﻿Pragma foreign_keys=false;

Drop Table If Exists [Upload];
CREATE TABLE Upload ([SampleResultID] integer);

Drop Table If Exists [SampleResultRelation];
CREATE TABLE SampleResultRelation ([SampleResultID] integer, [Checker] nvarchar(20), [Reviewer] nvarchar(20), [ReviewerDate] double, PRIMARY KEY(SampleResultID));

Drop Table If Exists [AnimalType];
CREATE TABLE [AnimalType] (AnimalType nvarchar(50), Used smallint, PRIMARY KEY(AnimalType));
Insert  Into [AnimalType] Values("Canine", 1);
Insert  Into [AnimalType] Values("Feline", 1);
Insert  Into [AnimalType] Values("Rabbit", 1);
Insert  Into [AnimalType] Values("Pig", 1);
Insert  Into [AnimalType] Values("Mouse", 1);
Insert  Into [AnimalType] Values("Rat", 1);
Insert  Into [AnimalType] Values("Bird", 1);
Insert  Into [AnimalType] Values("Cattle", 1);
Insert  Into [AnimalType] Values("Beef Cattle", 1);
Insert  Into [AnimalType] Values("Dairy Cow", 1);
Insert  Into [AnimalType] Values("Equine", 1);
Insert  Into [AnimalType] Values("BroodMare", 1);
Insert  Into [AnimalType] Values("Snake", 1);
Insert  Into [AnimalType] Values("Goat", 1);
Insert  Into [AnimalType] Values("Sheep", 1);
Insert  Into [AnimalType] Values("Sea Turtle", 1);
Insert  Into [AnimalType] Values("Tortoise", 1);
Insert  Into [AnimalType] Values("Monkey", 1);
Insert  Into [AnimalType] Values("Delphinidae", 1);
Insert  Into [AnimalType] Values("Lizard", 1);
Insert  Into [AnimalType] Values("Weasel", 1);
Insert  Into [AnimalType] Values("Llama", 1);
Insert  Into [AnimalType] Values("Ferret", 1);
Insert  Into [AnimalType] Values("Canary", 1);
Insert  Into [AnimalType] Values("Amazon Blue Parrot", 1);
Insert  Into [AnimalType] Values("Amazon Yellow Parrot", 1);
Insert  Into [AnimalType] Values("African Grey Parrot", 1);
Insert  Into [AnimalType] Values("Budgerigar", 1);
Insert  Into [AnimalType] Values("Moluccan Cockatoo", 1);
Insert  Into [AnimalType] Values("Cockatiel", 1);
Insert  Into [AnimalType] Values("Conure", 1);
Insert  Into [AnimalType] Values("Umbrella Cockatoo", 1);
Insert  Into [AnimalType] Values("Grey-cheeked Parakeet", 1);
Insert  Into [AnimalType] Values("Blue and Gold Macaw", 1);
Insert  Into [AnimalType] Values("Blue Hyacinth Macaw", 1);
Insert  Into [AnimalType] Values("Scarlet Macaw", 1);
Insert  Into [AnimalType] Values("Eclectus Parrot", 1);
Insert  Into [AnimalType] Values("Primate", 0);
Insert  Into [AnimalType] Values("Reptile", 0);
Drop Table If Exists [AssayParam];
CREATE TABLE AssayParam(
[AssayName] nvarchar(20) UNIQUE NOT NULL
,[IsCalcAssay] smallint
,[IsInner] smallint
,[Seq] smallint
,[ShowName] nvarchar(50)
,[PrnName] nvarchar(50)
,[LisID] NVarchar(20)
,[Digits] smallint
,[Unit] nvarchar(20)
,[SIUnit] nvarchar(20)
,[NSIunit] nvarchar(20)
,[IsSIUnit] smallint
,[UnitFactor] double
,[ConvertFactor] double
,[ConcReviseA] double
,[ConcReviseB] double
,[ChgPrnNameFlag] smallint
, Primary Key(AssayName)
);
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("INR","1","0","0","INR","国际标准化比值","INR","1",NULL,NULL,NULL,"1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("GLOB","1","0","0","GLOB","球蛋白","GLOB","1","g/L","g/L","g/dL","1","1.0","0.1","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("A/G","1","0","0","A/G","白球比","A/G","2",NULL,NULL,NULL,"1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("U/C","1","0","0","U/C","尿酐比","U/C","3",NULL,NULL,NULL,"1","1.0","0.532","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("BUN/CREA","1","0","0","BUN/CREA","尿素氮/肌酐","BUN/CREA","3",NULL,NULL,NULL,"1","1.0","0.248","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("GFR","1","0","0","GFR","肾小球滤过率","GFR","1",NULL,NULL,NULL,"1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("ALB","0","0","3","ALB","白蛋白","ALB","1","g/L","g/L","g/dL","1","1.0","0.1","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("GLU","0","0","5","GLU","葡萄糖","GLU","2","mmol/L","mmol/L","mg/dL","1","1.0","18.02","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Mg","0","0","11","Mg","镁","Mg","2","mmol/L","mmol/L","mg/dL","1","1.0","2.42","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Na","0","0","18","Na⁺","钠离子","Na","1","mmol/L","mmol/L","mmol/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("LDH","0","0","20","LDH","乳酸脱氢酶","LDH","0","U/L","U/L","U/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("tCO2","0","0","21","tCO2","总二氧化碳","tCO2","1","mmol/L","mmol/L","mmol/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("CK","0","0","24","CK","肌酸激酶","CK","0","U/L","U/L","U/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("ABS_unlimited","0","1","99","ABS_unlimited","ABS_unlimited","ABS","0","U/L","U/L","U/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("ABS_270s","0","1","99","ABS_270s","ABS_270s","ABS","0",NULL,NULL,NULL,"1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("ABS_400s","0","1","99","ABS_400s","ABS_400s","ABS","0",NULL,NULL,NULL,"1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("ABS_600s","0","1","99","ABS_600s","ABS_600s","ABS","0",NULL,NULL,NULL,"1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("REB_600s","0","1","99","REB_600s","REB_600s","REB","0",NULL,NULL,NULL,"1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("TP","0","0","15","TP","总蛋白","TP","1","g/L","g/L","g/dL","1","1.0","0.1","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Cl","0","0","22","Cl⁻","氯离子","Cl","1","mmol/L","mmol/L","mmol/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("TBA","0","0","26","TBA","总胆汁酸","TBA","2","umol/L","umol/L","umol/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("K","0","0","10","K⁺","钾离子","K","2","mmol/L","mmol/L","mmol/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("TC","0","0","9","TC","总胆固醇","TC","2","mmol/L","mmol/L","mg/dL","1","1.0","38.5","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("UA","0","0","25","UA","尿酸","UA","0","umol/L","umol/L","mg/dL","1","1.0","0.0168","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("TB","0","0","8","TB","总胆红素","TB","1","umol/L","umol/L","mg/dL","1","1.0","0.05882","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("GGT","0","0","16","GGT","谷氨酰基转移酶","GGT","0","U/L","U/L","U/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("AST","0","0","13","AST","天门冬氨酸氨基转移酶","AST","0","U/L","U/L","U/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("TG","0","0","7","TG","甘油三酯","TG","2","mmol/L","mmol/L","mg/dL","1","1.0","87.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("ALT","0","0","17","ALT","丙氨酸氨基转移酶","ALT","0","U/L","U/L","U/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("AMY","0","0","12","AMY","淀粉酶","AMY","0","U/L","U/L","U/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("ALP","0","0","23","ALP","碱性磷酸酶","ALP","0","U/L","U/L","U/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("CHE","0","0","14","CHE","胆碱酯酶","CHE","0","U/L","U/L","U/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("UREA","0","0","19","UREA","尿素","UREA","2","mmol/L","mmol/L","mg/dL","1","1.0","6.02","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("BUN","1","0","19","BUN","尿素氮","BUN","2","mmol/L","mmol/L","mg/dL","1","1.0","2.81","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("PHOS","0","0","27","PHOS","无机磷","PHOS","2","mmol/L","mmol/L","mg/dL","1","1.0","3.1","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Ca","0","0","6","Ca","钙","Ca","2","mmol/L","mmol/L","mg/dL","1","1.0","4.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Crea","0","0","4","Crea","肌酐","Crea","1","umol/L","umol/L","mg/dL","1","1.0","0.01132","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("CK-MB","0","0","46","CK-MB","肌酸激酶MB同工酶","CK-MB","0","U/L","U/L","U/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("HBDH","0","0","47","HBDH","α-羟丁酸脱氢酶","HBDH","0","U/L","U/L","U/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("LPS","0","0","48","LPS","脂肪酶","LPS","0","U/L","U/L","U/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("P-AMY","0","0","49","P-AMY","胰腺淀粉酶","P-AMY","0","U/L","U/L","U/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("HDL","0","0","50","HDL","高密度脂蛋白胆固醇","HDL","2","mmol/L","mmol/L","mg/dL","1","1.0","38.5","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("LDL","1","0","51","LDL","低密度脂蛋白胆固醇","LDL","2","mmol/L","mmol/L","mg/dL","1","1.0","38.5","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("DB","0","0","49","DB","直接胆红素","DB","1","umol/L","umol/L","mg/dL","1","1.0","0.05882","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("c-CRP","0","0","52","c-CRP","犬C反应蛋白","c-CRP","1","mg/L","mg/L","mg/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("f-SAA","0","0","62","f-SAA","猫血清淀粉样蛋白A","f-SAA","1","mg/L","mg/L","mg/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("APTT","0","0","53","APTT","活化部分凝血酶时间","APTT","1","s","s","s","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("APTT-0","0","1","53","APTT","活化部分凝血酶时间","APTT","1","s","s","s","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("PT","0","0","54","PT","凝血酶原时间","PT","1","s","s","s","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("PT-0","0","1","54","PT","凝血酶原时间","PT","1","s","s","s","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("TT","0","0","55","TT","凝血酶时间","TT","1","s","s","s","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("TT-0","0","1","55","TT","凝血酶时间","TT","1","s","s","s","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Fib-0","0","1","56","Fib","纤维蛋白原","Fib","0","mg/dL","mg/dL","mg/dL","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Fib","0","0","56","Fib","纤维蛋白原","Fib","2","g/L","g/L","g/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("HbA1c","0","0","57","HbA1c","糖化血红蛋白","HbA1c","1","%","%","%","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("LAC","0","0","58","LAC","乳酸","LAC","2","mmol/L","mmol/L","mmol/L","1","1.0","9.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("pH","0","0","59","pH","酸碱度","pH","2",NULL,NULL,NULL,"1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("NH3","0","0","60","NH3","血氨","NH3","1","umol/L","umol/L","umol/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("CRP","0","0","63","CRP","C反应蛋白","CRP","1","mg/L","mg/L","mg/L","1","1.0","1.0","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("FRUC","0","0","69","FRUC","果糖胺","FRUC","1","umol/L","umol/L","umol/L","1","1.0","0.1","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("HCY","0","0","70","HCY","同型半胱氨酸","HCY","1","umol/L","umol/L","umol/L","1","1.0","0.1","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("CYS-C","0","0","72","CYS-C","胱抑素C","CYS-C","1","mg/L","mg/L","mg/L","1","1.0","0.1","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Lp(a)","0","0","73","Lp(a)","脂蛋白a","Lp(a)","1","mg/L","mg/L","mg/L","1","1.0","0.1","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("c-Cys C","0","0","74","c-Cys C","犬胱抑素C","c-Cys C","1","mg/L","mg/L","mg/L","1","1.0","0.1","1.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("ABS_TEMP","0","1","99","ABS_TEMP","ABS_TEMP","ABS","0",NULL,NULL,NULL,"1","1.0","1.0","1.0","0.0","0");
INSERT  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("FHV","0","0","100","FHV","猫疱疹病毒","FHV","","","","","","","","","","0");
INSERT  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("FCV","0","0","101","FCV","猫杯状病毒","FCV","","","","","","","","","","0");
INSERT  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("CHL","0","0","102","CHL","猫衣原体","CHL","","","","","","","","","","0");
INSERT  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("MYC","0","0","103","MYC","猫支原体","MYC","","","","","","","","","","0");
INSERT  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("FCov","0","0","104","FCov","猫冠状病毒","FCov","","","","","","","","","","0");
INSERT  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("FIP","0","0","105","FIP","猫传染性腹膜炎","FIP","","","","","","","","","","0");
INSERT  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("CDV","0","0","106","CDV","犬瘟热病毒","CDV","","","","","","","","","","0");
INSERT  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("CPV","0","0","107","CPV","犬细小病毒","CPV","","","","","","","","","","0");
INSERT  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Ccv","0","0","108","Ccv","犬冠状病毒","Ccv","","","","","","","","","","0");
INSERT  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("FPV","0","0","109","FPV","猫瘟病毒","FPV","","","","","","","","","","0");

Drop Table If Exists [Dept];
CREATE TABLE Dept( Dept nvarchar(50) );

Drop Table If Exists [OamParam];
CREATE TABLE OamParam ([ParamId] nvarchar(128),[ParamVal] nvarchar(256), Primary Key(ParamId));

Drop Table If Exists [SampleType];
CREATE TABLE [SampleType]([SampleType] nvarchar(50) PRIMARY KEY);
Insert  Into [SampleType] ([SampleType]) Values("WholeBlood");
Insert  Into [SampleType] ([SampleType]) Values("BloodSerum");
Insert  Into [SampleType] ([SampleType]) Values("BloodPlasma");

Drop Table If Exists [MedicalTbl];
CREATE TABLE MedicalTbl ([MedicalId] nvarchar(32), [PatientName] nvarchar(128), [AnimalName] nvarchar(128), [AgeGroup] nvarchar(64), [AnimalType] nvarchar(64), Primary Key(MedicalId));
Drop Table If Exists [DiffRef];
CREATE TABLE DiffRef (PatientObjType smallint, AssayName nvarchar(20), Category nvarchar(20), AgeType nvarchar(20), RefLower double, RefUpper double, SmplType nvarchar(20));
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","TG",NULL,NULL,NULL,"0.0","1.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Canine",NULL,NULL,"0.0","1.13");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Canine","Childhood",NULL,"0.0","1.13");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Canine","The elderly",NULL,"0.0","1.13");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Feline",NULL,NULL,"0.0","1.13");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Feline","Childhood",NULL,"0.0","1.13");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Feline","The elderly",NULL,"0.0","1.13");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Equine",NULL,NULL,"0.3","0.76");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Equine","Childhood",NULL,"0.3","1.87");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","BroodMare",NULL,NULL,"0.3","0.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Goat",NULL,NULL,"0.3","0.53");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Sheep",NULL,NULL,"0.3","0.54");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Pig",NULL,NULL,"0.46","0.94");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Rabbit",NULL,NULL,"0.3","1.76");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Monkey",NULL,NULL,"0.35","1.73");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Mouse",NULL,NULL,"0.62","1.63");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Rat",NULL,NULL,"0.3","1.22");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Sea Turtle",NULL,NULL,"0.3","2.94");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Snake",NULL,NULL,"0.6","2.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Lizard",NULL,NULL,"0.6","1.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Canary",NULL,NULL,"0.0","4.23");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Amazon Blue Parrot",NULL,NULL,"1.15","2.98");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Amazon Yellow Parrot",NULL,NULL,"1.03","2.43");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","African Grey Parrot",NULL,NULL,"0.58","1.58");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Moluccan Cockatoo",NULL,NULL,"1.19","3.32");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Cockatiel",NULL,NULL,"0.0","4.23");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Conure",NULL,NULL,"0.0","4.23");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Umbrella Cockatoo",NULL,NULL,"2.169","4.23");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Grey-cheeked Parakeet",NULL,NULL,"0.0","4.23");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Blue and Gold Macaw",NULL,NULL,"0.97","3.25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Blue Hyacinth Macaw",NULL,NULL,"0.95","2.27");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Scarlet Macaw",NULL,NULL,"0.94","3.01");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG","Eclectus Parrot",NULL,NULL,"0.78","3.43");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","AMY",NULL,NULL,NULL,"20.0","110.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Canine","Childhood",NULL,"300.0","1560.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Canine","Adult",NULL,"400.0","1500.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Canine","The elderly",NULL,"400.0","1500.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Feline","Childhood",NULL,"500.0","1500.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Feline","Adult",NULL,"500.0","1500.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Feline","The elderly",NULL,"500.0","1500.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Cattle",NULL,NULL,"41.0","98.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Beef Cattle",NULL,NULL,"0.0","28.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Dairy Cow",NULL,NULL,"0.0","34.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Equine",NULL,NULL,"0.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Equine","Childhood",NULL,"0.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","BroodMare",NULL,NULL,"0.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Pig",NULL,NULL,"271.0","1198.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Sheep",NULL,NULL,"0.0","30.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Goat",NULL,NULL,"0.0","30.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Rabbit",NULL,NULL,"200.0","378.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Monkey",NULL,NULL,"149.0","500.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Mouse",NULL,NULL,"1691.0","3615.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Rat",NULL,NULL,"326.0","2246.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Llama",NULL,NULL,"175.0","1242.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Canary",NULL,NULL,"0.0","2500.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Amazon Blue Parrot",NULL,NULL,"402.0","882.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Amazon Yellow Parrot",NULL,NULL,"264.0","798.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","African Grey Parrot",NULL,NULL,"211.0","519.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Budgerigar",NULL,NULL,"250.0","2000.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Moluccan Cockatoo",NULL,NULL,"414.0","972.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Cockatiel",NULL,NULL,"0.0","2500.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Conure",NULL,NULL,"0.0","2500.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Umbrella Cockatoo",NULL,NULL,"424.0","759.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Grey-cheeked Parakeet",NULL,NULL,"0.0","2500.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Blue and Gold Macaw",NULL,NULL,"295.0","506.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Blue Hyacinth Macaw",NULL,NULL,"283.0","595.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Scarlet Macaw",NULL,NULL,"217.0","710.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AMY","Eclectus Parrot",NULL,NULL,"425.0","981.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","Ca",NULL,NULL,NULL,"2.0","2.58");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Canine",NULL,NULL,"1.98","3.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Canine","Childhood",NULL,"1.95","3.15");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Canine","The elderly",NULL,"1.98","3.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Feline",NULL,NULL,"1.95","2.83");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Feline","Childhood",NULL,"1.98","2.83");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Feline","The elderly",NULL,"1.95","2.83");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Cattle",NULL,NULL,"2.0","2.85");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Beef Cattle",NULL,NULL,"1.95","2.62");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Dairy Cow",NULL,NULL,"2.0","3.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Equine",NULL,NULL,"2.6","3.23");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Equine","Childhood",NULL,"2.34","2.96");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","BroodMare",NULL,NULL,"2.5","3.15");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Pig",NULL,NULL,"1.63","2.85");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Sheep",NULL,NULL,"2.28","2.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Goat", NULL,NULL,"2.05","2.45");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Rabbit",NULL,NULL,"1.4","3.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Monkey",NULL,NULL,"2.08","2.53");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Mouse",NULL,NULL,"1.48","2.35");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Rat",NULL,NULL,"1.33","2.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Llama",NULL,NULL,"1.75","2.75");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Ferret",NULL,NULL,"2.0","2.95");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Sea Turtle",NULL,NULL,"1.25","3.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Tortoise",NULL,NULL,"2.5","3.63");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Snake",NULL,NULL,"2.5","5.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Lizard",NULL,NULL,"1.9","2.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Canary",NULL,NULL,"0.73","3.78");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Amazon Blue Parrot",NULL,NULL,"2.03","2.83");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Amazon Yellow Parrot",NULL,NULL,"1.94","2.63");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","African Grey Parrot",NULL,NULL,"1.75","2.38");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Budgerigar",NULL,NULL,"1.13","3.13");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Moluccan Cockatoo",NULL,NULL,"1.87","3.04");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Cockatiel",NULL,NULL,"2.13","3.25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Conure",NULL,NULL,"2.0","3.75");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Umbrella Cockatoo",NULL,NULL,"2.08","2.78");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Grey-cheeked Parakeet",NULL,NULL,"0.73","3.78");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Blue and Gold Macaw",NULL,NULL,"1.81","3.16");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Blue Hyacinth Macaw",NULL,NULL,"1.88","2.54");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Scarlet Macaw",NULL,NULL,"2.01","2.68");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Ca","Eclectus Parrot",NULL,NULL,"2.0","2.97");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","TC",NULL,NULL,NULL,"0.0","5.17");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Canine",NULL,NULL,"2.84","8.27");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Canine","Childhood",NULL,"2.58","10.34");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Canine","The elderly",NULL,"2.84","8.27");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Feline",NULL,NULL,"1.68","5.81");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Feline","Childhood",NULL,"1.6","4.94");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Feline","The elderly",NULL,"1.68","5.81");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Cattle",NULL,NULL,"1.6","5.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Beef Cattle",NULL,NULL,"1.96","5.86");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Dairy Cow",NULL,NULL,"1.16","5.14");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Equine",NULL,NULL,"1.29","2.84");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Equine","Childhood",NULL,"2.02","11.83");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","BroodMare",NULL,NULL,"1.28","2.48");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Pig",NULL,NULL,"0.47","2.04");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Sheep",NULL,NULL,"1.14","2.12");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Rabbit",NULL,NULL,"0.9","1.37");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Monkey",NULL,NULL,"1.89","4.63");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Mouse",NULL,NULL,"0.93","2.48");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Rat",NULL,NULL,"0.52","2.38");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Llama",NULL,NULL,"0.4","2.27");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Goat",NULL,NULL,"1.63","2.79");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Ferret",NULL,NULL,"1.65","7.65");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Sea Turtle",NULL,NULL,"3.88","11.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Snake",NULL,NULL,"1.29","3.59");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Lizard",NULL,NULL,"1.19","3.62");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Canary",NULL,NULL,"0.4","12.53");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Amazon Blue Parrot",NULL,NULL,"5.43","12.17");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Amazon Yellow Parrot",NULL,NULL,"3.63","8.18");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","African Grey Parrot",NULL,NULL,"5.61","8.53");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Budgerigar",NULL,NULL,"0.49","7.75");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Moluccan Cockatoo",NULL,NULL,"3.39","8.73");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Cockatiel",NULL,NULL,"0.4","12.53");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Conure",NULL,NULL,"0.4","12.53");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Umbrella Cockatoo",NULL,NULL,"2.9","9.57");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Grey-cheeked Parakeet",NULL,NULL,"0.4","12.53");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Blue and Gold Macaw",NULL,NULL,"2.13","4.99");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Blue Hyacinth Macaw",NULL,NULL,"1.8","4.09");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Scarlet Macaw",NULL,NULL,"2.78","8.25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC","Eclectus Parrot",NULL,NULL,"4.73","8.76");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","GLU",NULL,NULL,NULL,"3.89","6.11");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Canine",NULL,NULL,"4.11","7.94");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Canine","Childhood",NULL,"4.28","8.33");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Canine","The elderly",NULL,"4.11","7.94");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Feline",NULL,NULL,"4.11","8.83");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Feline","Childhood",NULL,"4.28","8.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Feline","The elderly",NULL,"3.94","8.83");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Cattle",NULL,NULL,"2.0","5.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Beef Cattle",NULL,NULL,"2.56","5.18");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Dairy Cow",NULL,NULL,"3.11","4.89");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Equine",NULL,NULL,"3.56","8.33");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Equine","Childhood",NULL,"6.05","14.88");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","BroodMare",NULL,NULL,"2.53","7.59");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Pig",NULL,NULL,"4.72","8.89");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Sheep",NULL,NULL,"2.78","4.44");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Rabbit",NULL,NULL,"4.17","8.06");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Monkey",NULL,NULL,"2.78","5.56");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Mouse",NULL,NULL,"5.0","10.67");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Rat",NULL,NULL,"2.78","7.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Llama",NULL,NULL,"4.72","13.11");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Goat",NULL,NULL,"3.0","5.17");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Ferret",NULL,NULL,"5.22","11.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Sea Turtle",NULL,NULL,"4.0","6.95");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Snake",NULL,NULL,"0.56","6.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Lizard",NULL,NULL,"3.0","11.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Canary",NULL,NULL,"11.11","25.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Amazon Blue Parrot",NULL,NULL,"12.87","16.46");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Amazon Yellow Parrot",NULL,NULL,"12.22","16.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","African Grey Parrot",NULL,NULL,"12.45","17.11");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Budgerigar",NULL,NULL,"5.56","22.22");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Moluccan Cockatoo",NULL,NULL,"10.48","14.52");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Cockatiel",NULL,NULL,"11.11","25.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Conure",NULL,NULL,"11.11","19.45");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Umbrella Cockatoo",NULL,NULL,"10.7","15.39");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Grey-cheeked Parakeet",NULL,NULL,"11.11","19.45");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Blue and Gold Macaw",NULL,NULL,"12.63","17.22");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Blue Hyacinth Macaw",NULL,NULL,"11.96","15.28");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Scarlet Macaw",NULL,NULL,"11.42","16.25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLU","Eclectus Parrot",NULL,NULL,"12.95","21.79");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","Mg",NULL,NULL,NULL,"0.65","1.25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Canine",NULL,NULL,"0.68","1.09");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Canine","Childhood",NULL,"0.6","0.95");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Canine","The elderly",NULL,"0.68","1.09");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Feline",NULL,NULL,"0.73","1.35");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Feline","Childhood",NULL,"0.78","1.03");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Feline","The elderly",NULL,"0.73","1.35");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Cattle",NULL,NULL,"0.6","3.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Beef Cattle",NULL,NULL,"0.53","1.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Dairy Cow",NULL,NULL,"0.75","1.25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Equine", NULL,NULL,"0.71","1.01");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Equine","Childhood",NULL,"0.58","1.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","BroodMare",NULL,NULL,"0.58","1.26");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Pig",NULL,NULL,"0.9","3.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Sheep",NULL,NULL,"0.96","1.25");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Rabbit",NULL,NULL,"0.84","1.45");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Goat",NULL,NULL,"0.9","2.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Llama",NULL,NULL,"0.58","1.21");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Sea Turtle",NULL,NULL,"2.79","3.92");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Canary",NULL,NULL,"0.0","1.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Amazon Blue Parrot",NULL,NULL,"1.33","1.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Amazon Yellow Parrot",NULL,NULL,"0.94","1.56");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","African Grey Parrot",NULL,NULL,"0.0","1.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Moluccan Cockatoo",NULL,NULL,"0.71","1.44");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Cockatiel",NULL,NULL,"0.0","1.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Conure",NULL,NULL,"0.0","1.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Umbrella Cockatoo",NULL,NULL,"0.74","1.29");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Grey-cheeked Parakeet",NULL,NULL,"0.0","1.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Blue and Gold Macaw",NULL,NULL,"0.85","1.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Blue Hyacinth Macaw",NULL,NULL,"0.55","1.17");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Scarlet Macaw",NULL,NULL,"0.62","1.34");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Mg","Eclectus Parrot",NULL,NULL,"0.75","1.28");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","TP",NULL,NULL,NULL,"64.0","85.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Canine",NULL,NULL,"52.0","82.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Canine","Childhood",NULL,"48.0","72.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Canine","The elderly",NULL,"52.0","82.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Feline",NULL,NULL,"60.0","94.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Feline","Childhood",NULL,"55.0","87.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Feline","The elderly",NULL,"60.0","94.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Cattle",NULL,NULL,"60.0","75.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Beef Cattle",NULL,NULL,"58.0","80.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Dairy Cow",NULL,NULL,"62.0","80.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Equine",NULL,NULL,"56.0","79.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Equine","Childhood",NULL,"47.0","72.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","BroodMare",NULL,NULL,"50.0","90.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Pig",NULL,NULL,"60.0","80.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Sheep",NULL,NULL,"56.0","78.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Rabbit",NULL,NULL,"55.0","72.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Monkey",NULL,NULL,"59.0","76.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Mouse",NULL,NULL,"36.0","66.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Rat",NULL,NULL,"53.0","69.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Llama",NULL,NULL,"39.0","75.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Goat",NULL,NULL,"64.0","78.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Ferret",NULL,NULL,"52.0","73.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Sea Turtle",NULL,NULL,"26.0","68.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Tortoise",NULL,NULL,"30.0","70.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Snake",NULL,NULL,"29.0","80.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Lizard",NULL,NULL,"30.0","81.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Canary",NULL,NULL,"30.0","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Amazon Blue Parrot",NULL,NULL,"37.0","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Amazon Yellow Parrot",NULL,NULL,"34.0","46.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","African Grey Parrot",NULL,NULL,"26.0","49.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Budgerigar",NULL,NULL,"22.0","57.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Moluccan Cockatoo",NULL,NULL,"36.0","55.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Cockatiel",NULL,NULL,"22.0","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Conure",NULL,NULL,"25.0","45.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Umbrella Cockatoo",NULL,NULL,"38.0","55.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Grey-cheeked Parakeet",NULL,NULL,"25.0","45.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Blue and Gold Macaw",NULL,NULL,"37.0","52.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Blue Hyacinth Macaw",NULL,NULL,"39.0","46.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Scarlet Macaw",NULL,NULL,"38.0","51.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TP","Eclectus Parrot",NULL,NULL,"35.0","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","ALB",NULL,NULL,NULL,"33.0","55.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Canine",NULL,NULL,"23.0","40.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Canine","Childhood",NULL,"21.0","36.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Canine","The elderly",NULL,"23.0","40.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Feline",NULL,NULL,"18.0","36.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Feline","Childhood",NULL,"18.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Feline","The elderly",NULL,"18.0","36.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Cattle",NULL,NULL,"25.0","43.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Beef Cattle",NULL,NULL,"25.0","36.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Dairy Cow",NULL,NULL,"25.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Equine",NULL,NULL,"19.0","32.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Equine","Childhood",NULL,"30.0","40.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","BroodMare",NULL,NULL,"40.0","49.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Pig",NULL,NULL,"18.0","33.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Sheep",NULL,NULL,"24.0","37.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Rabbit",NULL,NULL,"22.0","37.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Monkey",NULL,NULL,"28.0","44.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Mouse",NULL,NULL,"25.0","48.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Rat",NULL,NULL,"38.0","48.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Llama",NULL,NULL,"17.0","37.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Goat",NULL,NULL,"28.0","38.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Sea Turtle",NULL,NULL,"10.0","25.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Tortoise",NULL,NULL,"13.0","30.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Ferret",NULL,NULL,"26.0","38.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Canary",NULL,NULL,"8.0","49.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Amazon Blue Parrot",NULL,NULL,"7.0","17.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Amazon Yellow Parrot",NULL,NULL,"7.0","13.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","African Grey Parrot",NULL,NULL,"8.0","49.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Budgerigar",NULL,NULL,"6.0","26.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Moluccan Cockatoo",NULL,NULL,"10.0","29.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Cockatiel",NULL,NULL,"8.0","49.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Conure",NULL,NULL,"8.0","49.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Umbrella Cockatoo",NULL,NULL,"9.0","27.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Grey-cheeked Parakeet",NULL,NULL,"8.0","49.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Blue and Gold Macaw",NULL,NULL,"4.0","19.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Blue Hyacinth Macaw",NULL,NULL,"14.0","20.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Scarlet Macaw",NULL,NULL,"6.0","21.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALB","Eclectus Parrot",NULL,NULL,"6.0","17.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","GLOB",NULL,NULL,NULL,"20.0","40.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Canine",NULL,NULL,"23.0","45.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Canine","Childhood",NULL,"21.0","38.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Canine","The elderly",NULL,"23.0","45.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Feline",NULL,NULL,"40.0","62.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Feline","Childhood",NULL,"35.0","55.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Feline","The elderly",NULL,"40.0","62.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Cattle",NULL,NULL,"30.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Beef Cattle",NULL,NULL,"27.0","38.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Dairy Cow",NULL,NULL,"30.0","49.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Equine",NULL,NULL,"24.0","47.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Equine","Childhood",NULL,"18.0","36.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","BroodMare",NULL,NULL,"30.0","47.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Pig",NULL,NULL,"39.0","60.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Sheep",NULL,NULL,"32.0","41.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Rabbit",NULL,NULL,"15.0","28.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Rat",NULL,NULL,"15.0","28.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Llama",NULL,NULL,"22.0","45.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Goat",NULL,NULL,"27.0","44.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Sea Turtle",NULL,NULL,"26.0","45.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Tortoise",NULL,NULL,"16.0","40.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Ferret",NULL,NULL,"18.0","31.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Canary",NULL,NULL,"21.0","32.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","African Grey Parrot",NULL,NULL,"21.0","32.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Cockatiel",NULL,NULL,"21.0","32.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Conure",NULL,NULL,"21.0","32.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GLOB","Grey-cheeked Parakeet",NULL,NULL,"21.0","32.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","UREA",NULL,NULL,NULL,"2.5","8.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Canine",NULL,NULL,"2.5","9.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Canine","Childhood",NULL,"2.5","10.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Canine","The elderly",NULL,"2.5","9.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Feline",NULL,NULL,"4.0","12.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Feline","Childhood",NULL,"4.0","11.8");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Feline","The elderly",NULL,"4.0","12.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Cattle",NULL,NULL,"3.6","8.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Beef Cattle",NULL,NULL,"2.5","6.1");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Dairy Cow",NULL,NULL,"3.6","9.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Equine",NULL,NULL,"3.6","8.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Equine","Childhood",NULL,"2.0","9.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","BroodMare",NULL,NULL,"3.9","10.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Pig",NULL,NULL,"2.1","10.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Sheep",NULL,NULL,"1.8","7.1");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Rabbit",NULL,NULL,"3.6","8.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Monkey",NULL,NULL,"2.5","8.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Mouse",NULL,NULL,"6.4","10.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Rat",NULL,NULL,"3.2","7.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Llama",NULL,NULL,"1.0","12.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Goat",NULL,NULL,"3.6","7.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Ferret",NULL,NULL,"3.6","16.1");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Sea Turtle",NULL,NULL,"12.5","39.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Tortoise",NULL,NULL,"6.8","11.8");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Snake",NULL,NULL,"0.4","3.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Lizard",NULL,NULL,"0.4","4.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Canary",NULL,NULL,"0.2","44.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Amazon Blue Parrot",NULL,NULL,"0.2","1.1");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Amazon Yellow Parrot",NULL,NULL,"0.2","1.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","African Grey Parrot",NULL,NULL,"0.2","44.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Budgerigar",NULL,NULL,"0.1","4.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Moluccan Cockatoo",NULL,NULL,"0.2","1.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Cockatiel",NULL,NULL,"0.2","44.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Conure",NULL,NULL,"0.2","44.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Umbrella Cockatoo",NULL,NULL,"0.2","1.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Grey-cheeked Parakeet",NULL,NULL,"0.2","44.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Blue and Gold Macaw",NULL,NULL,"0.2","2.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Blue Hyacinth Macaw",NULL,NULL,"0.8","2.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Scarlet Macaw",NULL,NULL,"0.6","3.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UREA","Eclectus Parrot",NULL,NULL,"0.2","0.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","BUN",NULL,NULL,NULL,"2.5","8.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Canine",NULL,NULL,"2.5","9.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Canine","Childhood",NULL,"2.5","10.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Canine","The elderly",NULL,"2.5","9.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Feline",NULL,NULL,"4.0","12.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Feline","Childhood",NULL,"4.0","11.8");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Feline","The elderly",NULL,"4.0","12.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Cattle",NULL,NULL,"3.6","8.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Beef Cattle",NULL,NULL,"2.5","6.1");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Dairy Cow",NULL,NULL,"3.6","9.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Equine",NULL,NULL,"3.6","8.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Equine","Childhood",NULL,"2.0","9.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","BroodMare",NULL,NULL,"3.9","10.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Pig",NULL,NULL,"2.1","10.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Sheep",NULL,NULL,"1.8","7.1");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Rabbit",NULL,NULL,"3.6","8.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Monkey",NULL,NULL,"2.5","8.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Mouse",NULL,NULL,"6.4","10.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Rat",NULL,NULL,"3.2","7.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Llama",NULL,NULL,"1.0","12.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Goat",NULL,NULL,"3.6","7.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Ferret",NULL,NULL,"3.6","16.1");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Sea Turtle",NULL,NULL,"12.5","39.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Tortoise",NULL,NULL,"6.8","11.8");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Snake",NULL,NULL,"0.4","3.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Lizard",NULL,NULL,"0.4","4.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Canary",NULL,NULL,"0.2","44.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Amazon Blue Parrot",NULL,NULL,"0.2","1.1");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Amazon Yellow Parrot",NULL,NULL,"0.2","1.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","African Grey Parrot",NULL,NULL,"0.2","44.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Budgerigar",NULL,NULL,"0.1","4.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Moluccan Cockatoo",NULL,NULL,"0.2","1.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Cockatiel",NULL,NULL,"0.2","44.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Conure",NULL,NULL,"0.2","44.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Umbrella Cockatoo",NULL,NULL,"0.2","1.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Grey-cheeked Parakeet",NULL,NULL,"0.2","44.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Blue and Gold Macaw",NULL,NULL,"0.2","2.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Blue Hyacinth Macaw",NULL,NULL,"0.8","2.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Scarlet Macaw",NULL,NULL,"0.6","3.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN","Eclectus Parrot",NULL,NULL,"0.2","0.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","TC-2",NULL,NULL,NULL,"0.0","5.17");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC-2","Canine",NULL,NULL,"3.2","7.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC-2","Feline","Childhood",NULL,"1.9","6.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC-2","Feline",NULL,NULL,"1.8","4.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC-2","Cattle",NULL,NULL,"1.6","5.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC-2","Equine",NULL,NULL,"1.8","3.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC-2","Pig",NULL,NULL,"2.1","3.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC-2","Sheep",NULL,NULL,"1.1","2.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC-2","Rabbit",NULL,NULL,"0.3","2.1");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TC-2","Goat",NULL,NULL,"1.7","3.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","CK-MB",NULL,NULL,NULL,"0.0","25.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","HBDH",NULL,NULL,NULL,"72.0","182.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","LAC",NULL,NULL,NULL,"0.5","2.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LAC","Canine",NULL,NULL,"0.5","2.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LAC","Feline",NULL,NULL,"0.5","2.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","LPS",NULL,NULL,NULL,"1.0","60.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LPS","Canine",NULL,NULL,"15.0","105.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LPS","Feline","Childhood",NULL,"10.0","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LPS","Feline","Adult",NULL,"20.0","60.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LPS","Feline","The elderly",NULL,"20.0","60.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","P-AMY",NULL,NULL,NULL,"0.0","110.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","Na",NULL,NULL,NULL,"135.0","147.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Canine",NULL,NULL,"136.0","156.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Feline",NULL,NULL,"140.0","160.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Cattle",NULL,NULL,"136.0","144.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Beef Cattle",NULL,NULL,"132.0","152.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Dairy Cow",NULL,NULL,"138.0","155.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Equine",NULL,NULL,"133.0","150.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Equine","Childhood",NULL,"132.0","146.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","BroodMare",NULL,NULL,"132.0","146.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Pig",NULL,NULL,"143.0","157.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Sheep",NULL,NULL,"143.0","159.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Rabbit",NULL,NULL,"140.0","156.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Monkey",NULL,NULL,"139.0","158.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Mouse",NULL,NULL,"126.0","182.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Rat",NULL,NULL,"137.0","154.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Llama",NULL,NULL,"147.0","159.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Goat",NULL,NULL,"145.0","157.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Ferret",NULL,NULL,"139.0","169.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Tortoise",NULL,NULL,"126.0","142.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Amazon Blue Parrot",NULL,NULL,"139.0","155.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","Amazon Yellow Parrot",NULL,NULL,"139.0","155.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Na","African Grey Parrot",NULL,NULL,"139.0","155.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","Cl",NULL,NULL,NULL,"99.0","112.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Canine",NULL,NULL,"105.0","122.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Feline",NULL,NULL,"112.0","129.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Cattle",NULL,NULL,"99.0","107.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Beef Cattle",NULL,NULL,"97.0","111.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Dairy Cow",NULL,NULL,"96.0","116.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Equine",NULL,NULL,"97.0","109.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Equine","Childhood",NULL,"97.0","108.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","BroodMare",NULL,NULL,"97.0","108.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Pig",NULL,NULL,"100.0","109.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Sheep",NULL,NULL,"100.0","113.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Rabbit",NULL,NULL,"92.0","112.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Monkey",NULL,NULL,"98.0","111.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Mouse",NULL,NULL,"92.0","120.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Rat",NULL,NULL,"96.0","107.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Llama",NULL,NULL,"112.0","119.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Goat",NULL,NULL,"104.0","110.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Ferret",NULL,NULL,"106.0","125.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Tortoise",NULL,NULL,"83.0","102.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Amazon Blue Parrot",NULL,NULL,"108.0","124.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","Amazon Yellow Parrot",NULL,NULL,"108.0","124.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Cl","African Grey Parrot",NULL,NULL,"108.0","124.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","PHOS",NULL,NULL,NULL,"0.85","1.51");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Canine",NULL,NULL,"0.81","2.19");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Canine","Childhood",NULL,"1.65","3.35");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Canine","The elderly",NULL,"0.81","2.19");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Feline",NULL,NULL,"1.0","2.42");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Feline","Childhood",NULL,"1.45","3.35");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Feline","The elderly",NULL,"1.0","2.42");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Cattle",NULL,NULL,"1.8","3.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Beef Cattle",NULL,NULL,"1.38","2.55");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Dairy Cow",NULL,NULL,"1.29","2.77");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Equine",NULL,NULL,"0.58","1.81");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Equine","Childhood",NULL,"1.29","2.29");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","BroodMare",NULL,NULL,"1.0","3.61");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Pig",NULL,NULL,"1.16","2.97");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Sheep",NULL,NULL,"1.29","2.87");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Rabbit",NULL,NULL,"0.39","1.58");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Monkey",NULL,NULL,"0.77","2.1");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Mouse",NULL,NULL,"1.97","3.26");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Rat",NULL,NULL,"1.87","3.61");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Llama",NULL,NULL,"0.32","3.55");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Goat",NULL,NULL,"1.35","2.45");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Ferret",NULL,NULL,"1.55","2.87");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Sea Turtle",NULL,NULL,"1.77","3.06");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Tortoise",NULL,NULL,"0.74","3.71");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Snake",NULL,NULL,"0.9","1.84");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Lizard",NULL,NULL,"0.61","1.65");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Canary",NULL,NULL,"0.13","4.45");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Amazon Blue Parrot",NULL,NULL,"0.65","1.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Amazon Yellow Parrot",NULL,NULL,"0.34","1.06");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","African Grey Parrot",NULL,NULL,"0.32","1.68");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Budgerigar",NULL,NULL,"0.61","1.58");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Moluccan Cockatoo",NULL,NULL,"0.55","1.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Cockatiel",NULL,NULL,"0.13","4.45");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Conure",NULL,NULL,"0.13","4.45");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Umbrella Cockatoo",NULL,NULL,"0.83","1.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Grey-cheeked Parakeet",NULL,NULL,"0.13","4.45");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Blue and Gold Macaw",NULL,NULL,"0.5","2.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Blue Hyacinth Macaw",NULL,NULL,"0.51","1.57");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Scarlet Macaw",NULL,NULL,"0.49","1.68");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PHOS","Eclectus Parrot",NULL,NULL,"0.75","1.69");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","ALP",NULL,NULL,NULL,"40.0","150.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Canine",NULL,NULL,"23.0","212.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Canine","Childhood",NULL,"46.0","337.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Canine","The elderly",NULL,"23.0","212.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Feline",NULL,NULL,"20.0","111.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Feline","Childhood",NULL,"20.0","192.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Feline","The elderly",NULL,"20.0","111.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Cattle",NULL,NULL,"18.0","153.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Beef Cattle",NULL,NULL,"0.0","149.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Dairy Cow",NULL,NULL,"28.0","233.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Equine",NULL,NULL,"0.0","326.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Equine","Childhood",NULL,"505.0","4667.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","BroodMare",NULL,NULL,"0.0","565.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Pig",NULL,NULL,"92.0","294.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Sheep",NULL,NULL,"50.0","228.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Goat",NULL,NULL,"75.0","228.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Rabbit",NULL,NULL,"70.0","145.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Monkey",NULL,NULL,"73.0","210.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Mouse",NULL,NULL,"62.0","209.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Rat",NULL,NULL,"0.0","302.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Llama",NULL,NULL,"30.0","95.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Ferret",NULL,NULL,"0.0","84.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Sea Turtle",NULL,NULL,"24.0","48.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Tortoise",NULL,NULL,"36.0","156.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Snake",NULL,NULL,"80.0","145.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Lizard",NULL,NULL,"60.0","99.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Canary",NULL,NULL,"0.0","3000.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Amazon Blue Parrot",NULL,NULL,"0.0","109.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Amazon Yellow Parrot",NULL,NULL,"31.0","198.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","African Grey Parrot",NULL,NULL,"24.0","94.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Budgerigar",NULL,NULL,"0.0","300.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Moluccan Cockatoo",NULL,NULL,"40.0","160.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Cockatiel",NULL,NULL,"0.0","3000.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Conure",NULL,NULL,"0.0","3000.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Umbrella Cockatoo",NULL,NULL,"30.0","204.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Grey-cheeked Parakeet",NULL,NULL,"0.0","3000.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Blue and Gold Macaw",NULL,NULL,"27.0","205.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Blue Hyacinth Macaw",NULL,NULL,"3.0","84.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Scarlet Macaw",NULL,NULL,"9.0","74.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALP","Eclectus Parrot",NULL,NULL,"97.0","668.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","ALT","Male",NULL,NULL,"9.0","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","ALT","Female",NULL,NULL,"7.0","40.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Canine",NULL,NULL,"5.0","125.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Canine","Childhood",NULL,"5.0","75.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Canine","The elderly",NULL,"5.0","100.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Feline",NULL,NULL,"5.0","130.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Feline","Childhood",NULL,"5.0","115.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Feline","The elderly",NULL,"5.0","130.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Cattle",NULL,NULL,"5.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Equine",NULL,NULL,"5.0","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Equine","Childhood",NULL,"0.0","14.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","BroodMare",NULL,NULL,"0.0","20.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Pig",NULL,NULL,"9.0","43.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Sheep",NULL,NULL,"5.0","17.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Goat",NULL,NULL,"23.0","44.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Rabbit",NULL,NULL,"31.0","53.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Monkey",NULL,NULL,"20.0","120.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Mouse",NULL,NULL,"28.0","132.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Rat",NULL,NULL,"20.0","61.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Llama",NULL,NULL,"10.0","29.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Ferret",NULL,NULL,"82.0","289.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Snake",NULL,NULL,"10.0","260.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Canary",NULL,NULL,"0.0","668.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Amazon Blue Parrot",NULL,NULL,"0.0","19.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Amazon Yellow Parrot",NULL,NULL,"0.0","7.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","African Grey Parrot",NULL,NULL,"0.0","21.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Budgerigar",NULL,NULL,"0.0","98.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Moluccan Cockatoo",NULL,NULL,"0.0","8.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Cockatiel",NULL,NULL,"0.0","668.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Conure",NULL,NULL,"0.0","668.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Umbrella Cockatoo",NULL,NULL,"0.0","14.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Grey-cheeked Parakeet",NULL,NULL,"0.0","668.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Blue and Gold Macaw",NULL,NULL,"0.0","11.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Blue Hyacinth Macaw",NULL,NULL,"0.0","8.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Scarlet Macaw",NULL,NULL,"0.0","7.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","ALT","Eclectus Parrot",NULL,NULL,"0.0","17.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","AST","Male",NULL,NULL,"15.0","40.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","AST","Female",NULL,NULL,"13.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Canine",NULL,NULL,"0.0","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Canine","Childhood",NULL,"0.0","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Canine","The elderly",NULL,"0.0","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Feline",NULL,NULL,"0.0","48.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Feline","Childhood",NULL,"0.0","32.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Feline","The elderly",NULL,"0.0","48.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Cattle",NULL,NULL,"60.0","125.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Beef Cattle",NULL,NULL,"0.0","91.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Dairy Cow",NULL,NULL,"50.0","150.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Equine",NULL,NULL,"100.0","600.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Equine","Childhood",NULL,"0.0","228.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","BroodMare",NULL,NULL,"0.0","333.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Pig",NULL,NULL,"16.0","65.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Sheep",NULL,NULL,"40.0","96.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Goat",NULL,NULL,"122.0","321.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Rabbit",NULL,NULL,"0.0","98.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Monkey",NULL,NULL,"23.0","94.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Mouse",NULL,NULL,"59.0","247.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Rat",NULL,NULL,"39.0","111.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Llama",NULL,NULL,"81.0","559.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Ferret",NULL,NULL,"28.0","120.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Sea Turtle",NULL,NULL,"66.0","315.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Tortoise",NULL,NULL,"14.0","18.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Snake",NULL,NULL,"5.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Lizard",NULL,NULL,"5.0","105.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Canary",NULL,NULL,"150.0","350.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Amazon Blue Parrot",NULL,NULL,"73.0","160.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Amazon Yellow Parrot",NULL,NULL,"67.0","151.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","African Grey Parrot",NULL,NULL,"28.0","200.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Budgerigar",NULL,NULL,"30.0","400.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Moluccan Cockatoo",NULL,NULL,"53.0","140.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Cockatiel",NULL,NULL,"100.0","350.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Conure",NULL,NULL,"125.0","350.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Umbrella Cockatoo",NULL,NULL,"84.0","143.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Grey-cheeked Parakeet",NULL,NULL,"150.0","400.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Blue and Gold Macaw",NULL,NULL,"17.0","126.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Blue Hyacinth Macaw",NULL,NULL,"68.0","122.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Scarlet Macaw",NULL,NULL,"32.0","95.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","AST","Eclectus Parrot",NULL,NULL,"19.0","159.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","CHE",NULL,NULL,NULL,"5000.0","12000.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CHE","Canine",NULL,NULL,"1895.0","5240.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CHE","Feline",NULL,NULL,"736.0","3016.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","LDH",NULL,NULL,NULL,"109.0","245.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Canine",NULL,NULL,"40.0","400.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Canine","Childhood",NULL,"0.0","273.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Canine","The elderly",NULL,"40.0","400.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Feline",NULL,NULL,"0.0","798.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Feline","Childhood",NULL,"0.0","1128.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Feline","The elderly",NULL,"0.0","798.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Cattle",NULL,NULL,"309.0","938.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Equine",NULL,NULL,"250.0","2070.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Equine","Childhood",NULL,"0.0","1830.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","BroodMare",NULL,NULL,"0.0","1909.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Pig",NULL,NULL,"575.0","3294.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Sheep",NULL,NULL,"504.0","1049.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Goat",NULL,NULL,"811.0","1250.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Rabbit",NULL,NULL,"34.0","129.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Monkey",NULL,NULL,"578.0","1800.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Mouse",NULL,NULL,"1105.0","3993.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Rat",NULL,NULL,"167.0","1428.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Llama",NULL,NULL,"343.0","1348.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Ferret",NULL,NULL,"221.0","618.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Sea Turtle",NULL,NULL,"100.0","800.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Snake",NULL,NULL,"30.0","600.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Lizard",NULL,NULL,"250.0","1000.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Canary",NULL,NULL,"0.0","686.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Amazon Blue Parrot",NULL,NULL,"178.0","385.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Amazon Yellow Parrot",NULL,NULL,"160.0","427.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","African Grey Parrot",NULL,NULL,"105.0","420.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Budgerigar",NULL,NULL,"80.0","900.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Moluccan Cockatoo",NULL,NULL,"518.0","1785.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Cockatiel",NULL,NULL,"125.0","450.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Conure",NULL,NULL,"125.0","420.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Umbrella Cockatoo",NULL,NULL,"445.0","1143.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Grey-cheeked Parakeet",NULL,NULL,"150.0","450.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Blue and Gold Macaw",NULL,NULL,"174.0","649.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Blue Hyacinth Macaw",NULL,NULL,"221.0","626.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Scarlet Macaw",NULL,NULL,"157.0","684.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","LDH","Eclectus Parrot",NULL,NULL,"277.0","957.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","Crea","Male",NULL,NULL,"44.0","97.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","Crea","Female",NULL,NULL,"35.0","80.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Canine",NULL,NULL,"44.0","159.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Canine","Childhood",NULL,"27.0","106.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Canine","The elderly",NULL,"44.0","159.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Feline",NULL,NULL,"71.0","212.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Feline","Childhood",NULL,"53.0","141.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Feline","The elderly",NULL,"71.0","212.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Cattle",NULL,NULL,"44.0","194.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Beef Cattle",NULL,NULL,"0.0","172.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Dairy Cow",NULL,NULL,"44.0","141.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Equine",NULL,NULL,"71.0","194.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Equine","Childhood",NULL,"75.0","150.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","BroodMare",NULL,NULL,"56.0","149.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Pig",NULL,NULL,"44.0","186.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Sheep",NULL,NULL,"53.0","133.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Rabbit",NULL,NULL,"71.0","159.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Monkey",NULL,NULL,"35.0","106.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Mouse",NULL,NULL,"18.0","71.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Rat",NULL,NULL,"4.0","57.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Llama",NULL,NULL,"71.0","168.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Goat",NULL,NULL,"53.0","124.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Ferret",NULL,NULL,"35.0","80.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Sea Turtle",NULL,NULL,"10.0","25.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Tortoise",NULL,NULL,"10.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Snake",NULL,NULL,"10.0","44.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Lizard",NULL,NULL,"0.0","13.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Canary",NULL,NULL,"10.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Amazon Blue Parrot",NULL,NULL,"0.0","15.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Amazon Yellow Parrot",NULL,NULL,"0.0","15.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","African Grey Parrot",NULL,NULL,"10.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Budgerigar",NULL,NULL,"10.0","62.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Moluccan Cockatoo",NULL,NULL,"10.0","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Cockatiel",NULL,NULL,"10.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Conure",NULL,NULL,"10.0","44.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Umbrella Cockatoo",NULL,NULL,"10.0","21.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Grey-cheeked Parakeet",NULL,NULL,"10.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Blue and Gold Macaw",NULL,NULL,"10.0","15.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Blue Hyacinth Macaw",NULL,NULL,"10.0","26.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Scarlet Macaw",NULL,NULL,"0.0","11.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Crea","Eclectus Parrot",NULL,NULL,"10.0","14.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","TB",NULL,NULL,NULL,"3.4","21.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Canine",NULL,NULL,"0.0","15.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Canine","Childhood",NULL,"0.0","14.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Canine","The elderly",NULL,"0.0","15.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Feline", NULL,NULL,"0.0","15.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Feline","Childhood",NULL,"0.0","15.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Feline","The elderly",NULL,"0.0","15.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Cattle",NULL,NULL,"0.0","27.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Beef Cattle",NULL,NULL,"0.0","12.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Dairy Cow",NULL,NULL,"0.0","12.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Equine",NULL,NULL,"0.0","60.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Equine","Childhood",NULL,"0.0","69.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","BroodMare",NULL,NULL,"0.0","36.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Pig",NULL,NULL,"2.0","5.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Sheep",NULL,NULL,"2.0","7.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Goat",NULL,NULL,"2.0","6.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Rabbit",NULL,NULL,"5.0","14.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Monkey",NULL,NULL,"2.0","10.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Mouse",NULL,NULL,"2.0","15.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Rat",NULL,NULL,"2.0","12.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Llama", NULL,NULL,"2.0","5.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Ferret",NULL,NULL,"2.0","17.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Tortoise",NULL,NULL,"2.0","10.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Canary",NULL,NULL,"0.0","458.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Amazon Yellow Parrot",NULL,NULL,"0.0","5.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","African Grey Parrot",NULL,NULL,"0.0","458.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Budgerigar",NULL,NULL,"0.0","12.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Moluccan Cockatoo",NULL,NULL,"0.0","5.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Cockatiel",NULL,NULL,"0.0","458.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Conure",NULL,NULL,"0.0","458.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Umbrella Cockatoo",NULL,NULL,"0.0","5.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Grey-cheeked Parakeet",NULL,NULL,"0.0","458.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Blue and Gold Macaw",NULL,NULL,"0.0","17.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Blue Hyacinth Macaw",NULL,NULL,"0.0","5.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Scarlet Macaw",NULL,NULL,"0.0","5.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TB","Eclectus Parrot",NULL,NULL,"0.0","5.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","TBA",NULL,NULL,NULL,"1.0","11.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TBA","Canine",NULL,NULL,"1.0","12.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TBA","Feline",NULL,NULL,"1.0","9.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","UA","Male",NULL,NULL,"208.0","428.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","UA","Female",NULL,NULL,"155.0","357.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Canine",NULL,NULL,"0.0","60.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Canine","Childhood",NULL,"0.0","60.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Canine","The elderly",NULL,"0.0","60.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Feline",NULL,NULL,"0.0","60.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Feline","Childhood",NULL,"0.0","60.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Feline","The elderly",NULL,"0.0","60.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Rabbit",NULL,NULL,"0.0","130.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Mouse",NULL,NULL,"101.0","321.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Rat",NULL,NULL,"48.0","262.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Sea Turtle",NULL,NULL,"15.0","107.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Tortoise",NULL,NULL,"71.0","167.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Snake",NULL,NULL,"60.0","595.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Lizard",NULL,NULL,"161.0","476.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Canary",NULL,NULL,"238.0","714.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Amazon Blue Parrot",NULL,NULL,"77.0","339.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Amazon Yellow Parrot",NULL,NULL,"36.0","363.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","African Grey Parrot",NULL,NULL,"184.0","417.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Budgerigar",NULL,NULL,"119.0","666.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Moluccan Cockatoo",NULL,NULL,"155.0","762.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Cockatiel",NULL,NULL,"208.0","655.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Conure",NULL,NULL,"149.0","625.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Umbrella Cockatoo",NULL,NULL,"202.0","696.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Grey-cheeked Parakeet",NULL,NULL,"238.0","714.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Blue and Gold Macaw",NULL,NULL,"42.0","821.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Blue Hyacinth Macaw",NULL,NULL,"208.0","1184.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Scarlet Macaw",NULL,NULL,"101.0","476.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","UA","Eclectus Parrot",NULL,NULL,"143.0","524.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","tCO2",NULL,NULL,NULL,"22.0","29.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","tCO2","Feline",NULL,NULL,"13.0","25.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","tCO2","Canine",NULL,NULL,"14.0","27.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","tCO2","Rabbit",NULL,NULL,"13.0","22.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","HDL","Male",NULL,NULL,"1.16","1.42");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","HDL","Female",NULL,NULL,"1.29","1.55");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","LDL",NULL,NULL,NULL,"0.5","3.14");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","c-CRP","Canine",NULL,NULL,"0.0","10.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","f-SAA","Feline",NULL,NULL,"0.0","10.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","CK","Male",NULL,NULL,"24.0","194.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","CK","Female",NULL,NULL,"24.0","170.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Canine",NULL,NULL,"10.0","200.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Canine","Childhood",NULL,"99.0","436.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Canine","The elderly",NULL,"10.0","200.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Feline",NULL,NULL,"0.0","314.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Feline","Childhood",NULL,"0.0","394.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Feline","The elderly",NULL,"0.0","314.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Cattle",NULL,NULL,"0.0","350.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Beef Cattle",NULL,NULL,"0.0","110.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Dairy Cow",NULL,NULL,"50.0","350.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Equine",NULL,NULL,"10.0","350.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Equine","Childhood",NULL,"21.0","473.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","BroodMare",NULL,NULL,"0.0","504.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Pig",NULL,NULL,"50.0","3531.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Sheep",NULL,NULL,"10.0","100.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Goat",NULL,NULL,"28.0","130.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Rabbit",NULL,NULL,"218.0","2705.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Monkey",NULL,NULL,"63.0","460.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Mouse",NULL,NULL,"68.0","1070.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Rat",NULL,NULL,"48.0","340.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Llama",NULL,NULL,"11.0","153.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Canary",NULL,NULL,"0.0","2015.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Amazon Blue Parrot",NULL,NULL,"97.0","450.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Amazon Yellow Parrot",NULL,NULL,"98.0","646.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","African Grey Parrot",NULL,NULL,"71.0","408.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Budgerigar",NULL,NULL,"50.0","2000.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Moluccan Cockatoo",NULL,NULL,"60.0","606.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Cockatiel",NULL,NULL,"100.0","300.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Conure",NULL,NULL,"100.0","300.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Umbrella Cockatoo",NULL,NULL,"112.0","559.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Grey-cheeked Parakeet",NULL,NULL,"100.0","300.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Blue and Gold Macaw",NULL,NULL,"62.0","393.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Blue Hyacinth Macaw",NULL,NULL,"284.0","871.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Scarlet Macaw",NULL,NULL,"76.0","406.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","CK","Eclectus Parrot",NULL,NULL,"144.0","418.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","A/G",NULL,NULL,NULL,"1.2","2.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","A/G","Canine",NULL,NULL,"0.8","2.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","A/G","Feline",NULL,NULL,"0.35","1.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","U/C",NULL,NULL,NULL,"24","155");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","U/C","Canine",NULL,NULL,"16","218");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","U/C","Feline",NULL,NULL,"27","182");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","U/C","Cattle",NULL,NULL,"19","202");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","U/C","Equine",NULL,NULL,"20","274");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","U/C","Pig",NULL,NULL,"11","126");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","U/C","Sheep",NULL,NULL,"15","122");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","U/C","Goat",NULL,NULL,"33","153");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","U/C","Rabbit",NULL,NULL,"21","236");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","U/C","Llama",NULL,NULL,"18","86");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","BUN/CREA",NULL,NULL,NULL,"24","155");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN/CREA","Canine",NULL,NULL,"16","218");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN/CREA","Feline",NULL,NULL,"27","182");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN/CREA","Cattle",NULL,NULL,"19","202");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN/CREA","Equine",NULL,NULL,"20","274");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN/CREA","Pig",NULL,NULL,"11","126");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN/CREA","Sheep",NULL,NULL,"15","122");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN/CREA","Goat",NULL,NULL,"33","153");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN/CREA","Rabbit",NULL,NULL,"21","236");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","BUN/CREA","Llama",NULL,NULL,"18","86");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","GGT","Male",NULL,NULL,"11.0","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","GGT","Female",NULL,NULL,"7.0","32.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Canine",NULL,NULL,"0.0","10.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Feline",NULL,NULL,"0.0","12.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Cattle",NULL,NULL,"6.0","17.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Beef Cattle",NULL,NULL,"0.0","80.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Dairy Cow",NULL,NULL,"0.0","87.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Equine",NULL,NULL,"0.0","87.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Equine","Childhood",NULL,"0.0","71.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","BroodMare",NULL,NULL,"0.0","68.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Pig",NULL,NULL,"16.0","30.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Sheep",NULL,NULL,"33.0","55.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Goat",NULL,NULL,"60.0","101.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Rabbit",NULL,NULL,"0.0","14.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Monkey",NULL,NULL,"40.0","78.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Rat",NULL,NULL,"0.0","10.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Llama",NULL,NULL,"9.0","70.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Snake",NULL,NULL,"0.0","15.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Lizard",NULL,NULL,"0.0","10.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Canary",NULL,NULL,"0.0","900.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Amazon Blue Parrot",NULL,NULL,"0.0","12.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Amazon Yellow Parrot",NULL,NULL,"0.0","19.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","African Grey Parrot",NULL,NULL,"0.0","900.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Budgerigar",NULL,NULL,"20.0","35.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Moluccan Cockatoo",NULL,NULL,"0.0","10.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Cockatiel",NULL,NULL,"0.0","900.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Conure",NULL,NULL,"0.0","900.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Umbrella Cockatoo",NULL,NULL,"0.0","10.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Grey-cheeked Parakeet",NULL,NULL,"0.0","900.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Blue and Gold Macaw",NULL,NULL,"0.0","10.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Blue Hyacinth Macaw",NULL,NULL,"0.0","10.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Scarlet Macaw",NULL,NULL,"0.0","10.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","GGT","Eclectus Parrot",NULL,NULL,"0.0","10.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","K",NULL,NULL,NULL,"3.4","5.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Canine",NULL,NULL,"3.5","5.8");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Canine","Childhood",NULL,"3.5","5.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Canine","The elderly",NULL,"3.5","5.8");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Feline",NULL,NULL,"3.5","5.8");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Feline","Childhood",NULL,"3.7","5.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Feline","The elderly",NULL,"3.5","5.8");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Cattle",NULL,NULL,"3.5","5.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Beef Cattle",NULL,NULL,"3.9","5.8");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Dairy Cow",NULL,NULL,"3.9","6.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Equine",NULL,NULL,"3.0","5.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Equine","Childhood",NULL,"2.4","4.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","BroodMare",NULL,NULL,"2.4","4.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Pig",NULL,NULL,"2.2","7.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Sheep",NULL,NULL,"4.2","6.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Goat",NULL,NULL,"3.7","5.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Rabbit",NULL,NULL,"3.4","7.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Monkey",NULL,NULL,"2.7","4.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Mouse",NULL,NULL,"4.7","6.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Rat",NULL,NULL,"4.1","6.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Llama",NULL,NULL,"4.3","5.3");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Ferret",NULL,NULL,"4.6","7.6");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Tortoise",NULL,NULL,"3.7","5.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Amazon Blue Parrot",NULL,NULL,"1.7","4.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","Amazon Yellow Parrot",NULL,NULL,"1.7","4.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","K","African Grey Parrot",NULL,NULL,"1.7","4.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","TG-2",NULL,NULL,NULL,"0.0","1.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG-2","Canine",NULL,NULL,"0.22","1.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TG-2","Feline",NULL,NULL,"0.09","0.61");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1", "Ca-2", NULL, NULL,NULL,"2.0","2.58");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Ca-2", "Canine", NULL,NULL,"1.98","3.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Ca-2", "Feline", NULL,NULL,"1.95","2.83");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Ca-2", "Cattle", NULL,NULL,"2.0","2.85");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Ca-2", "Equine", NULL,NULL,"2.5","3.35");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Ca-2", "Pig", NULL,NULL,"2.3","2.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Ca-2", "Sheep", NULL,NULL,"2.3","3.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Ca-2", "Goat", NULL,NULL,"2.3","3.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Ca-2", "Rabbit", NULL,NULL,"1.4","3.1");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Ca-2", "Llama", NULL,NULL, "2", "2.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1", "Mg-2", NULL, NULL,NULL, "0.66", "1.05");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Mg-2", "Canine", NULL,NULL, "0.7", "2.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Mg-2", "Feline", NULL,NULL, "0.7", "3.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Mg-2", "Cattle", NULL,NULL, "0.6", "3.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Mg-2", "Equine", NULL,NULL, "0.7", "3.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Mg-2", "Pig", NULL,NULL, "0.9", "3.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Mg-2", "Sheep", NULL,NULL, "0.8", "2.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Mg-2", "Goat", NULL,NULL, "0.9", "2.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1", "Mg-3", NULL, NULL,NULL, "0.66", "1.05");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Mg-3", "Canine", NULL,NULL, "0.7", "2.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Mg-3", "Feline", NULL,NULL, "0.7", "3.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Mg-3", "Cattle", NULL,NULL, "0.6", "3.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Mg-3", "Equine", NULL,NULL, "0.7", "3.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Mg-3", "Pig", NULL,NULL, "0.9", "3.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Mg-3", "Sheep", NULL,NULL, "0.8", "2.7");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "Mg-3", "Goat", NULL,NULL, "0.9", "2.9");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1", "DB", NULL, NULL,NULL, "0.0", "6.8");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "DB", "Canine", NULL,NULL, "0.0", "9.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0", "DB", "Feline", NULL,NULL, "0.0", "8.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","APTT-0","Feline",NULL,NULL,"150.0","380.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","APTT-0","Canine",NULL,NULL,"145.0","316.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","APTT","Feline",NULL,NULL,"25.0","45.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","APTT","Canine",NULL,NULL,"25.0","40.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","APTT",NULL,NULL,NULL,"25.2","38.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","PT",NULL,NULL,NULL,"9.4","14.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","TT",NULL,NULL,NULL,"13.3","21.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","Fib",NULL,NULL,NULL,"1.80","3.70");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PT-0","Feline",NULL,NULL,"7.0","22.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PT-0","Canine",NULL,NULL,"6.0","21.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PT","Feline",NULL,NULL,"8.0","18.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PT","Canine",NULL,NULL,"9.0","18.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TT-0","Feline",NULL,NULL,"10.0","50.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TT-0","Canine",NULL,NULL,"10.0","39.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TT","Feline",NULL,NULL,"13.0","28.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TT","Canine",NULL,NULL,"13.0","25.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Fib-0","Feline",NULL,NULL,"170","400");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Fib-0","Canine",NULL,NULL,"155","375");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Fib","Feline",NULL,NULL,"1.50","3.00");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Fib","Canine",NULL,NULL,"1.70","3.20");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","HbA1c","Feline",NULL,NULL,"1.5","2.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","HbA1c","Canine",NULL,NULL,"2.5","4.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","HbA1c", NULL, NULL,NULL, "4.0", "6.5");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","pH",NULL,NULL,NULL,"7.45","7.55");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","pH","Canine",NULL,NULL,"7.25","7.55");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","pH","Feline",NULL,NULL,"7.25","7.55");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","NH3",NULL,NULL,NULL,"18.0","72.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","NH3","Canine",NULL,NULL,"0.0","88.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","NH3","Feline",NULL,NULL,"0.0","88.2");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","CRP",NULL,NULL,NULL,"0.0","10.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","FRUC",NULL,NULL,NULL,"200.0","286.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","FRUC","Canine",NULL,NULL,"177.0","314.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","FRUC","Feline",NULL,NULL,"191.0","349.0");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","HCY",NULL,NULL,NULL,"4.0","15.4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","CYS-C",NULL,NULL,NULL,"0.55","1.05");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("1","Lp(a)",NULL,NULL,NULL,"80.00","300.00");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","c-Cys C","Canine",NULL,NULL,"0.5","1.2");


Drop Table If Exists [HoleData];
CREATE TABLE HoleData ( SampleResultID int, HoleIdx smallint, HoleUseFor smallint, IsUsed smallint, Assay nvarchar(20), Unit nvarchar(20), AnalysisMethod smallint, CalcStart smallint, CalcEnd smallint, Respone double, Conc double, Avg double, RefLower double, RefUpper double, IsCalcAssay smallint, IsCalcOK smallint, ErrDescr nvarchar(100), [ConcRef] nvarchar(50), [MainWave] smallint, [SecWave] smallint, [SubSampBlk] smallint, [SampleBlankHole] smallint, [Reactiondir] smallint, [Factor] double, [Intercept] double, [ParamB] double, [HideFlag] smallint, [ParamD] double, [ParamE] double, [ParamF] double, [ParamG] double, [ParamH] double, [ParamI] double, [MaxSpeed] double, [MaxAccX] double, [MaxDecX] double, [MaxAccY] double, [MaxDecY] double, [RawConc] double, [Ratio] double, Primary key (SampleResultID, HoleIdx, Assay) );
Drop Table If Exists [HoleDataDetail];
CREATE TABLE HoleDataDetail ( SampleResultID int, HoleIdx int, StartTime double, PointCount smallint, PointTime nvarchar(600), Wave1AD nvarchar(600), Wave1ABS nvarchar(700), Wave2AD nvarchar(600), Wave2ABS nvarchar(700), Wave3AD nvarchar(600), Wave3ABS nvarchar(700), Wave4AD nvarchar(600), Wave4ABS nvarchar(700), Wave5AD nvarchar(600), Wave5ABS nvarchar(700), Wave6AD nvarchar(600), Wave6ABS nvarchar(700), Wave7AD nvarchar(600), Wave7ABS nvarchar(700), Wave8AD nvarchar(600), Wave8ABS nvarchar(700), Primary key (SampleResultID, HoleIdx) );
Drop Table If Exists [Language];
CREATE TABLE Language (LanguageID smallint, StrType nvarchar(100), StrID nvarchar(300), StrValue nvarchar(3000));
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","INR","INR");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","INR","国际标准化比值");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","INR","INR");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","INR","INR");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","INR","INR");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","INR","INR");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","INR","INR");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","INR","INR");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Race","White","White");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Race","White","白人");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Race","White","Blanco");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Race","White","Blanc");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Race","White","Weiß");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Race","White","Bianco");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Race","White","Европейский");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Race","White","Vit");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Race","Black","Black");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Race","Black","黑人");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Race","Black","Negro");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Race","Black","Noir");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Race","Black","Schwarz");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Race","Black","Nero");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Race","Black","Африканский");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Race","Black","Svart");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Race","Yellow","Yellow");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Race","Yellow","黄种人");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Race","Yellow","Amarillo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Race","Yellow","Jaune");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Race","Yellow","Gelb");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Race","Yellow","Giallo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Race","Yellow","Азиатский");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Race","Yellow","Gul");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Race","Brown","Brown");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Race","Brown","棕种人");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Race","Brown","Marrón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Race","Brown","Brun");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Race","Brown","Braun");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Race","Brown","Marrone");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Race","Brown","Коричневый человек");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Race","Brown","Brun");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Race","Other","Other");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Race","Other","其他");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Race","Other","Otro");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Race","Other","Autre");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Race","Other","Sonstiges");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Race","Other","Altro");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Race","Other","Другой");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Race","Other","Annat");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Male","Male");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Male","男");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Male","Masculino");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Male","Mâle");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Male","Männchen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Male","Maschio");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Male","мужской");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Male","Man");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Female","Female");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Female","女");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Female","Femenino");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Female","Femelle");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Female","Weibchen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Female","Femmina");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Female","женский");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Female","Kvinna");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AgeGroup","Adult","Adult");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AgeGroup","Adult","成年");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AgeGroup","Adult","Adulto");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AgeGroup","Adult","Adulte");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AgeGroup","Adult","Ausgewachsen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AgeGroup","Adult","Adulto");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AgeGroup","Adult","взрослый");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AgeGroup","Adult","Vuxen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AgeGroup","Child","Child");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AgeGroup","Child","儿童");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AgeGroup","Child","Niño");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AgeGroup","Child","Enfant");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AgeGroup","Child","Jungtier");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AgeGroup","Child","Giovane");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AgeGroup","Child","ребенок");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AgeGroup","Child","Barn");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AgeGroup","Childhood","Childhood");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AgeGroup","Childhood","幼年");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AgeGroup","Childhood","Infancia");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AgeGroup","Childhood","Enfance");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AgeGroup","Childhood","Kindheit");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AgeGroup","Childhood","Giovane");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AgeGroup","Childhood","детство");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AgeGroup","Childhood","Barndom");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AgeGroup","The elderly","The elderly");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AgeGroup","The elderly","老年");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AgeGroup","The elderly","Adultos mayores");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AgeGroup","The elderly","Le plus vieux");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AgeGroup","The elderly","Senior");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AgeGroup","The elderly","Anziano");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AgeGroup","The elderly","пожилой");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AgeGroup","The elderly","De äldre");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Canine","Dog");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Canine","犬");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Canine","Perro");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Canine","Chien");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Canine","Hund");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Canine","Cane");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Canine","собака");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Canine","Hund");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Feline","Cat");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Feline","猫");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Feline","Gato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Feline","Chat");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Feline","Katze");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Feline","Gatto");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Feline","Кошка");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Feline","Katt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Equine","Horse");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Equine","马");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Equine","Caballo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Equine","Cheval");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Equine","Pferd");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Equine","Cavallo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Equine","лошадь");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Equine","Häst");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","BroodMare","BroodMare");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","BroodMare","种母马");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","BroodMare","Yegua");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","BroodMare","Jument poulinière");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","BroodMare","Zuchtstute");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","BroodMare","Fattrice");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","BroodMare","Жеребец");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","BroodMare","Avelssto");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Cattle","Cow");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Cattle","牛");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Cattle","Vaca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Cattle","Vache");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Cattle","Kuh");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Cattle","Vacca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Cattle","Крупный рогатый скот");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Cattle","Ko");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Beef Cattle","Beef Cattle");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Beef Cattle","菜牛");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Beef Cattle","Ganado vacuno");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Beef Cattle","Bovin à viande");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Beef Cattle","Rind");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Beef Cattle","Bovino da carne");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Beef Cattle","мясной скот");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Beef Cattle","Nötkreatur");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Dairy Cow","Dairy Cow");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Dairy Cow","奶牛");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Dairy Cow","Vaca lechera");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Dairy Cow","Vache laitière");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Dairy Cow","Milchkuh");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Dairy Cow","Vacca da latte");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Dairy Cow","Коровы");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Dairy Cow","Mjölkko");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Bird","Bird");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Bird","鸟");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Bird","Ave");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Bird","Oiseau");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Bird","Vogel");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Bird","Uccello");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Bird","птица");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Bird","Fågel");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Canary","Canary");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Canary","金丝雀");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Canary","Canario");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Canary","Serin canari");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Canary","Kanarienvogel");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Canary","Canarino");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Canary","Канарейка");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Canary","Kanariefågel");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Weasel","Weasel");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Weasel","鼬");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Weasel","Comadreja");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Weasel","Belette");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Weasel","Wiesel");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Weasel","Donnola");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Weasel","Хорек");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Weasel","Vessla");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Sheep","Sheep");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Sheep","绵羊");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Sheep","Oveja");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Sheep","Mouton");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Sheep","Schaf");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Sheep","Pecora");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Sheep","овец");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Sheep","Får");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Lizard","Lizard");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Lizard","蜥蜴");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Lizard","Lagarto");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Lizard","Lézard");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Lizard","Eidechse");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Lizard","Iguana");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Lizard","ящерица");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Lizard","Ödla");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Snake","Snake");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Snake","蛇");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Snake","Serpiente");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Snake","Serpent");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Snake","Schlange");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Snake","Serpente");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Snake","змея");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Snake","Orm");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Monkey","Monkey");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Monkey","猴");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Monkey","Mono");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Monkey","Singe");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Monkey","Affe");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Monkey","Scimmia");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Monkey","обезьяна");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Monkey","Apa");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Mouse","Mouse");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Mouse","鼠");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Mouse","Ratón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Mouse","Souris");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Mouse","Maus");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Mouse","Topo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Mouse","мышь");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Mouse","Mus");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Rat","Rat");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Rat","大家鼠");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Rat","Rata");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Rat","Rat");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Rat","Ratte");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Rat","Ratto");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Rat","Все Мышь");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Rat","Råtta");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Pig","Pig");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Pig","猪");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Pig","Cerdo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Pig","Cochon");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Pig","Schwein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Pig","Maiale");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Pig","свинья");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Pig","Gris");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Rabbit","Rabbit");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Rabbit","兔");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Rabbit","Conejo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Rabbit","Lapin");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Rabbit","Hase");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Rabbit","Coniglio");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Rabbit","кролик");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Rabbit","Kanin");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Sea Turtle","Sea Turtle");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Sea Turtle","海龟");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Sea Turtle","Tortuga marina");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Sea Turtle","Tortue marine");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Sea Turtle","Meeresschildkröte");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Sea Turtle","Tartaruga marina");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Sea Turtle","Морская черепаха");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Sea Turtle","Havssköldpadda");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Tortoise","Tortoise");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Tortoise","乌龟");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Tortoise","Tortuga terrestre");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Tortoise","Tortue terrestre");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Tortoise","Landschildkröte");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Tortoise","Tartaruga");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Tortoise","черепаха");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Tortoise","Sköldpadda");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Llama","Llama");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Llama","美洲驼");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Llama","Llama");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Llama","Lama");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Llama","Lama");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Llama","Lama");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Llama","Лама");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Llama","Lama");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Ferret","Ferret");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Ferret","雪貂");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Ferret","Hurón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Ferret","Furet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Ferret","Frettchen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Ferret","Furetto");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Ferret","Хорьки");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Ferret","Tamiller");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Goat","Goat");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Goat","山羊");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Goat","Cabra");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Goat","Chèvre");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Goat","Ziege");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Goat","Capra");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Goat","козел");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Goat","Get");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Amazon Blue Parrot","Amazon Blue Parrot");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Amazon Blue Parrot","亚马逊蓝鹦");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Amazon Blue Parrot","Papagayo azul del Amazonas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Amazon Blue Parrot","Amazone à front bleu");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Amazon Blue Parrot","Blaue Amazone");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Amazon Blue Parrot","Pappagallo blu dell’Amazzonia");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Amazon Blue Parrot","Амазонский синий попугай");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Amazon Blue Parrot","Blå amazonpapegoja");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Amazon Yellow Parrot","Amazon Yellow Parrot");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Amazon Yellow Parrot","亚马逊黄鹦");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Amazon Yellow Parrot","Papagayo amarillo del Amazonas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Amazon Yellow Parrot","Amazone à front jaune");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Amazon Yellow Parrot","Goldstirnamazone");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Amazon Yellow Parrot","Pappagallo giallo dell’Amazzonia");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Amazon Yellow Parrot","Амазонский желтый попугай");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Amazon Yellow Parrot","Gul amazonpapegoja");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","African Grey Parrot","African Grey Parrot");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","African Grey Parrot","非洲灰鹦鹉");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","African Grey Parrot","Papagayo gris africano");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","African Grey Parrot","Perroquet jaco");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","African Grey Parrot","Graupapagei");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","African Grey Parrot","Pappagallo cenerino africano");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","African Grey Parrot","Африканский серый попугай");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","African Grey Parrot","Afrikansk grå papegoja");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Budgerigar","Budgerigar");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Budgerigar","相思鹦鹉");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Budgerigar","Perico");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Budgerigar","Perruche ondulée");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Budgerigar","Wellensittich");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Budgerigar","Pappagallino");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Budgerigar","Попугай акации");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Budgerigar","Undulat");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Moluccan Cockatoo","Moluccan Cockatoo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Moluccan Cockatoo","风头鹦鹉");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Moluccan Cockatoo","Cacatúa moluccensis");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Moluccan Cockatoo","Cacatoès des Moluques");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Moluccan Cockatoo","Molukkenkakadu");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Moluccan Cockatoo","Cacatua delle Molucche");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Moluccan Cockatoo","Limelight попугай");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Moluccan Cockatoo","Moluckkakadua");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Cockatiel","Cockatiel");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Cockatiel","澳洲鹦鹉");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Cockatiel","Ninfa o Carolina");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Cockatiel","Calopsitte élégante");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Cockatiel","Nymphensittich");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Cockatiel","Calopsitta");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Cockatiel","Лорикет");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Cockatiel","Nymfkakadua");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Conure","Conure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Conure","锥尾鹦鹉");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Conure","Conuro");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Conure","Conure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Conure","Sittich");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Conure","Parrocchetto");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Conure","Conure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Conure","Conure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Umbrella Cockatoo","Umbrella Cockatoo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Umbrella Cockatoo","白凤头鹦鹉");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Umbrella Cockatoo","Cacatúa paraguas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Umbrella Cockatoo","Cacatoès blanc");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Umbrella Cockatoo","Weißhaubenkakadu");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Umbrella Cockatoo","Cacatua alba");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Umbrella Cockatoo","Белый какаду");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Umbrella Cockatoo","Vittofskakadua");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Grey-cheeked Parakeet","Grey-cheeked Parakeet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Grey-cheeked Parakeet","灰颊鹦");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Grey-cheeked Parakeet","Perico de mejillas grises");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Grey-cheeked Parakeet","Toui flamboyant");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Grey-cheeked Parakeet","Grauwangensittich");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Grey-cheeked Parakeet","Parrocchetto guancegrigie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Grey-cheeked Parakeet","Серые щеки");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Grey-cheeked Parakeet","Gråkindad parakit");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Blue and Gold Macaw","Blue and Gold Macaw");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Blue and Gold Macaw","蓝黄金刚鹦");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Blue and Gold Macaw","Guacamayo azul y oro");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Blue and Gold Macaw","Ara bleu et jaune");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Blue and Gold Macaw","Gelbbrustara");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Blue and Gold Macaw","Ara gialloblu");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Blue and Gold Macaw","Синий золотой попугай");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Blue and Gold Macaw","Blå- och guldfärgad arapapegoja");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Blue Hyacinth Macaw","Blue Hyacinth Macaw");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Blue Hyacinth Macaw","紫蓝金刚鹦");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Blue Hyacinth Macaw","Guacamayo jacinto azul");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Blue Hyacinth Macaw","Ara hyacinthe");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Blue Hyacinth Macaw","Hyazinthara");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Blue Hyacinth Macaw","Ara giacinto");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Blue Hyacinth Macaw","Фиолетовый и синий попугай Кинг-Конг");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Blue Hyacinth Macaw","Blå hyacintara");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Scarlet Macaw","Scarlet Macaw");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Scarlet Macaw","绯红金刚鹦鹉");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Scarlet Macaw","Guacamayo escarlata");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Scarlet Macaw","Ara rouge");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Scarlet Macaw","Hellroter Ara");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Scarlet Macaw","Ara scarlatta");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Scarlet Macaw","Алый ара");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Scarlet Macaw","Röd ara");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Eclectus Parrot","Eclectus Parrot");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Eclectus Parrot","折衷鹦鹉");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Eclectus Parrot","Papagayo ecléctico");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Eclectus Parrot","Grand éclectus");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Eclectus Parrot","Edelpapagei");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Eclectus Parrot","Pappagallo eclettico");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Eclectus Parrot","Эклектичный попугай");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Eclectus Parrot","Ädelpapegoja");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","VenousBlood","Venous Blood");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","VenousBlood","静脉血");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","VenousBlood","Sangre venosa");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","VenousBlood","Sang veineux");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","VenousBlood","Venöses Blut");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","VenousBlood","Sangue venoso");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","VenousBlood","Венозная кровь");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","VenousBlood","Venöst blod");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","PeripheralBlood","Peripheral Blood");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","PeripheralBlood","末梢血");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","PeripheralBlood","Sangre periférica");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","PeripheralBlood","Sang périphérique");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","PeripheralBlood","Peripheres Blut");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","PeripheralBlood","Sangue periferico");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","PeripheralBlood","Периферическая кровь");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","PeripheralBlood","Perifert blod");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","WholeBlood","Whole Blood");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","WholeBlood","全血");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","WholeBlood","Sangre entera");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","WholeBlood","Sang total");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","WholeBlood","Vollblut");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","WholeBlood","Sangue intero");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","WholeBlood","Цельная кровь");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","WholeBlood","Helblod");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","BloodSerum","Serum");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","BloodSerum","血清");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","BloodSerum","Suero");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","BloodSerum","Sérum");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","BloodSerum","Serum");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","BloodSerum","Siero");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","BloodSerum","сыворотка");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","BloodSerum","Serum");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","BloodPlasma","Plasma");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","BloodPlasma","血浆");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","BloodPlasma","Plasma");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","BloodPlasma","Plasma");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","BloodPlasma","Plasma");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","BloodPlasma","Plasma");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","BloodPlasma","плазма");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","BloodPlasma","Plasma");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Primate","Primate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Primate","灵长类动物");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Primate","Primate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Primate","Primate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Primate","Primat");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Primate","Primate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Primate","Приматы");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Primate","Primat");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Reptile","Reptile");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Reptile","爬行动物");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Reptile","Reptil");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Reptile","Reptile");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Reptile","Reptil");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Reptile","Rettile");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Reptile","Рептилия");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Reptile","Reptil");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","01","Convention Plate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","01","综合测试盘");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","01","Rotor convencional");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","01","Rotor conventionnel");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","01","Gebräuchl. Rot.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","01","Piastra convenz");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","01","Полный тестовый диск 01");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","01","Konventionell rotor");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","03","Convention Plate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","03","综合测试盘");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","03","Rotor convencional");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","03","Rotor conventionnel");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","03","Gebräuchl. Rot.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","03","Piastra convenz");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","03","Полный тестовый диск 03");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","03","Konventionell rotor");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","05","Convention Plate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","05","综合测试盘");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","05","Rotor convencional");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","05","Rotor conventionnel");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","05","Gebräuchl. Rot.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","05","Piastra convenz");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","05","Полный тестовый диск 05");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","05","Konventionell rotor");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","06","Convention Plate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","06","综合测试盘");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","06","Rotor convencional");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","06","Rotor conventionnel");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","06","Gebräuchl. Rot.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","06","Piastra convenz");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","06","Полный тестовый диск 06");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","06","Konventionell rotor");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","Z1","Light benchmark test plate");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","Z1","光准测试");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","Z1","Rotor para prueba de referencia de luz");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","Z1","Rotor - test de performance de la lampe");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","Z1","Benchmark-Testrot.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","Z1","Piastra test riferimento luminoso");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","Z1","Проверка оптического совмещения");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","Z1","rotor för ljustest");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","Z2","Light benchmark test plate-Interval open");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","Z2","光准测试-间隔出仓");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","Z2","Rotor para prueba de referencia de luz - Intervalo abierto");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","Z2","Rotor - test de performance de la lampe-Intervalle ouvert");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","Z2","Benchmark-Testrot. – offenes Intervall");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","Z2","Piastra test riferimento luminoso-intervallo aperto");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","Z2","Легкий квазитест-интервальный релиз");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","Z2","rotor för ljustest – öppet intervall");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","Z3","burn-in test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","Z3","可靠性测试");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","Z3","fase de prueba preliminar");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","Z3","essai à chaud");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","Z3","Einbrenntest");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","Z3","burn-in test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","Z3","Тест на надежность");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","Z3","inbränningstest");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","Z4","No pre-flow only read abs");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","Z4","无离心混合读吸光度");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","Z4","Sin flujo previo solo lee absorbancia");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","Z4","Pas de pré-flux uniquement lire abs");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","Z4","Nur Abs. auslesen, ohne Vorlauf");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","Z4","No pre-flusso, solo lettura ass");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","Z4","Считайте абсорбцию без центрифугирования");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","Z4","Inget förflöde, avläs endast abs.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","Z5","Z5");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","Z5","光准测试-40孔");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","Z5","Z5");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","Z5","Z5");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","Z5","Z5");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","Z5","Z5");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","Z5","Тест оптической точности - 40 отверстий");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","Z5","Z5");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","Z6","Z6");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","Z6","光准测试-间隔出仓-40孔");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","Z6","Z6");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","Z6","Z6");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","Z6","Z6");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","Z6","Z6");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","Z6","Оптический квазитест-интервал со склада -40 отверстий");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","Z6","Z6");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","Z7","Z7");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","Z7","可靠性测试-40孔");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","Z7","Z7");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","Z7","Z7");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","Z7","Z7");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","Z7","Z7");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","Z7","Тест на надежность-40 отверстий");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","Z7","Z7");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","W1","Whole machine test--ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","W1","整机测试--ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","W1","Prueba máquina completa--ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","W1","Test machine entier--ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","W1","Gesamtgerätetest – ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","W1","Test macchina intera--ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","W1","Тест всей машины - ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","W1","Helt maskintest--ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","W2","Whole machine test--TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","W2","整机测试--TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","W2","Prueba máquina completa--PT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","W2","Test machine entier--TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","W2","Gesamtgerätetest – TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","W2","Test macchina intera--TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","W2","Испытание всей машины - TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","W2","Helt maskintest--TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","W3","Whole machine test--UREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","W3","整机测试--UREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","W3","Prueba máquina completa--UREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","W3","Test machine entier--URÉE");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","W3","Gesamtgerätetest – UREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","W3","Test macchina intera--UREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","W3","Тест всей машины - UREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","W3","Helt maskintest--UREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","WB","Whole machine test--ABS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","WB","整机测试--ABS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","WB","Prueba máquina completa--ABS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","WB","Test machine entier--ABS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","WB","Gesamtgerätetest – ABS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","WB","Test macchina intera--ABS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","WB","Тест всей машины - ABS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","WB","Helt maskintest--ABS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","CU","Whole machine test--Cu");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","CU","整机测试--Cu");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","CU","Prueba máquina completa--Cu");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","CU","Test machine entier--Cu");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","CU","Gesamtgerätetest – Cu");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","CU","Test macchina intera--Cu");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","CU","Испытание всей машины - Cu");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","CU","Helt maskintest--Cu");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","07","Health 13 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","07","健康13项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","07","Salud 13");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","07","Santé 13");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","07","Gesundheit (13 Posten)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","07","Salute 13 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","07","13 предметов здоровья");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","07","Hälsa 13 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","17","Health 13 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","17","健康13项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","17","Salud 13");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","17","Santé 13");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","17","Gesundheit (13 Posten)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","17","Salute 13 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","17","13 предметов здоровья");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","17","Hälsa 13 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","18","Health 13 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","18","健康13项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","18","Salud 13");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","18","Santé 13");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","18","Gesundheit (13 Posten)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","18","Salute 13 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","18","13 предметов здоровья");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","18","Hälsa 13 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","08","Liver function 9 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","08","肝功9项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","08","Función hepática 9");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","08","Fonction hépatique 9");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","08","Leberfunktion (9 Posten)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","08","Funzionalità epatica 9 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","08","9 пунктов функции печени");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","08","Leverfunktion 9 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","09","Renal function 8 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","09","肾功8项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","09","Función renal 8");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","09","Fonction rénale 8");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","09","Leberfunktion (8 Posten)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","09","Funzionalità renale 8 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","09","8 пунктов функции почек");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","09","Njurfunktion 8 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","10","Before surgery 9 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","10","术前9项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","10","Antes de la cirugía 9");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","10","Avant l’intervention chirurgicale 9");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","10","Vor einer Operation (9 Posten)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","10","Prima dell’intervento chirurgico 9 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","10","9 предметов перед операцией");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","10","Innan kirurgi 9 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","ALT","ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","ALT","丙氨酸氨基转移酶");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","ALT","ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","ALT","ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","ALT","ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","ALT","ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","ALT","ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","ALT","ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","GLU","GLU");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","GLU","葡萄糖");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","GLU","GLU");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","GLU","GLU");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","GLU","GLU");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","GLU","GLU");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","GLU","GLU");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","GLU","GLU");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","GLOB","GLOB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","GLOB","球蛋白");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","GLOB","GLOB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","GLOB","GLOB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","GLOB","GLOB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","GLOB","GLOB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","GLOB","GLOB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","GLOB","GLOB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","Ca","Ca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","Ca","钙");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","Ca","Ca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","Ca","Ca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","Ca","Ca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Ca","Ca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","Ca","Ca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","Ca","Ca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","U/C","U/C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","U/C","尿酐比");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","U/C","U/C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","U/C","U/C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","U/C","U/C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","U/C","U/C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","U/C","U/C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","U/C","U/C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","BUN/CREA","BUN/CREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","BUN/CREA","尿素氮/肌酐");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","BUN/CREA","BUN/CREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","BUN/CREA","BUN/CREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","BUN/CREA","BUN/CREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","BUN/CREA","BUN/CREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","BUN/CREA","BUN/CREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","BUN/CREA","BUN/CREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","GFR","GFR");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","GFR","肾小球滤过率");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","GFR","GFR");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","GFR","GFR");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","GFR","GFR");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","GFR","GFR");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","GFR","GFR");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","GFR","GFR");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","A/G","A/G");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","A/G","白球比");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","A/G","A/G");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","A/G","A/G");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","A/G","A/G");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","A/G","A/G");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","A/G","A/G");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","A/G","A/G");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","ALB","ALB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","ALB","白蛋白");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","ALB","ALB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","ALB","ALB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","ALB","ALB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","ALB","ALB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","ALB","ALB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","ALB","ALB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","Mg","Mg");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","Mg","镁");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","Mg","Mg");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","Mg","Mg");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","Mg","Mg");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Mg","Mg");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","Mg","Mg");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","Mg","Mg");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","Na","Na⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","Na","钠离子");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","Na","Na⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","Na","Na⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","Na","Na⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Na","Na⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","Na","Na⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","Na","Na⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","LDH","LDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","LDH","乳酸脱氢酶");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","LDH","LDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","LDH","LDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","LDH","LDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","LDH","LDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","LDH","LDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","LDH","LDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","tCO2","tCO2");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","tCO2","总二氧化碳");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","tCO2","tCO2");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","tCO2","tCO2");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","tCO2","tCO2");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","tCO2","tCO2");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","tCO2","tCO3");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","tCO2","tCO2");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","CK","CK");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","CK","肌酸激酶");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","CK","CK");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","CK","CK");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","CK","CK");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","CK","CK");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","CK","CK");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","CK","CK");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","TP","TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","TP","总蛋白");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","TP","TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","TP","TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","TP","TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","TP","TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","TP","TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","TP","TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","Cl","Cl⁻");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","Cl","氯离子");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","Cl","Cl⁻");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","Cl","Cl⁻");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","Cl","Cl⁻");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Cl","Cl⁻");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","Cl","Cl⁻");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","Cl","Cl⁻");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","TBA","TBA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","TBA","总胆汁酸");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","TBA","TBA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","TBA","TBA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","TBA","TBA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","TBA","TBA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","TBA","TBA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","TBA","TBA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","K","K⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","K","钾离子");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","K","K⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","K","K⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","K","K⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","K","K⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","K","K⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","K","K⁺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","TC","TC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","TC","总胆固醇");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","TC","TC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","TC","TC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","TC","TC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","TC","TC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","TC","TC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","TC","TC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","UA","UA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","UA","尿酸");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","UA","UA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","UA","UA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","UA","UA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","UA","UA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","UA","UA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","UA","UA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","TB","TB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","TB","总胆红素");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","TB","TB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","TB","TB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","TB","TB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","TB","TB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","TB","TB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","TB","TB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","GGT","GGT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","GGT","谷氨酰基转移酶");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","GGT","GGT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","GGT","GGT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","GGT","GGT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","GGT","GGT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","GGT","GGT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","GGT","GGT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","AST","AST");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","AST","天门冬氨酸氨基转移酶");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","AST","AST");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","AST","AST");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","AST","AST");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","AST","AST");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","AST","AST");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","AST","AST");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","TG","TG");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","TG","甘油三酯");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","TG","TG");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","TG","TG");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","TG","TG");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","TG","TG");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","TG","TG");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","TG","TG");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","AMY","AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","AMY","淀粉酶");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","AMY","AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","AMY","AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","AMY","AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","AMY","AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","AMY","AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","AMY","AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","ALP","ALP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","ALP","碱性磷酸酶");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","ALP","ALP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","ALP","ALP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","ALP","ALP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","ALP","ALP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","ALP","ALP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","ALP","ALP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","CHE","CHE");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","CHE","胆碱酯酶");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","CHE","CHE");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","CHE","CHE");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","CHE","CHE");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","CHE","CHE");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","CHE","CHE");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","CHE","CHE");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","UREA","UREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","UREA","尿素");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","UREA","UREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","UREA","URÉE");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","UREA","UREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","UREA","UREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","UREA","UREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","UREA","UREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","BUN","BUN");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","BUN","尿素氮");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","BUN","BUN");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","BUN","BUN");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","BUN","BUN");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","BUN","BUN");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","BUN","BUN");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","BUN","BUN");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","PHOS","PHOS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","PHOS","无机磷");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","PHOS","PHOS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","PHOS","PHOS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","PHOS","PHOS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","PHOS","PHOS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","PHOS","PHOS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","PHOS","PHOS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","Crea","Crea");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","Crea","肌酐");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","Crea","Crea");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","Crea","Créa");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","Crea","Krea");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Crea","Crea");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","Crea","Crea");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","Crea","Crea");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","APTT-0","APTT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","APTT-0","活化部分凝血活酶时间");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","APTT-0","APTT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","APTT-0","APTT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","APTT-0","APTT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","APTT-0","APTT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","APTT-0","APTT-0");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","APTT-0","APTT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","APTT","APTT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","APTT","活化部分凝血活酶时间");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","APTT","APTT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","APTT","APTT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","APTT","APTT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","APTT","APTT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","APTT","APTT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","APTT","APTT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","PT-0","PT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","PT-0","凝血酶原时间");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","PT-0","PT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","PT-0","PT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","PT-0","PT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","PT-0","PT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","PT-0","PT-0");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","PT-0","PT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","PT","PT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","PT","凝血酶原时间");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","PT","PT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","PT","PT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","PT","PT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","PT","PT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","PT","PT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","PT","PT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","TT-0","TT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","TT-0","凝血酶时间");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","TT-0","TT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","TT-0","TT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","TT-0","TT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","TT-0","TT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","TT-0","TT-0");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","TT-0","TT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","TT","TT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","TT","凝血酶时间");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","TT","TT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","TT","TT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","TT","TT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","TT","TT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","TT","TT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","TT","TT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","Fib","Fib");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","Fib","纤维蛋白原");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","Fib","Fib");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","Fib","Fibrinogène");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","Fib","Fib");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Fib","Fib");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","Fib","Fib");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","Fib","Fib");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","Fib-0","Fib");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","Fib-0","纤维蛋白原");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","Fib-0","Fib");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","Fib-0","Fib");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","Fib-0","Fib");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Fib-0","Fib");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","Fib-0","Fib-0");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","Fib-0","Fib");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","U/C","Kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","U/C","肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","U/C","Riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","U/C","Rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","U/C","Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","U/C","Rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","U/C","почка U/C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","U/C","Njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","BUN/CREA","Kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","BUN/CREA","肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","BUN/CREA","Riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","BUN/CREA","Rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","BUN/CREA","Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","BUN/CREA","Rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","BUN/CREA","почка BUN/CREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","BUN/CREA","Njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","tCO2","Kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","tCO2","肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","tCO2","Riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","tCO2","Rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","tCO2","Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","tCO2","Rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","tCO2","почка tCO2");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","tCO2","Njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","Cl","Kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","Cl","肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","Cl","Riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","Cl","Rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","Cl","Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","Cl","Rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","Cl","почка Cl");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","Cl","Njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","UA","Kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","UA","肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","UA","Riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","UA","Rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","UA","Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","UA","Rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","UA","почка UA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","UA","Njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","UREA","Kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","UREA","肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","UREA","Riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","UREA","Rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","UREA","Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","UREA","Rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","UREA","почка UREA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","UREA","Njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","BUN","Kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","BUN","肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","BUN","Riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","BUN","Rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","BUN","Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","BUN","Rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","BUN","почка BUN");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","BUN","Njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","PHOS","Kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","PHOS","肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","PHOS","Riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","PHOS","Rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","PHOS","Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","PHOS","Rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","PHOS","почка PHOS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","PHOS","Njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","Ca","Kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","Ca","肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","Ca","Riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","Ca","Rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","Ca","Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","Ca","Rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","Ca","почка Ca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","Ca","Njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","Crea","Kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","Crea","肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","Crea","Riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","Crea","Rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","Crea","Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","Crea","Rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","Crea","почка Crea");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","Crea","Njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","GLOB","Liver");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","GLOB","肝功");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","GLOB","Hígado");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","GLOB","Foie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","GLOB","Leber");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","GLOB","Fegato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","GLOB","Функция печени GLOB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","GLOB","Lever");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","A/G","Liver");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","A/G","肝功");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","A/G","Hígado");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","A/G","Foie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","A/G","Leber");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","A/G","Fegato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","A/G","Функция печени A/G");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","A/G","Lever");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","TBA","Liver");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","TBA","肝功");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","TBA","Hígado");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","TBA","Foie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","TBA","Leber");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","TBA","Fegato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","TBA","Функция печени TBA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","TBA","Lever");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","TB","Liver");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","TB","肝功");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","TB","Hígado");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","TB","Foie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","TB","Leber");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","TB","Fegato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","TB","Функция печени TB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","TB","Lever");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","GGT","Liver");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","GGT","肝功");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","GGT","Hígado");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","GGT","Foie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","GGT","Leber");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","GGT","Fegato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","GGT","Функция печени GGT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","GGT","Lever");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","AST","Liver");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","AST","肝功");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","AST","Hígado");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","AST","Foie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","AST","Leber");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","AST","Fegato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","AST","Функция печени AST");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","AST","Lever");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","ALT","Liver");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","ALT","肝功");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","ALT","Hígado");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","ALT","Foie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","ALT","Leber");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","ALT","Fegato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","ALT","Функция печени ALT");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","ALT","Lever");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","ALP","Liver");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","ALP","肝功");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","ALP","Hígado");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","ALP","Foie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","ALP","Leber");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","ALP","Fegato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","ALP","Функция печени ALP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","ALP","Lever");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","CHE","Liver");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","CHE","肝功");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","CHE","Hígado");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","CHE","Foie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","CHE","Leber");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","CHE","Fegato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","CHE","Функция печени CHE");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","CHE","Lever");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","ALB","Liver,kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","ALB","肝、肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","ALB","Hígado, riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","ALB","Foie, rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","ALB","Leber, Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","ALB","Fegato,rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","ALB","Печень и почки ALB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","ALB","Lever, njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","TC","Liver,kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","TC","肝、肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","TC","Hígado, riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","TC","Foie, rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","TC","Leber, Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","TC","Fegato,rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","TC","Печень и почки TC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","TC","Lever, njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","TG","Liver,kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","TG","肝、肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","TG","Hígado, riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","TG","Foie, rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","TG","Leber, Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","TG","Fegato,rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","TG","Печень и почки TG");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","TG","Lever, njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","HDL","Liver,kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","HDL","肝、肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","HDL","Hígado, riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","HDL","Foie, rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","HDL","Leber, Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","HDL","Fegato,rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","HDL","Печень и почки HDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","HDL","Lever, njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","LDL","Liver,kidney");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","LDL","肝、肾");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","LDL","Hígado, riñón");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","LDL","Foie, rein");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","LDL","Leber, Niere");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","LDL","Fegato,rene");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","LDL","Печень и почки LDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","LDL","Lever, njure");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","c-CRP","Whole body");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","c-CRP","全身炎症反应");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","c-CRP","Cuerpo completo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","c-CRP","Corps entier");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","c-CRP","Ganzer Körper");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","c-CRP","Total body");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","c-CRP","Системное воспаление c-CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","c-CRP","Hela kroppen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","f-SAA","Whole body");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","f-SAA","全身炎症反应");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","f-SAA","Cuerpo completo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","f-SAA","Corps entier");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","f-SAA","Ganzer Körper");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","f-SAA","Total body");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","f-SAA","Системное воспаление f-SAA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","f-SAA","Hela kroppen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","GLU","Whole body");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","GLU","全身性");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","GLU","Cuerpo completo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","GLU","Corps entier");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","GLU","Ganzer Körper");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","GLU","Total body");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","GLU","Системный GLU");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","GLU","Hela kroppen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","TP","Whole body");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","TP","全身性");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","TP","Cuerpo completo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","TP","Corps entier");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","TP","Ganzer Körper");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","TP","Total body");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","TP","Системный TP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","TP","Hela kroppen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","Mg","Kidney,digestive tract");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","Mg","肾、消化道");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","Mg","Riñón, tubo digestivo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","Mg","Rein, tube digestif");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","Mg","Niere, Verdauungstrakt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","Mg","Rene,tratto digerente");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","Mg","Почки, пищеварительный тракт Mg");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","Mg","Njure, matsmältningsorgan");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","Na","Kidney,digestive tract");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","Na","肾、消化道");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","Na","Riñón, tubo digestivo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","Na","Rein, tube digestif");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","Na","Niere, Verdauungstrakt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","Na","Rene,tratto digerente");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","Na","Почки, пищеварительный тракт NA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","Na","Njure, matsmältningsorgan");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","K","Kidney,digestive tract");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","K","肾、消化道");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","K","Riñón, tubo digestivo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","K","Rein, tube digestif");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","K","Niere, Verdauungstrakt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","K","Rene,tratto digerente");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","K","Почки, пищеварительный тракт K");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","K","Njure, matsmältningsorgan");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","LDH","Myocardium,liver");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","LDH","心肌、肝");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","LDH","Miocardio, hígado");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","LDH","Myocarde, foie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","LDH","Herzmuskel, Leber");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","LDH","Miocardio,fegato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","LDH","Миокард, печень LDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","LDH","Myokard, lever");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","HBDH","Myocardium,liver");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","HBDH","心肌、肝");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","HBDH","Miocardio, hígado");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","HBDH","Myocarde, foie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","HBDH","Herzmuskel, Leber");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","HBDH","Miocardio,fegato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","HBDH","Миокард, печень HBDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","HBDH","Myokard, lever");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","CK","Myocardium");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","CK","心肌");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","CK","Miocardio");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","CK","Myocarde");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","CK","Myokard");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","CK","Miocardio");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","CK","Миокард CK");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","CK","Myokard");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","CK-MB","Myocardium");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","CK-MB","心脏");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","CK-MB","Miocardio");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","CK-MB","Myocarde");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","CK-MB","Myokard");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","CK-MB","Miocardio");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","CK-MB","сердце CK-MB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","CK-MB","Myokard");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","AMY","Liver,pancreas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","AMY","肝、胰腺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","AMY","Hígado, páncreas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","AMY","Foie, pancréas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","AMY","Leber, Bauchspeicheldrüse");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","AMY","Fegato,pancreas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","AMY","Печень, поджелудочная железа AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","AMY","Lever, bukspottkörtel");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","DB","Liver");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","DB","肝");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","DB","Hígado");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","DB","Foie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","DB","Leber");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","DB","Fegato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","DB","печень DB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","DB","Lever");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","ALT","1.Diseases of primary hepatocytes and hepatobiliary system (infectious hepatitis, cat infectious peritonitis, leptospirosis, hepatotoxin disease); 2. Metabolic disorders and secondary liver diseases; 3. Drug effects; 4. Reduced thyroid function, insufficient cardiac function, severe anemia and shock.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","ALT","1.原发性肝细胞和肝胆系统疾病（传染性肝炎、猫传染性腹膜炎、钩端螺旋体病、肝毒素疾病）；2.代谢性紊乱与继发性肝脏疾病；3.药物影响；4.甲状腺机能降低，心脏功能不足，严重贫血、休克。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","ALT","1. Enfermedades de los hepatocitos primarios y del sistema hepatobiliar (hepatitis infecciosa, peritonitis infecciosa felina, leptospirosis, enfermedad hepática tóxica). 2. Trastornos metabólicos y enfermedades hepáticas secundarias. 3. Efectos de los fármacos. 4. Disminución de la función de la tiroides, función cardíaca insuficiente, anemia grave y shock.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","ALT","1.Maladies des hépatocytes primaires et du système hépatobiliaire (hépatite infectieuse, péritonite infectieuse féline, leptospirosis, maladies liées aux hépatotoxines) ; 2. Troubles métaboliques et maladies hépatiques secondaires ; 3. Effets des médicaments ; 4. Fonction thyroïdienne affaiblie, fonction cardiaque insuffisante, grave anémie et choc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","ALT","1. Erkrankungen der primären Hepatozyten und des Hepatobiliärsystems (infektiöse Hepatitis, infektiöse Katzenperitonitis, Leptospirose, Hepatotoxin-Krankheit); 2. Stoffwechselstörungen und sekundäre Lebererkrankungen; 3. Arzneimittel(neben)wirkungen; 4. Reduzierte Schilddrüsenfunktion, unzureichende Herzfunktion, schwere Anämie und Schock.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","ALT","1.Malattie degli epatociti primari e del sistema epatobiliare (epatite infettiva, peritonite infettiva felina, leptospirosi, malattia epatotossica); 2. disturbi metabolici e malattie epatiche secondarie; 3. Effetti farmacologici; 4. Funzionalità tiroidea ridotta, funzionalità cardiaca ridotta, grave anemia e shock.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","ALT","1. Первичные заболевания гепатоцеллюлярной и гепатобилиарной системы (инфекционный гепатит, инфекционный перитонит кошек, лептоспироз, гепатотоксические заболевания); 2. Нарушения обмена веществ и вторичные заболевания печени; 3. Действие лекарственных препаратов; 4. Снижение функции щитовидной железы, недостаточная работа сердца, тяжелая анемия и шок.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","ALT","1. Sjukdomar i primära hepatocyter och det hepatobiliära systemet (infektiös hepatit, infektiös peritonit hos katt, leptospiros, hepatotoxinsjukdom); 2. Metaboliska störningar och sekundära leversjukdomar; 3. Läkemedelseffekter; 4. Nedsatt sköldkörtelfunktion, otillräcklig hjärtfunktion, svår anemi och chock.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","ALT","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","ALT","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","ALT","No tiene especial importancia clínica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","ALT","Aucune importance clinique particulière.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","ALT","Es liegt keine besondere klinische Bedeutung vor.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","ALT","Non c’è significato clinico specifico.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","ALT","Особого клинического значения не имеет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","ALT","Särskild klinisk innebörd saknas.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","AST","1.Diseases of liver and gallbladder system; 2.Skeletal muscle diseases (canine degenerative myopathy, muscle injury); 3.Myocarditis; 4.Myocardial infarction; 5.Hemolysis; 6.Toxin intake, inflammation, intestinal diseases and other metabolic disorders.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","AST","1.肝胆系统疾病；2.骨骼肌肉疾病（犬变性肌病、肌肉损伤）；3.心肌炎；4.心肌梗死；5.溶血；6.摄入毒素、炎症、肠道疾病和其它代谢紊乱性疾病。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","AST","1. Enfermedades del hígado y de la vesícula biliar. 2. Enfermedades reumáticas (miopatía degenerativa canina, daño muscular). 3. Miocarditis. 4. Infarto de miocardio. 5. Hemólisis. 6. Intoxicación, inflamación, enfermedades intestinales y otros trastornos metabólicos.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","AST","1.Maladies hépatiques et vésiculaires ; 2.Troubles musculo-squelettiques (myopathie dégénérative canine, lésion musculaire) ; 3.Myocardite ; 4.Infarctus du myocarde ; 5.Hémolyse ; 6.Intoxication, inflammation, troubles intestinaux et autres troubles métaboliques.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","AST","1. Erkrankungen der Leber und der Gallenblase; 2. Skelettmuskelkrankheiten (Degenerative Myopathie beim Hund, Muskelverletzung); 3. Myokarditis; 4. Myokardinfarkt; 5. Hämolyse; 6. Giftaufnahme, Entzündung, Darmerkrankungen und andere Stoffwechselstörungen.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","AST","1.Malattie del sistema del fegato e della cistifellea; 2.Malattie dei muscoli scheletrici (miopatia degenerativa canina, lesione muscolare); 3.Miocardite; 4.Infarto miocardico; 5.Emolisi; 6.Intossicazione, infiammazione, malattie intestinali e altri disturbi metabolici.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","AST","1. Заболевания гепатобилиарной системы; 2. Заболевания скелетных мышц (дегенеративная миопатия собак, повреждение мышц); 3. Миокардит; 4. Инфаркт миокарда; 5. Гемолиз; 6. Проглатывание токсинов, воспаление, кишечные заболевания и другие нарушения обмена веществ. болезнь.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","AST","1. Sjukdomar i lever och gallblåsa. 2. Skelettmuskelsjukdomar (degenerativ myopati hos hund, muskelskada); 3. Myokardit; 4. Hjärtinfarkt; 5. Hemolys; 6. Toxinintag, inflammation, tarmsjukdomar och andra metaboliska störningar.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","AST","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","AST","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","AST","No tiene especial importancia clínica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","AST","Aucune importance clinique particulière.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","AST","Es liegt keine besondere klinische Bedeutung vor.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","AST","Non c’è significato clinico specifico.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","AST","Особого клинического значения не имеет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","AST","Särskild klinisk innebörd saknas.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","ALB","It often occurs in dehydration, infection, multiple myeloma and lymphoma aging.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","ALB","常见于脱水、感染、多发性骨髓瘤、淋巴瘤老化。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","ALB","Ocurre generalmente con la deshidratación, infección, mieloma múltiple y linfoma.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","ALB","Survient souvent dans le cas d’une déshydratation, d’une infection, d’un myélome multiple et d’un lymphome.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","ALB","Häufiges Auftreten bei Dehydration, Infektion, Multiples Myelom und Lymphomalterung.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","ALB","Si verifica spesso in caso di disidratazione, infezione, mielomi multipli e linfoma avanzato.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","ALB","Это обычное явление при обезвоживании, инфекции, множественной миеломе, лимфоме и старении.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","ALB","Det förekommer ofta vid uttorkning, infektion, multipelt myelom och lymfomåldrande.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","ALB","1. Malnutrition; 2. Acute reduction occurs in massive hemorrhage; 3. Chronic reduction occurs in impaired liver function, reduced synthetic ability, ascites formation; 4. Consumable diseases; 5. Nephrotic syndrome; 6. Hunger, parasites, myocardial disease, enteritis, glomerulonephritis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","ALB","1.营养不良；2.急性降低见于大量出血；3.慢性降低见于肝功能受损、合成能力下降、腹水形成；4.消耗性疾病；5.肾病综合征；6.饥饿、寄生虫、心肌疾病、肠炎、肾小球肾炎。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","ALB","1. Desnutrición. 2. Disminuye de manera abrupta en caso de hemorragia masiva. 3. La reducción crónica ocurre con la función hepática dañada, la capacidad de síntesis disminuida, la formación de ascitis. 4. Enfermedades que causan pérdida de masa corporal. 5. Síndrome nefrótico. 6. Hambruna, parásitos, miocardiopatía, enteritis, glomerulonefritis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","ALB","1. Malnutrition ; 2. Réduction grave se produisant dans le cas d’une hémorragie massive ; 3. Réduction chronique survenant dans les cas d’insuffisance hépatique, de capacités synthétiques affaiblies, de formation d’ascites ; 4. Maladies affaiblissantes ; 5. Syndrome néphrotique ; 6. Inanition, parasites, myocardite, entérite, glomérulonéphrite.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","ALB","1. Unterernährung; 2. Akute Abnahme, die bei massiven Blutungen auftritt; 3. Chronische Abnahme, die bei eingeschränkter Leberfunktion, verminderter Synthesefähigkeit und Aszitesbildung auftritt; 4. Aufbrauchende Erkrankungen; 5. Nephrotisches Syndrom; 6. Aushungerung, Parasiten, Myokarderkrankungen, Enteritis und Glomerulonephritis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","ALB","1. Malnutrizione; 2. Una riduzione acuta si verifica in caso di forte emorragia; 3. La riduzione cronica si verifica in caso di funzionalità epatica compromessa, ridotta capacità sintetica, formazione di asciti; 4. Malattie defedanti; 5. Sindrome nefrosica; 6. Fame, parassiti, cardiomiopatia, enterite, glomerulonefrite.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","ALB","1. Недоедание; 2. Острое снижение при массивном кровотечении; 3. Хроническое снижение при нарушении функции печени, снижение способности синтеза, образование асцита; 4. истощение; 5. нефротический синдром; 6. голод, паразиты, миокард. Заболевание, энтерит, гломерулонефрит.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","ALB","1. Undernäring; 2. Akut reduktion inträffar vid massiv blödning; 3. Kronisk reduktion uppstår vid nedsatt leverfunktion, nedsatt syntetisk förmåga, bildning av ascites; 4. Konsumtionsrelaterade sjukdomar; 5. Nefrotiskt syndrom; 6. Hunger, parasiter, hjärtsjukdom, enterit, glomerulonefrit.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","ALP","1. Diseases of the liver and gallbladder system (gallstones, parasitic gallbladder obstruction); 2. Induction of corticosteroids ; 3. Increased activity of osteoblasts caused by bone marrow diseases; 4. Malignant tumors; 5. Acute toxic liver injury ect; 6. Anticonvulsant drugs (phenobarbital, diananshu); 7. Bile stagnation liver disease, cholesterol excess, bone Skeletal development, liver disease, pancreatitis, kidney disease.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","ALP","1.肝胆系统疾病（胆结石、寄生虫性胆囊阻塞）；2.使用皮质激素等药物诱导；3.骨髓疾病导致的成骨细胞活性增强；4.恶性肿瘤；5.急性中毒性肝损伤等；6.抗惊厥药物（苯巴比妥、癫安舒）；7.胆汁郁滞肝病、胆固醇过量、骨骼发育、肝疾病、胰腺炎、肾脏疾病。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","ALP","1. Enfermedades del hígado y de la vesícula biliar (litiasis biliar, obstrucción de la vesícula biliar por parásitos). 2. Inducción de corticosteroides. 3. Aumento de la actividad de los osteoblastos a causa de enfermedades de la médula ósea. 4. Tumores malignos. 5. Daño por hepatotoxicidad aguda. 6. Fármacos anticonvulsivantes (fenobarbital, diananshu). 7. Colestasis, exceso de colesterol, desarrollo de hueso en el esqueleto, enfermedad hepática, pancreatitis, enfermedad renal.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","ALP","1. Maladies hépatiques et vésiculaires (cholélithe, obstruction hépatobiliaire provoquée par un parasite) ; 2. Induction de corticoïdes ; 3. Activité ostéoblastique accrue en raison d’une insuffisance médullaire ; 4. Tumeur maligne ; 5. Lésion hépatique toxique aiguë ; 6. Anticonvulsivants (phénobarbital, diananshu) ; 7. Maladie hépatique impliquant une stagnation biliaire, excès de cholestérol, développement squelettique et osseux, maladie hépatique, pancréatite, maladie du rein.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","ALP","1. Erkrankungen des Leber- und Gallenblasensystems (Gallensteine, parasitäre Gallenblasenobstruktion); 2. Induktion von Kortikosteroiden; 3. Erhöhte Aktivität der Osteoblasten, die durch Knochenmarkerkrankungen verursacht werden; 4. Bösartige Tumore; 5. Akute toxische Leberschädigung; 6. Antikonvulsiva (Phenobarbital, Diananshu); 7. Lebererkrankung mit Gallenversagen, Cholesterinüberschuss, Knochen Skelettentwicklung, Lebererkrankung, Pankreatitis und Nierenerkrankung.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","ALP","1. Malattie del sistema del fegato e della cistifellea (calcoli biliari, ostruzione parassitaria della cistifellea); 2. Induzione di corticosteroidi; 3. Aumentata attività degli osteoblasti a causa di malattie del midollo osseo; 4. Tumori maligni; 5. lesione epatica ad elevata tossicità, ecc; 6. Farmaci anticonvulsivanti (phenobarbital, diananshu); 7. Epatopatia da ristagno biliare, eccesso di colesterolo, sviluppo delle ossa dello scheletro, epatopatia, pancreatite, malattia renale.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","ALP","1. Заболевания гепатобилиарной системы (камни в желчном пузыре, паразитарная непроходимость желчного пузыря); 2. Использование кортикостероидов и других препаратов для индукции; 3. Повышенная активность остеобластов, вызванная заболеваниями костного мозга; 4. Злокачественные опухоли; 5. Острое токсическое поражение печени и т. Д. 6. Противосудорожные препараты (фенобарбитал, эпилепсия) 7. Холестаз, заболевания печени, повышенный уровень холестерина, развитие костей, заболевания печени, панкреатит, заболевания почек.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","ALP","1. Sjukdomar i lever och gallblåsa (gallstenar, parasitisk obstruktion av gallblåsa); 2. Induktion av kortikosteroider; 3. Ökad aktivitet av osteoblaster orsakade av benmärgssjukdomar; 4. Maligna tumörer; 5. Akut giftig leverskada o.s.v.; 6. Antikonvulsiva läkemedel (fenobarbital, diananshu); 7. Leversjukdom med gallstagnation, kolesterolöverskott, utveckling av benskelett, leversjukdom, pankreatit, njursjukdom.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","ALP","1. Hypothyroidism; 2. Zinc deficiency.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","ALP","1.甲状腺机能减退；2.锌缺乏。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","ALP","1. Hipotiroidismo. 2. Deficiencia de zinc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","ALP","1. Hypothyroïdie ; 2. Carence en zinc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","ALP","1. Hypothyreose; 2. Zinkmangel.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","ALP","1. Ipotiroidismo; 2. Carenza di zinco.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","ALP","1. Гипотиреоз 2. Дефицит цинка.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","ALP","1. Hypotyreos; 2. Zinkbrist.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","TBA","1. Acute hepatitis rise significantly; 2. Chronic hepatitis, such as slow activating liver, slow migrating liver, etc. slightly rise; 3. Liver cirrhosis, fatty liver, liver cancer may also rise; 4. Biliary tract diseases, acute and chronic biliary obstruction.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","TBA","1.急性肝炎明显升高；2.慢性肝炎，如慢活肝、慢迁肝等轻度升高；3.肝硬变、脂肪肝、肝癌等也可能升高；4.胆道疾病，急慢性胆道阻塞。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","TBA","1. Aumenta significativamente en hepatitis aguda. 2. Aumenta levemente en hepatitis crónica, como activación hepática lenta, migración hepática lenta, etc. 3. También puede aumentar en cirrosis hepática, hígado graso, cáncer de hígado. 4. Enfermedades de las vías biliares, obstrucción biliar aguda y crónica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","TBA","1. Le risque d’hépatite aiguë augmente considérablement ; 2. Hépatite chronique, telle qu’une migration ou fonction hépatique lente, etc. en légère augmentation ; 3. Cirrhose hépatique, stéatose hépatique, le risque de cancer du fois peut également augmenter ; 4. Maladies du tractus biliaire, obstruction biliaire aiguë et chronique.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","TBA","1. Signifikante Verschlechterung von akuter Hepatitis; 2. Chronische Hepatitis, wie langsam aktivierende Leber, langsam wandernde Leber usw., steigen leicht an; 3. Leberzirrhose, Fettleber und Leberkrebs können ebenfalls ansteigen; 4. Erkrankungen der Gallenwege, akute und chronische Gallenwegsobstruktion.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","TBA","1. Significativo aumento durante epatite acuta; 2. Leggero aumento durante epatite cronica, come fegato a lenta attivazione, fegato a lenta migrazione, ecc.; 3. Anche con cirrosi epatica, steatosi epatica, tumore del fegato possono aumentare; 4. Malattie del tratto biliare, ostruzione biliare acuta e cronica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","TBA","1. Острый гепатит значительно увеличивается; 2. Хронический гепатит, такой как хронический гепатит, хроническое заболевание печени и т. Д., Немного увеличивается; 3. Может также увеличиваться цирроз, ожирение печени, рак печени и т. Д.; 4. Заболевание желчных путей, острое и хроническое. Желчная непроходимость.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","TBA","1. Akut hepatit ökar avsevärt; 2. Kronisk hepatit, såsom långsamt aktiverad lever, långsamt migrerande lever o.s.v. ökar något; 3. Levercirros, fet lever, levercancer kan också stiga; 4. Gallvägssjukdomar, akut och kronisk gallvägsobstruktion.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","TBA","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","TBA","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","TBA","No tiene especial importancia clínica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","TBA","Aucune importance clinique particulière.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","TBA","Es liegt keine besondere klinische Bedeutung vor.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","TBA","Non c’è significato clinico specifico.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","TBA","Особого клинического значения не имеет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","TBA","Särskild klinisk innebörd saknas.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","TB","1. Prehepatic or hemolytic increase(hemolytic diseases such as canine eperythrocyte constitution, canine and cat Babesiosis, onion poisoning); 2. Hepatic or hepatocytic increase (Canine infectious hepatitis , leptospirosis, bacterial hepatitis, cirrhosis, etc.); 3. Posthepatic or obstructive increase (biliary obstructive diseases, bile duct stones, etc.). 4. Biliary obstruction in acute and chronic hepatitis,acute icteric hepatic atrophy, metastasis of malignant liver tumors, hemolytic jaundice, hemolysis after blood transfusion, malignant anemia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","TB","1.肝前性或溶血性增加（犬附红细胞体质、犬猫巴贝斯虫病、洋葱中毒等溶血性疾病）；2.肝性或肝细胞性增加（犬传染性肝炎、钩端螺旋体病、细菌性肝炎、肝硬化等）；3.肝后性或阻塞性增加（胆管阻塞性疾病、胆管结石等）；4.急慢性肝炎胆道阻塞、急性黄疸性肝萎缩、肝恶性肿瘤转移、溶血性黄疸、输血后溶血、恶性贫血。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","TB","1. Aumento hemolítico o prehepático (enfermedades hemolíticas, babesiosis canina y felina, intoxicación por cebolla). 2. Aumento a causa del hígado o de los hepatocitos (hepatitis infecciosa canina, leptospirosis, hepatitis bacteriana, cirrosis, etc.). 3. Aumento obstructivo o poshepático (enfermedades de obstrucción biliar, piedras en las vías biliares, etc.). 4. Obstrucción biliar en hepatitis aguda y crónica, atrofia hepática ictérica aguda, metástasis de tumores hepáticos malignos, ictericia hemolítica, hemólisis postransfusional, anemia maligna.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","TB","1. Augmentation des valeurs hémolytiques ou préhépatiques (maladies hémolytiques telles que la babésiose canine et féline, une intoxication par l'oignon) ; 2. Augmentation des valeurs hépatiques ou hépatocitaires (hépatite infectieuse canine, leptospirosis, hépatite bactérienne, cirrhose, etc.) ; 3. Augmentation des affections posthépatiques ou obstructives (obstruction des voies biliaires, calculs du canal cholédoque, etc.). 4. Obstruction des voies biliaires dans le cas d’hépatite aiguë et chronique, atrophie hépatique ictérique, métastases de tumeurs malignes du foie, ictère hémolytique, hémolyse après une transfusion sanguine, anémie pernicieuse.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","TB","1. Anstieg prähepatischer oder hämolytischer Erkrankungen wie Hunde-Eperythrozyten-Konstitution, Hunde- und Katzenbabesiose oder Zwiebelvergiftung; 2. Anstieg von Lebererkrankungen beziehungsweise Erkrankungen der Hepatozyten (infektiöse Hepatitis bei Hunden, Leptospirose, bakterielle Hepatitis, Leberzirrhose usw.); 3. Anstieg posthepatischer oder obstruktiver Krankheiten (Gallenwegsobstruktionskrankheiten, Gallengangssteine usw.). 4. Obstruktion der Gallenwege bei akuter und chronischer Hepatitis, akute ikterische Leberatrophie, Metastasierung bösartiger Lebertumoren, hämolytischer Ikterus, Hämolyse nach Bluttransfusion, bösartige Anämie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","TB","1. Aumento emolitico o pre-epatico (malattie emolitiche come costituzione di eritrociti canina, babesiosi del cane e del gatto, intossicazione da cipolla); 2. Aumento epatico o epatocitico (epatite infettiva canina, leptospirosi, epatite batterica, cirrosi, ecc.); 3. Malattia post-epatica od ostruttiva (malattie ostruttive biliari, calcoli del dotto biliare, ecc.). 4. Ostruzione biliare in epatite acuta e cronica, atrofia epatica itterica acuta, metastasi di tumori maligni del fegato, itterizia emolitica, emolisi dopo trasfusione di sangue, anemia maligna.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","TB","1. Предпеченочное или гемолитическое увеличение (эпиеритроцитарная конституция собак, бабезия собак и кошек, отравление луком и другие гемолитические заболевания) 2. Печеночное или гепатоцеллюлярное увеличение (инфекционный гепатит собак, лептоспироз, Бактериальный гепатит, цирроз печени и т. Д.); 3. Заднее или обструктивное увеличение (обструктивная болезнь желчных протоков, камни желчных протоков и т. Д.); 4. Острый и хронический гепатит, непроходимость желчевыводящих путей, острая желтуха, атрофия печени, метастаз злокачественной опухоли печени, гемолитический Желтуха, гемолиз после переливания крови, злокачественная анемия.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","TB","1. Prehepatisk eller hemolytisk ökning (hemolytiska sjukdomar såsom babesios hos hund och katt, lökförgiftning); 2. Hepatisk eller hepatocytisk ökning (infektiös hepatit hos hund, leptospiros, bakteriell hepatit, cirros, o.s.v.); 3. Posthepatisk eller obstruktiv ökning (gallvägsobstruktionssjukdomar, gallvägsstenar o.s.v.). 4. Gallvägsobstruktion vid akut och kronisk hepatit, akut ikterisk leveratrofi, metastas av maligna levertumörer, hemolytisk gulsot, hemolys efter blodtransfusion, malign anemi.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","TB","It often occurs in anemia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","TB","常见于贫血病。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","TB","Suele ocurrir con la anemia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","TB","Survient souvent dans le cas d’une anémie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","TB","Häufiges Auftreten bei Anämie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","TB","Spesso si verifica in caso di anemia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","TB","Обычно наблюдается при анемии.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","TB","Det förekommer ofta vid anemi.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","DB","It mainly occurs in obstructive jaundice, hepatocellular jaundice, liver cancer, pancreatic head cancer, cholelithiasis, cholangiocarcinoma and so on.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","DB","主要见于阻塞性黄疸、肝细胞性黄疸、肝癌、胰头癌、胆石症、胆管癌等。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","DB","Ocurre fundamentalmente con la ictericia obstructiva, la ictericia hepatocelular, el cáncer hepático, el cáncer de cabeza de páncreas, la colelitiasis, el colangiocarcinoma, y demás.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","DB","Survient principalement dans le cas d’un ictère obstructif, d’un ictère hépatocellulaire, d’un cancer du foie, d’un cancer localisé dans la tête du pancréas, d’une cholélithiase, d’un cholangiocarcinome, etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","DB","Hauptsächliches Auftreten bei obstruktiver Gelbsucht, hepatozellulärer Gelbsucht, Leberkrebs, Pankreaskopfkrebs, Cholelithiasis, Cholangiokarzinom usw.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","DB","Si verifica principalmente in caso di itterizia ostruttiva, itterizia epatocellulare, neoplasia al fegato, tumore della testa del pancreas, colelitiasi, colangiocarcinoma ecc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","DB","В основном наблюдается при механической желтухе, гепатоцеллюлярной желтухе, раке печени, раке поджелудочной железы, холелитиазе, холангиокарциноме и т. Д.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","DB","Det förekommer främst i obstruktiv gulsot, hepatocellulär gulsot, levercancer, cancer i pankreashuvudet, kolelitiasis, kolangiokarcinom och så vidare.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","DB","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","DB","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","DB","No tiene especial importancia clínica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","DB","Aucune importance clinique particulière.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","DB","Es liegt keine besondere klinische Bedeutung vor.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","DB","Non c’è significato clinico specifico.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","DB","Особого клинического значения нет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","DB","Särskild klinisk innebörd saknas.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","GGT","1. Liver disease; 2. Bile duct obstruction; 3. Jaundice; 4. Acute pancreatitis; 5. Bile stagnation liver disease, cat biliary tract disease (detection index).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","GGT","1.肝脏疾病；2.胆管阻塞；3.黄疸；4.急性胰腺炎；5.胆汁郁滞肝病、猫胆道疾病（检测指标）。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","GGT","1. Enfermedad hepática. 2. Obstrucción del conducto colédoco. 3. Ictericia. 4. Pancreatitis aguda. 5. Colestasis, enfermedad de las vías biliares felinas (índice de detección).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","GGT","1. Maladie hépatique ; 2. Obstruction du canal cholédoque ; 3. Ictère ; 4. Pancréatite aiguë ; 5. Maladie hépatique impliquant une stagnation biliaire, maladie féline du tractus biliaire (indice de détection).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","GGT","1. Lebererkrankung; 2. Gallengangsobstruktion; 3. Gelbsucht; 4. Akute Pankreatitis; 5. Gallen- und Leberstagnation, Gallenwegserkrankung bei der Katze (Erkennungsindex).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","GGT","1. Epatopatia; 2. Ostruzione del dotto biliare; 3. Itterizia; 4. Pancreatite acuta; 5. Epatopatia da ristagno biliare, malattia del tratto biliare del gatto (indice di rilevamento).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","GGT","1. Заболевание печени, 2. Обструкция желчных протоков, 3. Желтуха, 4. Острый панкреатит, 5. Застой желчи, заболевание печени, заболевание желчных путей кошки (индекс выявления).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","GGT","1. Leversjukdom; 2. Gallvägsobstruktion; 3. Gulsot; 4. Akut pankreatit; 5. Gallstagnation-leversjukdom, gallvägssjukdom hos katt (detektionsindex).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","GGT","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","GGT","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","GGT","No tiene especial importancia clínica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","GGT","Aucune importance clinique particulière.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","GGT","Es liegt keine besondere klinische Bedeutung vor.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","GGT","Non c’è significato clinico specifico.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","GGT","Особого клинического значения не имеет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","GGT","Särskild klinisk innebörd saknas.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","TC","1. Hypothyroidism may occur in hyperlipidemia; 2. Diabetes mellitus may occur in mild hyperlipidemia; 3. Nephrotic syndrome; 4. canine acute pancreatitis; 5. cat adipose tissue inflammation; 6. canine liver disease with biliary obstruction disease, canine nephrotic syndrome; 7. biliary obstruction, adrenal sebaceous excess, acute nephritis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","TC","1.甲状腺机能减退，可见高脂血症；2.糖尿病，可见轻度高脂血症；3.肾病综合征；4.犬急性胰腺炎；5.猫脂肪组织炎；6.犬肝病伴有胆汁阻塞疾病、犬肾病综合征；7.胆管阻塞、肾上腺皮质机能过剩、急性肾炎。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","TC","1. El hipotiroidismo puede ocurrir con la hiperlipidemia. 2. La diabetes mellitus puede ocurrir con la hiperlipidemia leve. 3. Síndrome nefrótico. 4. Pancreatitis aguda canina. 5. Inflamación del tejido adiposo en gatos. 6. Enfermedad hepática canina con enfermedad por obstrucción biliar, síndrome nefrótico canino. 7. Obstrucción biliar, exceso sebáceo por efecto suprarrenal, nefritis aguda.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","TC","1. L’hypoparathyroïdie peut survenir dans le cas d’une hyperlipidémie ; 2. Le diabète sucré peut survenir dans le cas d’une hyperlipidémie légère ; 3. Syndrome néphrotique ; 4. pancréatite aiguë chez le chien ; 5. inflammation du tissu adipeux chez le chat ; 6. maladie hépatique chez le chien avec obstruction des voies biliaires, syndrome néphrotique chez le chien ; 7. obstruction des voies biliaires, excès de sébum des surrénales, néphrite aiguë.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","TC","1. Hypothyreose, die bei Hyperlipidämie auftreten kann; 2. Diabetes mellitus, der bei leichter Hyperlipidämie auftreten kann; 3. Nephrotisches Syndrom; 4. Akute Pankreatitis beim Hund; 5. Entzündung des Fettgewebes der Katze; 6. Lebererkrankung mit Gallenwegsobstruktion beim Hund, Nephrotisches Syndrom beim Hund; 7. Obstruktion der Gallenwege, Talgüberschuss der Nebennieren, akute Nephritis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","TC","1. L’ipotiroidismo si può verificare in caso di iperlipidemia ; 2. Il diabete mellito si può verificare in caso di lieve iperlipidemia; 3. Sindrome nefrosica; 4. Pancreatite acuta canina; 5. infiammazione del tessuto adiposo del gatto; 6. epatopatia canina con malattia di ostruzione biliare, sindrome nefrosica canina; 7. ostruzione biliare, eccesso di secrezione sebacea da patologia surrenale, nefrite acuta.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","TC","1. Наблюдается гипотиреоз, гиперлипидемия; 2. Диабет, наблюдается легкая гиперлипидемия; 3. Нефротический синдром; 4. Острый панкреатит у собак; 5. Воспаление жировой ткани кошки; 6. Заболевание печени собак, сопровождающееся Заболевание непроходимости желчных путей, собачий нефротический синдром 7. Обструкция желчных протоков, гиперфункция надпочечников, острый нефрит.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","TC","1. Hypotyreos kan förekomma i hyperlipidemi; 2. Diabetes mellitus kan uppstå vid mild hyperlipidemi; 3. Nefrotiskt syndrom; 4. Akut pankreatit hos hund; 5. Fettvävnadsinflammation hos katt; 6. Leversjukdom med gallvägsobstruktionssjukdom hos hund, nefrotiskt syndrom hos hund; 7. Gallvägsobstruktion, ökad talgproduktion i binjure, akut nefrit.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","TC","1. Excessive exercise; 2. Progressive liver disease; 3. Long-term malnutrition and malabsorption; 4. Hyperthyroidism, reduced adrenocortical function, proteinemia of nephrotic syndrome, ascites due to cirrhosis of liver; 5. Hepatocellular lesions, diabetes mellitus and anorexia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","TC","1.过量运动；2.进行性肝病；3.长期营养不良、吸收障碍；4.甲状腺机能亢进、肾上腺皮质功能降低、肾病综合征的蛋白血症，肝硬化腹水；5.肝细胞病变、糖尿病、厌食症。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","TC","1. Ejercicio excesivo. 2. Enfermedad hepática progresiva. 3. Malabsorción y desnutrición de largo plazo. 4. Hipertiroidismo, disminución de la función corticosuprarrenal, proteinemia del síndrome nefrótico, ascitis debido a cirrosis hepática. 5. Lesiones hepatocelulares, diabetes mellitus y anorexia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","TC","1. Excès d’exercice ; 2. Maladie hépatique progressive ; 3. Malabsorption et malnutrition de longue durée ; 4. Hyperthyroïdisme, réduction de la fonction corticosurrénale, protéinémie du syndrome néphrotique, ascite provoquée par une cirrhose du foie ; 5. Lésions hépatocellulaires, diabète sucré et anorexie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","TC","1. Übermäßige körperliche Betätigung; 2. Progressive Lebererkrankung; 3. Langzeitmangelernährung und Malabsorption; 4. Hyperthyreose, verminderte Nebennierenrindenfunktion, Proteinämie des nephrotischen Syndroms, Aszites aufgrund von Leberzirrhose; 5. Hepatozelluläre Läsionen, Diabetes mellitus und Anorexie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","TC","1. Esercizio fisico eccessivo; 2. Epatopatia progressiva; 3. Malnutrizione e malassorbimento a lungo termine; 4. ipertiroidismo, funzione corticosurrenale ridotta, proteinemia di sindrome nefrosica, asciti dovuti alla cirrosi del fegato; 5. Lesioni epatocellulari, diabete mellito e anoressia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","TC","1. Чрезмерные упражнения; 2. Прогрессирующее заболевание печени; 3. Длительное недоедание, мальабсорбция; 4. Гипертиреоз, снижение функции коры надпочечников, протеинемия нефротического синдрома, цирроз печени, асцит; 5. Гепатоцеллюлярная болезнь, диабет. , Анорексия.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","TC","1. Överdriven träning; 2. Progressiv leversjukdom; 3. Långvarig undernäring och malabsorption; 4. Hypertyreoidism, nedsatt adrenokortikal funktion, proteinemi vid nefrotiskt syndrom, ascites på grund av cirros i levern; 5. Hepatocellulära lesioner, diabetes mellitus och anorexi.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","TP","1. Dehydration; 2. Rising immunoglobulin; 3. Lymphoma, myeloma, infectious diseases.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","TP","1.脱水症；2.免疫球蛋白增加；3.淋巴瘤、骨髓瘤、传染病。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","TP","1. Deshidratación. 2. Aumento de inmunoglobulinas. 3. Linfoma, mieloma, enfermedades infecciosas.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","TP","1. Déshydratation ; 2. Augmentation des immunoglobulines ; 3. Lymphome, myélome, maladies infectieuses.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","TP","1. Dehydration; 2. Steigendes Immunglobulin; 3. Lymphom, Myelom, Infektionskrankheiten.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","TP","1. Disidratazione; 2. Aumento delle immunoglobuline; 3. Linfoma, mieloma malattie infettive.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","TP","1. Обезвоживание; 2. Повышенный иммуноглобулин; 3. Лимфома, миелома и инфекционные заболевания.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","TP","1. Uttorkning; 2. Stigande immunoglobulin; 3. Lymfom, myelom, infektionssjukdomar.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","TP","1. Chronic inflammation and severe burns; 2. rising malnutrition and consumption; 3. Nephrotic syndrome; 4. Neonatal puppies; 5. Protein-loss intestinal disease; 6. Liver disease and nephrotic syndrome; 7. Glomerulopathy, liver disease and hunger.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","TP","1.慢性炎症以及严重烧伤；2.营养不良和消耗增加；3.肾病综合征；4.新生幼犬；5.蛋白丢失性肠道疾病；6.肝病疾病以及肾病综合征；7.肾小球病、肝病、饥饿。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","TP","1. Inflamación crónica y quemaduras graves. 2. Aumento de la desnutrición y de la pérdida de masa corporal. 3. Síndrome nefrótico. 4. Cachorros recién nacidos. 5. Enteropatía con pérdida de proteínas. 6. Enfermedad hepática y síndrome nefrótico. 7. Glomerulopatía, enfermedad hepática y hambruna.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","TP","1. Inflammation chroniques et graves brûlures ; 2. malnutrition accrue et rendement énergétique plus faible ; 3. Syndrome néphrotique ; 4. Chiots en période néonatale ; 5. Maladie intestinale entraînant une perte des protéines ; 6. Maladie hépatique et syndrome néphrotique ; 7. Glomérulopathie, maladie hépatique et inanition.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","TP","1. Chronische Entzündung und schwere Verbrennungen; 2. Steigende Unterernährung und Aushungerung; 3. Nephrotisches Syndrom; 4. Neugeborene Welpen; 5. Darmerkrankung mit Proteinverlust; 6. Lebererkrankung und nephrotisches Syndrom; 7. Glomerulopathie, Lebererkrankungen und Aushungerung.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","TP","1. Infiammazione cronica e ustioni gravi; 2. crescente malnutrizione e consunzione; 3. Sindrome nefrosica; 4. Cuccioli appena nati; 5. Malattia intestinale da perdita proteica; 6. Epatopatia e sindrome nefrosica; 7. Glomerulopatia, epatopatia e fame.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","TP","1. Хроническое воспаление и тяжелые ожоги; 2. Недоедание и повышенное потребление; 3. Нефротический синдром; 4. Новорожденные щенки; 5. Кишечное заболевание, связанное с потерей белка; 6. Заболевание печени и нефротический синдром; 7. Маленькая почка. Болезнь Болла, болезнь печени, голод.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","TP","1. Kronisk inflammation och allvarliga brännskador; 2. ökande undernäring och konsumtion. 3. Nefrotiskt syndrom; 4. Neonatala valpar; 5. Tarmsjukdom med proteinförlust; 6. Leversjukdom och nefrotiskt syndrom; 7. Glomerulopati, leversjukdom och hunger.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","GLU","1. Insulin secretion deficiency; 2. Stress; 3. Endocrine disorders; 4. Drug therapy causes (corticosteroids, morphine, adrenocorticotropic hormones, etc.); 5.Rising adrenal secretion or injection of adrenaline and hyperfunction of adrenal cortex or injection of cortisone, hyperfunction of thyroid and anterior pituitary gland; 6. Stress, glycosuria. Disease.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","GLU","1.胰岛素分泌缺乏；2.应激；3.内分泌紊乱；4.药物治疗原因（皮质类固醇、吗啡、促肾上腺皮质激素等）；5.肾上腺分泌增多或注射肾上腺素以及肾上腺皮质功能亢进或注射考的松，甲状腺和脑垂体前叶功能亢进；6.紧张、糖尿病。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","GLU","1. Deficiencia de la secreción de insulina. 2. Estrés. 3. Trastornos endócrinos. 4. Causas debidas a tratamientos con fármacos (corticosteroides, morfina, corticotrofinas, etc.). 5. Aumento de la secreción suprarrenal o inyección de adrenalina e hiperactividad de la corteza suprarrenal o inyección de cortisona, hiperactividad tiroidea e hipofisaria. 6. Estrés, glucosuria. Enfermedad.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","GLU","1. Sécrétion d’insuline insuffisante ; 2. Stress ; 3. Troubles endocriniens ; 4. Effets du traitement pharmacologique (corticoïdes, morphine, hormones adrénocorticotropes, etc.) ; 5.Augmentation de la sécrétion des glandes surrénales ou injection d’adrénaline et hyperfonctionnement du cortex surrénal ou injection de cortisone, hyperfonctionnement de la thyroïde et de l’hypophyse antérieure ; 6. Stress, glycosurie. Maladie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","GLU","1. Insulinsekretionsmangel; 2. Stress; 3. Endokrine Störungen; 4. Medikamentöse Ursachen (Corticosteroide, Morphin, adrenocorticotrope Hormone usw.); 5. Steigende Nebennierensekretion oder Injektion von Adrenalin und Überfunktion der Nebennierenrinde oder Injektion von Cortison, Überfunktion der Schilddrüse und der vorderen Hypophyse; 6. Stress, Glykosurie. Krankheit.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","GLU","1. Deficienza nella secrezione dell’insulina; 2. Stress; 3. Disturbi endocrini; 4. Cause date da terapie farmacologiche (corticosteroidi, morfina, ormoni adrenocorticotropici, ecc.); 5.Aumento della secrezione surrenale o iniezione di adrenalina e iperfunzionalità della corteccia surrenale o iniezione di cortisone, iperfunzionalità della tiroide e della ghiandola pituitaria anteriore; 6. Stress, glicosuria. Malattia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","GLU","1. Недостаток секреции инсулина; 2. Стресс; 3. Эндокринные расстройства; 4. Причины медикаментозного лечения (кортикостероиды, морфин, кортикотропин и т. Д.); 5. Повышенная секреция надпочечниками или инъекции адреналина и гиперфункция надпочечников или инъекции Кортизон, гиперфункция щитовидной железы и передней доли гипофиза 6. нервозность, диабет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","GLU","1. Insulinsekretionsbrist; 2. Stress; 3. Endokrina störningar; 4. Orsaker till läkemedelsbehandling (kortikosteroider, morfin, adrenokortikotropa hormoner o.s.v.); 5. Ökad binjuresekretion eller injektion av adrenalin och hyperfunktion i binjurebarken eller injektion av kortison, hyperfunktion i sköldkörteln och främre hypofysen; 6. Stress, glykosuri. Sjukdom.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","GLU","1. Excessive insulin secretion; 2. Hypofunction of thyroid and anterior pituitary gland; 3. Necrotic hepatitis; 4. Chronic dyspepsia-induced failure; 5. Chronic anemia; 6. Hunger, shock, hepatic glycogen storage disease, pancreatitis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","GLU","1.胰岛素分泌过多；2.甲状腺和脑垂体前叶功能减退；3.坏死性肝炎；4.慢性消化不良引起的衰竭症；5.慢性贫血；6.饥饿、休克、肝糖原贮积病、胰腺炎。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","GLU","1. Secreción de insulina en exceso. 2. Disminución de la actividad de la tiroides y la adenohipófisis. 3. Hepatitis necrótica. 4. Insuficiencia crónica inducida por la dispepsia. 5. Anemia crónica. 6. Hambruna, shock, enfermedad de almacenamiento de glucógeno hepático, pancreatitis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","GLU","1. Sécrétion excessive d’insuline ; 2. Hypofonctionnement de la thyroïde et de l’hypophyse antérieure ; 3. Hépatite nécrosante ; 4. Insuffisance due à une dyspepsie chronique ; 5. Anémie chronique ; 6. Inanition, choc, glycogénose hépatique, pancréatite.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","GLU","1. Übermäßige Insulinsekretion; 2. Unterfunktion der Schilddrüse und der vorderen Hypophyse; 3. Nekrotische Hepatitis; 4. Durch chronische Dyspepsie induziertes Versagen; 5. Chronische Anämie; 6. Aushungerung, Schock, hepatische Glykogenspeicherkrankheit, Pankreatitis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","GLU","1. Eccessiva secrezione di insulina; 2. Ipofunzione della tiroide e della ghiandola pituitaria anteriore; 3. Epatite necrotica; 4. Malattia indotta da dispepsia cronica; 5. Anemia cronica; 6. Fame, shock, epatopatia dell'immagazzinamento del glicogeno, pancreatite.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","GLU","1. Избыточная секреция инсулина; 2. Гипофункция щитовидной железы и передней доли гипофиза; 3. Некротический гепатит; 4. Отказ, вызванный хроническим несварением желудка; 5. Хроническая анемия; 6. Голодание, шок, накопление гликогена в печени. Заболевание, панкреатит.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","GLU","1. Ökad insulinsekretion; 2. Hypofunktion i sköldkörteln och främre hypofysen; 3. Nekrotisk hepatit; 4. Brist orsakad av kronisk dyspepsi; 5. Kronisk anemi; 6. Hunger, chock, glykogen lagringssjukdom i levern, pankreatit.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","UREA","1. Kidney parenchymal lesions; 2. Diseases causing excessive albumin decomposition; 3. Glomerulonephritis, pyelonephritis, neoplasms; 4. Postrenal azotemia; 5. High protein diet intake; 6. Urinary calculi, urinary system rupture.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","UREA","1.肾脏实质性病变；2.引起白蛋白过度分解的疾病；3.肾小球炎、肾盂肾炎、肿瘤；4.肾后性氮血症；5.高蛋白日粮摄入；6.尿结石、泌尿系统破裂。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","UREA","1. Lesiones parenquimatosas renales. 2. Enfermedades que provocan una descomposición excesiva de la albúmina. 3. Glomerulonefritis, pielonefritis, neoplasmas. 4. Azotemia posrrenal. 5. Dietas hiperproteicas. 6. Cálculos urinarios, daño en el sistema urinario.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","UREA","1. Lésions parenchymateuses rénales ; 2. Maladies causant une biodégradation excessive de l’albumine ; 3. Glomérulonéphrite, pyélonéphrite, néoplasmes ; 4. Azotémie post-rénale ; 5. Régime hyperprotéiné ; 6. Calcul urinaire, rupture de l’appareil urinaire.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","UREA","1. Nierenparenchymläsionen; 2. Krankheiten, die einen übermäßigen Albuminabbau verursachen; 3. Glomerulonephritis, Pyelonephritis, Neoplasmen; 4. Postrenale Azotämie; 5. Hohe Proteinzufuhr; 6. Harnsteine, Harnwegsruptur.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","UREA","1. Lesioni parenchimali del rene; 2. Malattie che causano un’eccessiva decomposizione dell’albumina; 3. Glomerulonefrite, pielonefrite, neoplasie; 4. Azotemia postrenale; 5. Dieta ad alto contenuto proteico; 6. Calcoli urinari, rottura del sistema urinario.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","UREA","1. серьезное заболевание почек; 2. заболевания, вызывающие чрезмерное разложение альбумина; 3. гломерит, пиелонефрит, опухоли; 4. постренальная азотемия; 5. диета с высоким содержанием белка; 6. моча. Камни, разрыв мочевыделительной системы.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","UREA","1. Parenkymala lesioner i njuren; 2. Sjukdomar som orsakar ökad sönderdelning av albumin; 3. Glomerulonefrit, pyelonefrit, neoplasmer; 4. Postrenal azotemi; 5. Högt proteinintag; 6. Urinvägssten, urinvägsruptur.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","UREA","1. Liver failure; 2. Liver cirrhosis; 3. Long-term intake of low-protein pet diets or protein absorption disorders; 4. Long-term anorexia treated with glucose; 5. Aflatoxin poisoning.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","UREA","1.肝功能衰竭；2.肝硬化；3.长期摄入低蛋白性宠物日粮或者蛋白质吸收紊乱；4.用葡萄糖治疗的长期厌食；5.黄曲霉菌素中毒。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","UREA","1. Insuficiencia hepática. 2. Cirrosis hepática. 3. Ingesta prolongada de alimentos para mascotas bajos en proteínas o trastornos de la absorción de proteínas. 4. Anorexia de largo plazo tratada con glucosa. 5. Intoxicación por aflatoxinas.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","UREA","1. Insuffisance hépatique ; 2. Cirrhose hépatique ; 3. Alimentation pauvre en protéines administrée aux animaux depuis longtemps ou troubles d’absorption de protéines ; 4. Anorexie de longue durée traitée par l’administration de glucose ; 5. Intoxication par les aflatoxines.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","UREA","1. Leberversagen; 2. Leberzirrhose; 3. Langzeitaufnahme von eiweißarmen Heimtierfuttermitteln oder Proteinabsorptionsstörungen; 4. Mit Glukose behandelte Langzeitanorexi; 5. Aflatoxin-Vergiftung.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","UREA","1. Insufficienza epatica; 2. Cirrosi epatica; 3. Assunzione a lungo termine di diete animali a basso contenuto proteico o disordini relativi all’assorbimento delle proteine; 4. Anoressia a lungo termine trattata con glucosio; 5. intossicazione da aflatossina.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","UREA","1. печеночная недостаточность; 2. цирроз печени; 3. длительное употребление низкобелковых диет для домашних животных или нарушения всасывания белка; 4. длительная анорексия, которую лечили глюкозой; 5. отравление афлатоксином.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","UREA","1. Leversvikt; 2. Levercirros; 3. Lågt proteinintag under lång tid hos husdjur eller störningar i proteinabsorption; 4. Långvarig anorexi behandlad med glukos; 5. Aflatoxinförgiftning.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","BUN","1. Kidney parenchymal lesions; 2. Diseases causing excessive albumin decomposition; 3. Glomerulonephritis, pyelonephritis, neoplasms; 4. Postrenal azotemia; 5. High protein diet intake; 6. Urinary calculi, urinary system rupture.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","BUN","1.肾脏实质性病变；2.引起白蛋白过度分解的疾病；3.肾小球炎、肾盂肾炎、肿瘤；4.肾后性氮血症；5.高蛋白日粮摄入；6.尿结石、泌尿系统破裂。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","BUN","1. Lesiones parenquimatosas renales. 2. Enfermedades que provocan una descomposición excesiva de la albúmina. 3. Glomerulonefritis, pielonefritis, neoplasmas. 4. Azotemia posrrenal. 5. Dietas hiperproteicas. 6. Cálculos urinarios, daño en el sistema urinario.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","BUN","1. Lésions parenchymateuses rénales ; 2. Maladies causant une biodégradation excessive de l’albumine ; 3. Glomérulonéphrite, pyélonéphrite, néoplasmes ; 4. Azotémie post-rénale ; 5. Régime hyperprotéiné ; 6. Calcul urinaire, rupture de l’appareil urinaire.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","BUN","1. Nierenparenchymläsionen; 2. Krankheiten, die einen übermäßigen Albuminabbau verursachen; 3. Glomerulonephritis, Pyelonephritis, Neoplasmen; 4. Postrenale Azotämie; 5. Hohe Proteinzufuhr; 6. Harnsteine, Harnwegsruptur.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","BUN","1. Lesioni parenchimali del rene; 2. Malattie che causano un’eccessiva deplezione dell’albumina; 3. Glomerulonefrite, pielonefrite, neoplasie; 4. Azotemia postrenale; 5. Dieta ad alto contenuto proteico; 6. Calcoli urinari, danni all'apparato urinario.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","BUN","1. серьезное заболевание почек; 2. заболевания, вызывающие чрезмерное разложение альбумина; 3. гломерит, пиелонефрит, опухоли; 4. постренальная азотемия; 5. диета с высоким содержанием белка; 6. моча. Камни, разрыв мочевыделительной системы.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","BUN","1. Parenkymala lesioner i njuren; 2. Sjukdomar som orsakar ökad sönderdelning av albumin; 3. Glomerulonefrit, pyelonefrit, neoplasmer; 4. Postrenal azotemi; 5. Högt proteinintag; 6. Urinvägssten, urinvägsruptur.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","BUN","1. Liver failure; 2. Liver cirrhosis; 3. Long-term intake of low-protein pet diets or protein absorption disorders; 4. Long-term anorexia treated with glucose; 5. Aflatoxin poisoning.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","BUN","1.肝功能衰竭；2.肝硬化；3.长期摄入低蛋白性宠物日粮或者蛋白质吸收紊乱；4.用葡萄糖治疗的长期厌食；5.黄曲霉菌素中毒。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","BUN","1. Insuficiencia hepática. 2. Cirrosis hepática. 3. Ingesta prolongada de alimentos para mascotas bajos en proteínas o trastornos de la absorción de proteínas. 4. Anorexia de largo plazo tratada con glucosa. 5. Intoxicación por aflatoxinas.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","BUN","1. Insuffisance hépatique ; 2. Cirrhose hépatique ; 3. Alimentation pauvre en protéines administrée aux animaux depuis longtemps ou troubles d’absorption de protéines ; 4. Anorexie de longue durée traitée par l’administration de glucose ; 5. Intoxication par les aflatoxines.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","BUN","1. Leberversagen; 2. Leberzirrhose; 3. Langzeitaufnahme von eiweißarmen Heimtierfuttermitteln oder Proteinabsorptionsstörungen; 4. Mit Glukose behandelte Langzeitanorexi; 5. Aflatoxin-Vergiftung.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","BUN","1. Insufficienza epatica; 2. Cirrosi epatica; 3. Assunzione a lungo termine di diete animali a basso contenuto proteico o disordini relativi all’assorbimento delle proteine; 4. Anoressia a lungo termine trattata con glucosio; 5. intossicazione da aflatossina.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","BUN","1. печеночная недостаточность; 2. цирроз печени; 3. длительное употребление низкобелковых диет для домашних животных или нарушения всасывания белка; 4. длительная анорексия, которую лечили глюкозой; 5. отравление афлатоксином.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","BUN","1. Leversvikt; 2. Levercirros; 3. Lågt proteinintag under lång tid hos husdjur eller störningar i proteinabsorption; 4. Långvarig anorexi behandlad med glukos; 5. Aflatoxinförgiftning.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","Crea","1. Prerenal diseases (insufficient renal perfusion, dehydration, extensive muscle damage, etc.); 2. Renal diseases (severe kidney diseases); 3. Postrenal urethral obstruction; 4. Uremia, pancreatitis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","Crea","1.肾前性疾病（肾灌流量不足、脱水、肌肉大面积损伤等）；2.肾性疾病（严重肾脏疾病）；3.肾后性尿道阻塞；4.尿毒症、胰腺炎。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","Crea","1. Enfermedades prerrenales (perfusión renal insuficiente, deshidratación, daño muscular extenso, etc.). 2. Enfermedades renales (enfermedades renales graves). 3. Obstrucción uretral posrrenal. 4. Uremia, pancreatitis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","Crea","1. Maladies prérénales (perfusion rénale insuffisante, déshydratation, lésion musculaire importante, etc.) ; 2. Maladies rénales (maladies du rein graves) ; 3. Uropathie obstructive post-rénale ; 4. Urémie, pancréatite.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","Crea","1. Präerenale Erkrankungen (unzureichende Nierenperfusion, Dehydration, ausgedehnte Muskelschäden usw.); 2. Nierenerkrankungen (schwere Nierenerkrankungen); 3. Postrenale Harnröhrenobstruktion; 4. Urämie, Pankreatitis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","Crea","1. Malattie prerenali (perfusione renale insufficiente, disidratazione, esteso danneggiamento muscolare, ecc.); 2. Malattie renali (malattie renali gravi); 3. Ostruzione dell’uretra postrenale; 4. Uremia, pancreatite.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","Crea","1. Преренальные заболевания (недостаточная перфузия почек, обезвоживание, обширное поражение мышц и т. Д.) 2. Заболевания почек (тяжелые заболевания почек) 3. Постренальная непроходимость уретры 4. Уремия, панкреатит.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","Crea","1. Prerenala sjukdomar (otillräcklig njurperfusion, uttorkning, omfattande muskelskada o.s.v.); 2. Njursjukdomar (svåra njursjukdomar); 3. Postrenal urinrörsobstruktion; 4. Uremi , pankreatit.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","Crea","Hunger, anorexia and vomiting.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","Crea","饥饿、厌食、呕吐。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","Crea","Hambruna, anorexia y vómitos.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","Crea","Inanition, anorexie et vomissements.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","Crea","Aushungerung, Magersucht und Erbrechen.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","Crea","Fame, anoressia e vomito.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","Crea","Голод, анорексия, рвота.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","Crea","Hunger, anorexi och kräkningar.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","UA","1. Gout, eclampsia, leukemia, polycythemia; 2. Multiple myeloma, acute and chronic glomerulonephritis, kidney stones.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","UA","1.痛风、子痫、白血病、红细胞增多症；2.多发性骨髓瘤、急慢性肾小球肾炎、肾结石。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","UA","1. Gota, eclampsia, leucemia, policitemia. 2. Mieloma múltiple, glomerulonefritis aguda y crónica, piedras en el riñón.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","UA","1. Goutte, éclampsie, leucémie, polyglobulie ; 2. Myélome multiple, glomérulonéphrite aiguë et chronique, calculs rénaux.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","UA","1. Gicht, Eklampsie, Leukämie, Polyzythämie; 2. Multiples Myelom, akute und chronische Glomerulonephritis, Nierensteine.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","UA","1. Gotta, eclampsia, leucemia, policitemia; 2. Mieloma multiplo, glomerulonefrite acuta e cronica, calcoli renali.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","UA","1. Подагра, эклампсия, лейкемия, полицитемия 2. Множественная миелома, острый и хронический гломерулонефрит, камни в почках.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","UA","1. Gikt, eklampsi, leukemi, polycytemi; 2. Multipelt myelom, akut och kronisk glomerulonefrit, njurstenar.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","UA","Malignant anemia and adrenocortical hormones after drug treatment.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","UA","恶性贫血及肾上腺皮质激素等药物治疗后。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","UA","Anemia maligna y hormonas corticosuprarrenales después del tratamiento con fármacos.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","UA","Anémie pernicieuse et hormones corticosurrénales après le traitement médicamenteux.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","UA","Bösartige Anämie und Nebennierenrindenhormone nach medikamentöser Behandlung.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","UA","Anemia maligna e ormoni corticosurrenali dopo trattamento farmacologico.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","UA","После пагубной анемии и гормонов коры надпочечников и других препаратов.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","UA","Malign anemi och adrenokortikala hormoner efter läkemedelsbehandling.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","AMY","1. Pancreatitis; 2. Diseases of intestinal mucosa; 3. Obstruction of pancreatic duct; 4. When animals suffer from nephropathy, the elimination of amylase by kidney decreases, and amylase in serum increases significantly; 5. Urinary obstruction, kidney diseases and intestinal diseases.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","AMY","1.胰腺炎；2.肠粘膜疾患；3.胰管阻塞；4.动物患肾病时，肾脏对淀粉酶消除作用降低，血清中淀粉酶明显升高；5.尿路阻塞、肾脏疾病、肠疾病。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","AMY","1. Pancreatitis. 2. Enfermedades de la mucosa intestinal. 3. Obstrucción del conducto pancreático. 4. Cuando los animales tienen nefropatía, la eliminación de amilasa a través del riñón disminuye y esta aumenta significativamente en suero. 5. Obstrucción urinaria, enfermedades renales e intestinales.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","AMY","1. Pancréatite ; 2. Troubles des muqueuses intestinales ; 3. Obstruction du canal pancréatique ; 4. Lorsque les animaux souffrent de néphropathie, l’élimination de l’amylase par le rein diminue, et l’amylase présente dans le sérum augmente considérablement ; 5. Obstruction urinaire, maladies du rein et troubles intestinaux.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","AMY","1. Pankreatitis; 2. Erkrankungen der Darmschleimhaut; 3. Verstopfung des Pankreasganges; 4. Wenn Tiere an Nephropathie leiden, nimmt die Elimination von Amylase durch die Niere ab und die Amylase im Serum signifikant zu; 5. Harnwegsobstruktion, Nierenerkrankungen und Darmerkrankungen.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","AMY","1. Pancreatite; 2. Malattie della mucosa intestinale; 3. Ostruzione del dotto pancreatico; 4. Quando gli animali soffrono di nefropatia, l’eliminazione dell’amilasi da parte dei reni diminuisce e l’amilasi nel siero aumenta sensibilmente; 5. Ostruzione urinaria, malattie renali e intestinali.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","AMY","1. Панкреатит; 2. Заболевания слизистой оболочки кишечника; 3. Обструкция протока поджелудочной железы; 4. Когда животные страдают нефропатией, выведение амилазы почками снижается, а амилаза в сыворотке значительно увеличивается; 5. Обструкция мочевыводящих путей, заболевания почек, кишечника. болезнь.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","AMY","1. Pankreatit; 2. Sjukdomar i tarmslemhinnan; 3. Obstruktion i bukspottkörtelgången; 4. När djur lider av nefropati minskar njurens eliminering av amylas och amylas i serum ökar avsevärt; 5. Urinvägsobstruktion, njursjukdomar och tarmsjukdomar.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","AMY","Pancreatic necrosis caused by sudden pancreatic duct obstruction.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","AMY","突发胰管阻塞导致的胰脏坏死。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","AMY","Necrosis pancreática a causa de una obstrucción repentina del conducto pancreático.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","AMY","Nécrose pancréatique causée par une obstruction soudaine du canal pancréatique.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","AMY","Pankreasnekrose durch plötzliche Pankreasgangobstruktion.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","AMY","Necrosi del pancreas causata dall’improvvisa ostruzione del dotto pancreatico.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","AMY","Некроз поджелудочной железы, вызванный внезапной закупоркой протока поджелудочной железы.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","AMY","Nekros i bukspottkörteln orsakad av plötslig obstruktion i bukspottkörtelgången.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","CHE","1. Fatty liver; 2. Kidney disease; 3. Obesity, etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","CHE","1.脂肪肝；2.肾脏病变；3.肥胖症等。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","CHE","1. Hígado graso. 2. Enfermedad renal. 3. Obesidad, etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","CHE","1. Stéatose hépatique ; 2. Maladie du rein ; 3. Obésité, etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","CHE","1. Fettleber; 2. Nierenkrankheit; 3. Fettleibigkeit usw.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","CHE","1. Steatosi epatica; 2. Malattia del rene; 3. Obesità, ecc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","CHE","1. Жировая печень; 2. Заболевание почек; 3. Ожирение и т. Д.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","CHE","1. Fet lever; 2. Njursjukdom; 3. Fetma o.s.v.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","CHE","Liver cancer, cirrhosis, acute and chronic hepatitis, organophosphorus poisoning");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","CHE","肝癌、肝硬化、急慢性肝炎、有机磷中毒。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","CHE","Cáncer hepático, cirrosis, hepatitis aguda y crónica, intoxicación por organofosforados.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","CHE","Cancer du foie, cirrhose, hépatite aiguë et chronique, intoxication par les organophosphorés");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","CHE","Leberkrebs, Leberzirrhose, akute und chronische Hepatitis, Organophosphorvergiftung");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","CHE","Neoplasie del fegato, cirrosi, epatite acuta e cronica, intossicazione da organofosforati");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","CHE","Рак печени, цирроз печени, острый и хронический гепатит, отравление фосфорорганическими соединениями.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","CHE","Levercancer, cirros, akut och kronisk hepatit, fosfororganisk förgiftning");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","CK","1. Muscle atrophy; 2. Myocardial infarction. It can rise when the inappropriate injection of antibiotics");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","CK","1.肌肉萎缩；2.心肌梗塞。注射抗生素可引起增高。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","CK","1. Atrofia muscular. 2. Infarto de miocardio. Puede aumentar con una inyección inadecuada de antibióticos.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","CK","1. Amyotrophie ; 2. Infarctus du myocarde. Peut augmenter dans le cas d’une injection d’antibiotiques inappropriée");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","CK","1. Muskelatrophie; 2. Herzinfarkt. Mögliches Auftreten bei unsachgemäßer Injektion von Antibiotika.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","CK","1. Atrofia muscolare; 2. Infarto miocardico. Può aumentare in caso di iniezione inappropriata di antibiotici");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","CK","1. Атрофия мышц 2. Инфаркт миокарда. Уколы антибиотиков могут вызвать увеличение.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","CK","1. Muskelatrofi; 2. Hjärtinfarkt. Det kan öka vid olämplig injektion av antibiotika");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","CK","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","CK","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","CK","No tiene especial importancia clínica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","CK","Aucune importance clinique particulière.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","CK","Es liegt keine besondere klinische Bedeutung vor.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","CK","Non c’è significato clinico specifico.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","CK","Особого клинического значения не имеет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","CK","Särskild klinisk innebörd saknas.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","TG","1. Biliary obstruction; 2. Kidney disease syndrome; 3. Pancreatitis; 4. After eating (especially fat-rich diet); 5. Diabetes mellitus; 6. Pregnancy; 7. High levels of estrogen; 8. Adrenocorticosteroids; 9. Low thyroid function; 10. Obesity; 11. No food for 12 hours, cortisol overdose.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","TG","1.胆道阻塞；2.肾脏病变症候群；3.胰腺炎；4.进食后（尤其富含脂肪的饲料）；5.糖尿病；6.怀孕；7.高量动情素；8.肾上腺皮类固醇；9.甲状腺功能过低；10.肥胖；11.未进食12小时、皮质醇过量。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","TG","1. Obstrucción biliar. 2. Enfermedad renal. 3. Pancreatitis. 4. Después de comer (especialmente dietas ricas en grasas). 5. Diabetes mellitus. 6. Embarazo. 7. Altos niveles de estrógeno. 8. Adrenocorticosteroides. 9. Función tiroidea disminuida. 10. Obesidad. 11. Ayuno de 12 horas, sobredosis de cortisol.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","TG","1. Obstruction des voies biliaires ; 2. Maladie du rein ; 3. Pancréatite ; 4. Après les repas (particulièrement dans le cas d’une alimentation riche en graisses) ; 5. Diabète sucré ; 6. Grossesse ; 7. Niveaux élevés d’œstrogènes ; 8. Adrénocorticostéroïde ; 9. Déficience de la fonction thyroïdienne ; 10. Obésité ; 11. À jeun pendant 12 heures, surdosage de cortisol.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","TG","1. Obstruktion der Gallenwege; 2. Nierenerkrankungssyndrom; 3. Pankreatitis; 4. Nach dem Essen (besonders fettreiche Diät); 5. Diabetes Mellitus; 6. Schwangerschaft; 7. Hoher Östrogenspiegel; 8. Adrenocorticosteroide; 9. Niedrige Schilddrüsenfunktion; 10. Fettleibigkeit; 11. 12 Stunden ohne Nahrungsaufnahme, Überdosis an Cortisol.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","TG","1. Ostruzione biliare; 2. Malattia del rene; 3. Pancreatite; 4. Dopo aver mangiato (specialmente in caso di dieta ricca di grassi); 5. Diabete mellito; 6. Gravidanza; 7. Alti livelli di estrogeni; 8. Adrenocorticosteroidi; 9. Bassa funzionalità tiroidea; 10. Obesità; 11. Niente cibo per 12 ore, overdose di cortisolo.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","TG","1. Обструкция желчных протоков, 2. Нефропатический синдром, 3. Панкреатит, 4. После еды (особенно жирной пищи), 5. Диабет, 6. Беременность, 7. Высокая течка, 8. Кортикостероиды надпочечников. 9. Гипотиреоз 10. Ожирение 11. Отсутствие пищи в течение 12 часов, повышенный уровень кортизола.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","TG","1. Gallvägsobstruktion; 2. Njursjukdom; 3. Pankreatit; 4. Efter matintag (speciellt fet diet); 5. Diabetes mellitus; 6. Graviditet; 7. Höga nivåer av östrogen; 8. Adrenokortikosteroider; 9. Låg sköldkörtelfunktion; 10. Fetma; 11. Utan mat i 12 timmar, kortisolöverdos.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","TG","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","TG","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","TG","No tiene especial importancia clínica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","TG","Aucune importance clinique particulière.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","TG","Es liegt keine besondere klinische Bedeutung vor.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","TG","Non c’è significato clinico specifico.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","TG","Особого клинического значения не имеет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","TG","Särskild klinisk innebörd saknas.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","LDH","1. Young animals; 2. Tissue necrosis (myocardium, liver, skeletal muscle); 3. Malignant tumors (especially lymphosarcoma), leukemia, toxoplasmosis, hemolysis (man-made); 4. Muscle diseases or trauma.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","LDH","1.年轻动物；2.组织坏死（心肌、肝脏、骨骼肌）；3.恶性肿瘤（特别是淋巴肉瘤）、白血病、弓形虫病、溶血（人为）；4.肌肉疾病或外伤。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","LDH","1. Animales jóvenes. 2. Necrosis tisular (miocardio, hígado, músculo esquelético). 3. Tumores malignos (especialmente linfosarcoma), leucemia, toxoplasmosis, hemólisis (provocada por el hombre). 4. Miopatías o traumatismo.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","LDH","1. Jeunes animaux ; 2. Nécrose tissulaire (myocarde, foie, muscle squelettique) ; 3. Tumeurs malignes (particulièrement, lymphosarcome), leucémie, toxoplasmose, hémolyse (artificielle) ; 4. Traumatismes ou maladies musculaires.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","LDH","1. Jungtiere; 2. Gewebenekrose (Myokard, Leber, Skelettmuskel); 3. Bösartige Tumore (insbesondere Lymphosarkom), Leukämie, Toxoplasmose, Hämolyse (vom Menschen verursacht); 4. Muskelerkrankungen oder Trauma.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","LDH","1. Giovani animali; 2. Necrosi tissutale (miocardio, fegato, muscoli scheletrici); 3. Tumori maligni (specialmente linfosarcoma), leucemia, toxoplasmosi, emolisi (iatrogena); 4. Malattie muscolari o traumi.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","LDH","1. Молодые животные; 2. Некроз тканей (миокард, печень, скелетные мышцы); 3. Злокачественные опухоли (особенно лимфосаркома), лейкоз, токсоплазмоз, гемолиз (искусственный); 4. Заболевание или травма мышц.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","LDH","1. Unga djur; 2. Vävnadsnekros (myokard, lever, skelettmuskel); 3. Maligna tumörer (speciellt lymfosarkom), leukemi, toxoplasmos, hemolys (konstgjord); 4. Muskelsjukdomar eller trauma.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","LDH","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","LDH","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","LDH","No tiene especial importancia clínica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","LDH","Aucune importance clinique particulière.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","LDH","Es liegt keine besondere klinische Bedeutung vor.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","LDH","Non c’è significato clinico specifico.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","LDH","Особого клинического значения не имеет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","LDH","Särskild klinisk innebörd saknas.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","HBDH","Myocardial infarction, active rheumatic myocarditis, acute viral myocarditis, hemolytic anemia, etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","HBDH","心肌梗死、活动性风湿性心肌炎、急性病毒性心肌炎、溶血性贫血等");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","HBDH","Infarto de miocardio, miocarditis reumática activa, miocarditis viral aguda, anemia hemolítica, etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","HBDH","Infarctus du myocarde, myocardite rhumatismale active, myocardite virale aiguë, anémie hémolytique, etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","HBDH","Myokardinfarkt, aktive rheumatische Myokarditis, akute virale Myokarditis, hämolytische Anämie usw.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","HBDH","Infarto miocardico, miocardite reumatica attiva, miocardite virale acuta, anemia emolitica, ecc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","HBDH","Инфаркт миокарда, активный ревматический миокардит, острый вирусный миокардит, гемолитическая анемия и др.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","HBDH","Hjärtinfarkt, aktiv reumatisk myokardit, akut viral myokardit, hemolytisk anemi o.s.v.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","HBDH","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","HBDH","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","HBDH","No tiene especial importancia clínica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","HBDH","Aucune importance clinique particulière.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","HBDH","Es liegt keine besondere klinische Bedeutung vor.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","HBDH","Non c’è significato clinico specifico.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","HBDH","Особого клинического значения не имеет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","HBDH","Särskild klinisk innebörd saknas.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","HDL","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","HDL","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","HDL","No tiene especial importancia clínica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","HDL","Aucune importance clinique particulière.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","HDL","Es liegt keine besondere klinische Bedeutung vor.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","HDL","Non c’è significato clinico specifico.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","HDL","Особого клинического значения не имеет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","HDL","Särskild klinisk innebörd saknas.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","HDL","The risk of atherosclerosis rises, and it often occurs in cerebrovascular diseases.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","HDL","动脉粥样硬化的危险度增高，常见于脑血管疾病");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","HDL","Aumenta el riesgo de arterosclerosis, y generalmente ocurre con enfermedades cerebrovasculares.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","HDL","Le risque d’athérosclérose augmente, et se produit souvent lors de maladies cardiovasculaires.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","HDL","Häufiges Auftreten bei zerebrovaskulären Erkrankungen. Zudem steigt das Risiko für Arteriosklerose.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","HDL","Il rischio di arteriosclerosi aumenta, e spesso si verifica in caso di malattie cerebrovascolari.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","HDL","Повышенный риск атеросклероза, часто возникающего при цереброваскулярных заболеваниях.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","HDL","Risken för ateroskleros ökar och förekommer ofta vid cerebrovaskulära sjukdomar.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","K","1. Decreased adrenal cortex function, reduced aldosterone secretion; 2. Progressive oliguria or anuric nephropathy; 3. Postrenal obstruction (cat urinary system syndrome); 4. Blood circulation disorders caused by heart failure; 5. Hemolysis; 6. Dehydration and acidosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","K","1.肾上腺皮质功能降低，醛固酮分泌减少；2.进行性少尿或无尿性肾病；3.肾后性阻塞（猫泌尿系统综合症）；4.心脏衰竭导致的血液循环障碍；5.溶血；6.脱水、酸中毒。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","K","1. Disminución de la función de la corteza suprarrenal, disminución de la secreción de aldosterona. 2. Oliguria progresiva o nefropatía anúrica. 3. Obstrucción posrrenal (síndrome urológico felino). 4. Trastornos de la circulación de la sangre a causa de insuficiencia cardíaca. 5. Hemólisis. 6. Deshidratación y acidosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","K","1. Fonction du cortex surrénal réduite, sécrétion de l’aldostérone réduite ; 2. Oligurie progressive ou néphropathie anurique ; 3. Obstruction postrénale (syndrome urologique félin) ; 4. Troubles circulatoires causés par une insuffisance cardiaque ; 5. Hémolyse ; 6. Déshydratation et acidose.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","K","1. Verminderte Nebennierenrindenfunktion, verminderte Aldosteronsekretion; 2. Progressive Oligurie oder anurische Nephropathie; 3. Postrenale Obstruktion (Harnwegssyndrom bei der Katze); 4. Durch Herzinsuffizienz verursachte Durchblutungsstörungen; 5. Hämolyse; 6. Dehydration und Azidose.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","K","1. Ridotta funzione della corteccia surrenale, ridotta secrezione di aldosterone; 2. Progressiva oliguria o nefropatia anurica; 3. Ostruzione postrenale (sindrome del sistema urinario del gatto); 4. Disordini della circolazione sanguigna causati da scompenso cardiaco; 5. Emolisi; 6. Disidratazione e acidosi.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","K","1. Снижение функции коры надпочечников и снижение секреции альдостерона; 2. Прогрессирующая олигурия или анурическая нефропатия; 3. Постренальная непроходимость (синдром мочевыделительной системы кошек); 4. Нарушение кровообращения, вызванное сердечной недостаточностью; 5. Гемолиз. 6. Обезвоживание, ацидоз.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","K","1. Nedsatt funktion för binjurebarken, reducerad aldosteronsekretion; 2. Progressiv oliguri eller anurisk nefropati; 3. Postrenal obstruktion (urinvägssyndrom hos katt); 4. Blodcirkulationsstörningar orsakade av hjärtsvikt; 5. Hemolys; 6. Uttorkning och acidos.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","K","1. Loss of potassium excess (severe diarrhea, vomiting, diuretic treatment); 2. Hyperfunction of adrenal cortex; 3. Treatment reasons, a large number of injections of penicillin sodium salt; 4. Malnutrition; 5. Alkali poisoning.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","K","1.钾过量丢失（严重腹泻、呕吐、利尿性治疗）；2.肾上腺皮质功能亢进；3.治疗原因，大量注射青霉素钠盐；4.营养不良；5.碱中毒。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","K","1. Pérdida excesiva de potasio (diarrea grave, vómitos, tratamientos diuréticos). 2. Hiperactividad de la corteza suprarrenal. 3. A causa de tratamientos, alta cantidad de inyecciones de sal sódica de penicilina. 4. Desnutrición. 5. Intoxicación por álcalis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","K","1. Perte importante de potassium (grave diarrhée, vomissements, traitement diurétique) ; 2. Hyperfonctionnement du cortex surrénal ; 3. Raisons du traitement, un grand nombre d’injection de pénicilline sel de sodium ; 4. Malnutrition ; 5. Intoxication aux alcalis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","K","1. Verlust von Kaliumüberschuss (schwerer Durchfall, Erbrechen, harntreibende Behandlung); 2. Überfunktion der Nebennierenrinde; 3. Behandlungsgründe, eine große Anzahl von Injektionen von Penicillin-Natriumsalz; 4. Unterernährung; 5. Alkali-Vergiftung.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","K","1. Perdita di eccesso di potassio (grave diarrea, vomito, trattamento diuretico); 2. Iperfunzione della corteccia surrenale; 3. Motivi di trattamento, un gran numero di iniezioni di sale di sodio di penicillina; 4. Malnutrizione; 5. intossicazione da alcali.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","K","1. Чрезмерная потеря калия (сильная диарея, рвота, лечение мочегонными средствами) 2. Гиперфункция надпочечников 3. Причина лечения, массивное введение пенициллина натрия 4. Недоедание 5. Алкалоз.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","K","1. Förlust av kaliumöverskott (svår diarré, kräkningar, diuretisk behandling); 2. Hyperfunktion i binjurebarken; 3. Behandlingsorsaker, ett stort antal injektioner av penicillin natriumsalt; 4. Undernäring; 5. Alkaliförgiftning.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","Na","1. Hyperfunction of adrenal cortex (potassium excretion and sodium retention function of corticosteroids), such as Cushing's disease; 2. Increase of extracellular fluid (edema, ascites, pleural effusion); 3. Body dehydration; 4. Salt poisoning; 5. Decrease of ADH (antidiuretic hormone) secretion in central diabetes insipidus and increase of urine volume.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","Na","1.肾上腺皮质功能亢进（皮质激素的排钾保钠功能）、如库兴氏病；2.细胞外液增多（水肿、腹水、胸腔积液）；3.机体脱水；4.食盐中毒；5.中枢性尿崩症时ADH（抗利尿激素）分泌量减少，尿量大增。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","Na","1. Hiperactividad de la corteza suprarrenal (función de excreción de potasio y retención de sodio de los corticosteroides), como el síndrome de Cushing. 2. Aumento de fluido extracelular (edema, ascitis, derrame pleural). 3. Deshidratación corporal. 4. Intoxicación por sal. 5. Disminución de la secreción de HAD (hormona antidiurética) en la diabetes insípida central y aumento del volumen de orina.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","Na","1. Hyperfonctionnement du cortex surrénal (excrétion de potassium et fonction de rétention sodique des corticoïdes), comme la maladie de Cushing ; 2. Augmentation du liquide extracellulaire (œdème, ascite, épanchement pleural) ; 3. Déshydratation ; 4. Hypernatrémie ; 5. Diminution de la sécrétion d’ADH (vasopressine) dans le diabète insipide et augmentation du volume d’urine.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","Na","1. Hyperfunktion der Nebennierenrinde (Kaliumausscheidung und Natriumretentionsfunktion von Corticosteroiden) wie Morbus Cushing; 2. Zunahme der extrazellulären Flüssigkeit (Ödeme, Aszites, Pleuraerguss); 3. Dehydration des Körpers; 4. Salzvergiftung; 5. Senkung der ADH-Sekretion (Antidiuretikum) bei zentralem Diabetes insipidus und Erhöhung des Urinvolumens.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","Na","1. Iperfunzione della corteccia surrenale (secrezione di potassio e funzione di ritenzione del sodio dei corticosteroidi), come la sindrome di Cushing; 2. Aumento del liquido extracellulare (edema, asciti, versamento pleurico); 3. Disidratazione corporea; 4. Intossicazione da sale; 5. Diminuzione della secrezione di ADH (ormone antidiuretico) nel diabete insipido centrale e aumento del volume delle urine.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","Na","1. Гиперфункция коры надпочечников (функция удержания калия и натрия кортикостероидами), такая как болезнь Кушинга; 2. Увеличение внеклеточной жидкости (отек, асцит, плевральный выпот); 3. Обезвоживание организма; 4. Отравление солью; 5 .При центральном несахарном диабете секреция АДГ (антидиуретического гормона) снижается, а диурез увеличивается.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","Na","1. Hyperfunktion i binjurebarken (kaliumutsöndring och natriumretention hos kortikosteroider), såsom Cushings sjukdom; 2. Ökning av extracellulär vätska (ödem, ascites, pleurautgjutning); 3. Uttorkning av kroppen; 4. Saltförgiftning; 5. Nedsatt produktion av ADH (antidiuretiskt hormon) i central diabetes insipidus och ökad urinvolym.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","Na","1. Hypofunction of adrenal cortex; 2. Progressive renal failure; 3. Hypotonic fluid supplementation or excessive water intake; 4. Gastrointestinal sodium loss: vomiting, diarrhea, gastrointestinal tract, biliary tract, fistula and drainage after pancreatic surgery and so on; 5. Diabetes mellitus.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","Na","1.肾上腺皮质机能减退；2.进行性肾衰竭；3.低渗性液体补充过量或水分摄入过量；4.胃肠道失钠：呕吐，腹泻，肠胃道、胆道、胰腺手术后造瘘、引流等；5.糖尿病。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","Na","1. Disminución de la actividad de la corteza suprarrenal. 2. Insuficiencia renal progresiva. 3. Suplementación con fluidos hipotónicos o excesiva ingesta de agua. 4. Pérdida gastrointestinal de sodio: vómitos, diarrea, tubo digestivo, vías biliares, fístula y drenaje después de una cirugía pancreática, y demás. 5. Diabetes mellitus.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","Na","1. Hypofonctionnement du cortex surrénal ; 2. Insuffisance rénale progressive ; 3. Apport excessif en eau ou supplémentation en liquide hypotonique ; 4. Perte en sodium d’origine gastro-intestinale : vomissements, diarrhée, tube digestif, tractus biliaire, fistule et drainage après une chirurgie du pancréas, etc. ; 5. Diabète sucré.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","Na","1. Hypofunktion der Nebennierenrinde; 2. Progressives Nierenversagen; 3. Hypotonische Flüssigkeitszufuhr oder übermäßige Wasseraufnahme; 4. Gastrointestinaler Natriumverlust: Erbrechen, Durchfall, Magen-Darm-Trakt, Gallenwege, Fistel und Drainage nach Pankreasoperation usw.; 5. Diabetes Mellitus.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","Na","1. Ipofunzione della corteccia surrenale; 2. Insufficienza renale progressiva; 3. Supplementazione di liquido ipotonico o eccessiva assunzione di acqua; 4. Perdita gastrointestinale di sodio: vomito, diarrea, tratto gastrointestinale, tratto biliare, fistola e drenaggio dopo intervento chirurgico al pancreas, ecc; 5. Diabete mellito.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","Na","1. Гипофункция коры надпочечников; 2. Прогрессирующая почечная недостаточность; 3. Избыточный прием гипотонической жидкости или чрезмерное потребление воды; 4. Желудочно-кишечная потеря натрия: рвота, диарея, желудочно-кишечный тракт, желчевыводящие пути, свищ поджелудочной железы после операции , Дренаж и др. 5. Диабет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","Na","1. Hypofunktion i binjurebarken; 2. Progressiv njursvikt; 3. Supplement av hypoton vätska eller överdrivet vattenintag; 4. Gastrointestinal natriumförlust: kräkningar, diarré, mag-tarmkanal, gallvägar, fistel och dränering efter bukspottskirurgi och så vidare; 5. Diabetes mellitus.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","Cl","1. Dehydration; 2. Urethral obstruction, decreased urination and adrenocortical hyperfunction (increased sodium chloride reabsorption by renal tubules), biliary calculi, heart failure; 3. Over-intake; 4. Metabolic acidosis of perchloride.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","Cl","1.脱水；2.尿道阻塞，排尿减少和肾上腺皮质机能亢进（肾小管重吸收氯化钠增多）、胆道结石、心力衰竭；3.摄入过多；4.高氯代谢性酸中毒。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","Cl","1. Deshidratación. 2. Obstrucción uretral, disminución de la frecuencia urinaria e hiperactividad corticosuprarrenal (aumento de la reabsorción de cloruro de sodio en los túbulos renales), cálculos biliares, insuficiencia cardíaca. 3. Ingesta excesiva. 4. Acidosis metabólica por percloruro.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","Cl","1. Déshydratation ; 2. Uropathie obstructive, oligurie et hyperactivité corticosurrénale (réabsorption accrue du chlorure de sodium par les tubules rénaux), calculs biliaires, insuffisance cardiaque ; 3. Apport excessif ; 4. Acidose métabolique de perchlorure.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","Cl","1. Dehydration; 2. Harnröhrenverschluss, vermindertes Wasserlassen und adrenokortikale Überfunktion (erhöhte Natriumchlorid-Reabsorption durch Nierentubuli), Gallensteine, Herzinsuffizienz; 3. Überaufnahme; 4. Metabolische Azidose von Perchlorid.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","Cl","1. Disidratazione; 2. Ostruzione dell’uretra, urina ridotta e iperfunzionalità corticosurrenale (aumentato riassorbimento di cloruro di sodio da parte dei tubuli renali), calcoli biliari, scompenso cardiaco; 3. Assunzione eccessiva; 4. Acidosi metabolica di perclorato.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","Cl","1. Обезвоживание; 2. Обструкция уретры, снижение мочеиспускания и гиперфункция коры надпочечников (повышенная реабсорбция хлорида натрия в канальцах почек), желчные камни, сердечная недостаточность; 3. Чрезмерное потребление; 4. Гиперхлорметический метаболический ацидоз.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","Cl","1. Uttorkning; 2. Urinrörsobstruktion, minskad urinering och adrenokortikal hyperfunktion (ökad återabsorption av natriumklorid av njurledare), gallsten, hjärtsvikt; 3. Överintag; 4. Metabolisk acidos av perklorid.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","Cl","1. Severe diarrhea; 2. Vomiting; 3. Reduced adrenocortical function.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","Cl","1.剧烈腹泻；2.呕吐；3.肾上腺皮质功能降低。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","Cl","1. Diarrea grave. 2. Vómitos. 3. Función corticosuprarrenal disminuida.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","Cl","1. Forme de diarrhée sévère ; 2. Vomissements ; 3. Réduction de la fonction corticosurrénale.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","Cl","1. Schwerer Durchfall; 2. Erbrechen; 3. Reduzierte Nebennierenrindenfunktion.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","Cl","1. Diarrea grave; 2. Vomito; 3. Funzione corticosurrenale ridotta.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","Cl","1. сильная диарея, 2. рвота, 3. снижение функции коры надпочечников.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","Cl","1. Svår diarré; 2. Kräkningar; 3. Reducerad adrenokortikal funktion.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","tCO2","1. Metabolic alkalosis; 2. Respiratory acidosis (renal substitution effect)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","tCO2","1.代谢性碱中毒；2.呼吸性酸中毒（肾代偿影响）。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","tCO2","1. Alcalosis metabólica. 2. Acidosis respiratoria (efecto de la sustitución renal).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","tCO2","1. Alcalose métabolique ; 2. Acidose respiratoire (effet de substitution rénale)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","tCO2","1. Metabolische Alkalose; 2. Respiratorische Azidose (Nierensubstitutionseffekt)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","tCO2","1. Alcalosi metabolica; 2. Acidosi respiratoria (effetto di sostituzione renale)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","tCO2","1. Метаболический алкалоз 2. Респираторный ацидоз (влияние почечной компенсации).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","tCO2","1. Metabolisk alkalos; 2. Respiratorisk acidos (njurersättningseffekt)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","tCO2","1. Metabolic acidosis; 2. Respiratory alkalosis (renal compensatory effect).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","tCO2","1.代谢性酸中毒；2.呼吸性碱中毒（肾代偿影响）。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","tCO2","1. Acidosis metabólica. 2. Alcalosis respiratoria (efecto compensatorio renal).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","tCO2","1. Acidose métabolique ; 2. Alcalose respiratoire (effet de compensation rénale).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","tCO2","1. Metabolische Azidose; 2. Atemalkalose (Nierenkompensationswirkung).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","tCO2","1. Acidosi metabolica; 2. Alcalosi respiratoria (effetto di compensazione renale).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","tCO2","1. Метаболический ацидоз 2. Респираторный алкалоз (влияние почечной компенсации).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","tCO2","1. Metabolisk acidos; 2. Respiratorisk alkolos (njurkompensationseffekt).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","Ca","1. Excessive calcium intake, oral administration and vitamin D injection; 2. Multiple myeloma; 3. Primary hyperparathyroidism; 4. Hypercalcemia; 5. Lymphoma, adrenal adenoma, bone tumors, hormone imbalance, renal failure, hyperlipidemia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","Ca","1.摄入钙离子过多、内服和注射维生素D过多；2.多发性骨髓瘤；3.原发性甲状旁腺机能亢进；4.高钙血症；5.淋巴瘤、肾上腺瘤、骨肿瘤、荷尔蒙失调、肾衰竭、高脂肪血症。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","Ca","1. Ingesta excesiva de calcio, administración oral e inyección de vitamina D. 2. Mieloma múltiple. 3. Hiperparatiroidismo primario. 4. Hipercalcemia. 5. Linfoma, adenoma suprarrenal, tumores óseos, desequilibrio hormonal, insuficiencia renal, hiperlipidemia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","Ca","1. Apport excessif en calcium, administration par voie orale et injection de vitamine D ; 2. Myélome multiple ; 3. Hyper-parathyroïdisme primaire ; 4. Hypercalcémie ; 5. Lymphome, adénome surrénalien, tumeurs osseuses, déséquilibre hormonal, insuffisance rénale, hyperlipidémie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","Ca","1. Übermäßige Kalziumaufnahme, orale Verabreichung und Vitamin D-Injektion; 2. Multiples Myelom; 3. Primärer Hyperparathyreoidismus; 4. Hyperkalzämie; 5. Lymphom, Nebennierenadenom, Knochentumore, Hormonstörungen, Nierenversagen, Hyperlipidämie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","Ca","1. Eccessiva assunzione di calcio, somministrazione orale e iniezione di vitamina D; 2. Mieloma multiplo; 3. Iperparatiroidismo primario; 4. Ipercalcemia; 5. Linfoma, adenoma surrenale, tumori delle ossa, squilibrio ormonale, insufficienza renale, iperlipidemia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","Ca","1. Слишком много кальция, пероральный прием и слишком много инъекций витамина D; 2. Множественная миелома; 3. Первичный гиперпаратиреоз; 4. Гиперкальциемия; 5. Лимфома, опухоль надпочечников, Опухоль кости, гормональный дисбаланс, почечная недостаточность, гиперлипидемия.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","Ca","1. Ökat kalciumintag, oral administrering och injektion av vitamin D; 2. Multipelt myelom; 3. Primär hyperparatyreoidism; 4. Hyperkalcemi; 5. Lymfom, binjureadenom, bentumörer, hormonobalans, njursvikt, hyperlipidemi.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","Ca","1. Hypocalcemia (pregnancy and lactation); 2. Small intestinal absorption disorders; 3. Rickets; 4. Thyroid cancer (rising calcitonin); chronic nephritis uremia; 6. Malabsorption and spasm.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","Ca","1.低血钙症（妊娠和哺乳）；2.小肠吸收障碍；3.佝偻病；4.甲状腺癌（降钙素增加）；慢性肾炎尿毒症；6.吸收不良、痉挛。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","Ca","1. Hipocalciemia (embarazo y lactancia). 2. Trastornos de absorción del intestino delgado. 3. Raquitismo. 4. Cáncer de tiroides (aumento de la calcitonina), uremia en nefrosis crónica. 6. Malabsorción y calambre.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","Ca","1. Hypocalcémie (grossesse et allaitement) ; 2. Troubles d’absorption intestinale au niveau de l’intestin grêle ; 3. Rachitisme ; 4. Cancer de la thyroïde (augmentation du taux de calcitonine) ; urémie néphrétique chronique ; 6. Malabsorption et spasme.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","Ca","1. Hypokalzämie (Schwangerschaft und Stillzeit); 2. Störungen der Dünndarmresorption; 3. Rachitis; 4. Schilddrüsenkrebs (steigendes Calcitonin); chronische Nephritis-Urämie; 6. Malabsorption und Krämpfe.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","Ca","1. Ipocalcemia (gravidanza e allattamento); 2. Piccoli disturbi di assorbimento intestinale; 3. Rachitismo; 4. Neoplasia della tiroide(aumento di calcitonina); uremia da nefrite cronica; 6. Malassorbimento e spasmi.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","Ca","1. Гипокальциемия (беременность и кормление грудью); 2. Мальабсорбция кишечника; 3. Рахит; 4. Рак щитовидной железы (повышенный уровень кальцитонина); Хронический нефрит-уремия; 6. Мальабсорбция, спазм.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","Ca","1. Hypokalcemi (graviditet och laktation); 2. Mindre tarmabsorptionsstörningar; 3. Rakit; 4. Sköldkörtelcancer (stigande kalcitonin); kronisk nefrituremi; 6. Malabsorption och spasmer.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","PHOS","1. Growing young dogs and cats; 2. Kidney disease; 3. Fracture healing stage; 4. Vitamin D intake excessive; 5. Hypoparathyroidism; 6. Lymphoma, dysplasia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","PHOS","1.生长期幼龄犬猫；2.肾脏疾病；3.骨折愈合期；4.维生素D摄入过量；5.甲状旁腺机能减退；6.淋巴瘤、发育不良。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","PHOS","1. Perros y gatos jóvenes crecidos. 2. Enfermedad renal. 3. Etapa de curación de fracturas. 4. Ingesta excesiva de vitamina D. 5. Hipoparatiroidismo. 6. Linfoma, displasia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","PHOS","1. Chiots et chatons ; 2. Maladie du rein ; 3. Phase de cicatrisation d’une fracture ; 4. Apport excessif en vitamine D ; 5. Hypoparathyroïdie ; 6. Lymphome, dysplasie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","PHOS","1. Heranwachsende junge Hunde und Katzen; 2. Nierenkrankheit; 3. Frakturen in Heilung; 4. übermäßige Aufname an Vitamin D; 5. Hypoparathyreoidismus; 6. Lymphom, Dysplasie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","PHOS","1. Cani e gatti giovani in crescita; 2. Malattia del rene; 3. Fase di guarigione della frattura; 4. Eccessiva assunzione di vitamina D; 5. Ipoparatiroidismo; 6. Linfoma, displasia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","PHOS","1. Рост молодых собак и кошек; 2. Заболевания почек; 3. Период заживления переломов; 4. Чрезмерное потребление витамина D; 5. Гипопаратиреоз; 6. Лимфома и дисплазия.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","PHOS","1. Växande unga hundar och katter; 2. Njursjukdom; 3. Frakturläkningsstadium; 4. Överdrivet intag av vitamin D; 5. Hypoparatyreoidism; 6. Lymfom, dysplasi.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","PHOS","1. Unbalanced diet; 2. Primary hyperparathyroidism; 3. Inadequate intake of vitamin D, malabsorption, alkalosis, tumors, hyperinsulinemia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","PHOS","1.饮食不平衡；2.原发性甲状旁腺机能亢进；3.维生素D摄入不足、吸收不良、碱中毒、瘤、高胰岛素症。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","PHOS","1. Dieta no balanceada. 2. Hiperparatiroidismo primario. 3. Ingesta inadecuada de vitamina D, malabsorción, alcalosis, tumores, hiperinsulinemia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","PHOS","1. Déséquilibre alimentaire ; 2. Hyper-parathyroïdisme primaire ; 3. Apport inadéquat en vitamine D, malabsorption, alcalose, tumeurs, hyperinsulinisme.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","PHOS","1. Unausgewogene Ernährung; 2. Primärer Hyperparathyreoidismus; 3. Unzureichende Zufuhr von Vitamin D, Malabsorption, Alkalose, Tumoren, Hyperinsulinämie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","PHOS","1. Dieta non equilibrata; 2. Iperparatiroidismo primario; 3. Assunzione inadeguata di vitamina D, malassorbimento, alcalosi, tumori, iperinsulinemia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","PHOS","1. несбалансированное питание; 2. первичный гиперпаратиреоз; 3. недостаточное потребление витамина D, мальабсорбция, алкалоз, опухоли, гиперинсулинизм.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","PHOS","1. Obalanserad diet; 2. Primär hyperparatyreoidism; 3. Otillräckligt intag av vitamin D, malabsorption, alkalos, tumörer, hyperinsulinemi.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","Mg","1. Renal failure; 2. Liver disease; 3. Chronic infection; 4. Diabetic coma; 5. Hypothyroidism.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","Mg","1.肾衰竭；2.肝脏疾病；3.慢性感染；4.糖尿病昏迷期；5.甲状腺机能低下。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","Mg","1. Insuficiencia renal. 2. Enfermedad hepática. 3. Infección crónica. 4. Coma diabético. 5. Hipotiroidismo.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","Mg","1. Insuffisance rénale ; 2. Maladie hépatique ; 3. Infection chronique ; 4. Coma diabétique ; 5. Hypothyroïdie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","Mg","1. Nierenversagen; 2. Lebererkrankung; 3. Chronische Infektion; 4. Diabetisches Koma; 5. Hypothyreose.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","Mg","1. Insufficienza renale; 2. Epatopatia; 3. Infezione cronica; 4. Coma diabetico; 5. Ipotiroidismo.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","Mg","1. Почечная недостаточность 2. Заболевание печени 3. Хроническая инфекция 4. Диабетическая кома 5. Гипотиреоз.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","Mg","1. Njursvikt; 2. Leversjukdom; 3. Kronisk infektion; 4. Diabetisk koma; 5. Hypotyreos.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","Mg","1. Long-term fasting, severe diarrhea; 2. Intestinal absorption disorders; 3. Diabetic acidosis aldosteronism, long-term use of corticosteroids treatment; 4. Hyperthyroidism, parathyroidism; 5. Humoral diseases, acute pancreatitis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","Mg","1.长期禁食、严重腹泻；2.肠道吸收障碍；3.糖尿病酸中毒期醛固酮增多症，长期使用皮质激素治疗时；4.甲状腺、甲状旁腺机能亢进；5.体液疾病、急性胰腺炎。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","Mg","1. Ayuno prolongado, diarrea grave. 2. Trastornos de la absorción intestinal. 3. Acidosis diabética, aldosteronismo, tratamiento prolongado con corticosteroides. 4. Hipertiroidismo, paratiroidismo. 5. Enfermedades humorales, pancreatitis aguda.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","Mg","1. Jeûne de longue durée, forme de diarrhée sévère ; 2. Troubles d’absorption intestinale ; 3. Aldostéronisme d’acidose diabétique, traitement par corticoïdes de longue durée ; 4. Hyperthyroïdisme, hyper-parathyroïdisme ; 5. Maladies humorales, pancréatite aiguë.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","Mg","1. Langzeitfasten, schwerer Durchfall; 2. Intestinale Absorptionsstörungen; 3. Diabetische Azidose (Aldosteronismus), Langzeitanwendung von Kortikosteroiden; 4. Hyperthyreose, Nebenschilddrüsenerkrankung; 5. Humorale Erkrankungen, akute Pankreatitis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","Mg","1. Digiuno di lungo termine, grave diarrea; 2. Disturbi di assorbimento intestinale; 3. Aldosteronismo da acidosi diabetica, uso a lungo termine di trattamento con corticosteroidi; 4. Ipertiroidismo, paratiroidismo; 5. Malattie umorali, pancreatite acuta.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","Mg","1. Длительное голодание и тяжелая диарея; 2. Кишечная мальабсорбция; 3. Гиперальдостеронизм при диабетическом ацидозе, длительное лечение кортикостероидами; 4. Гипертиреоз и гиперпаратиреоз; 5. Заболевания жидкости организма, острая поджелудочная железа. воспаление.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","Mg","1. Långvarig fasta, svår diarré; 2. Tarmabsorptionsstörningar; 3. Aldosteronism från diabetisk acidos, långvarig användning av kortikosteroidbehandling; 4. Hypertyreoidism, parathyroidism; 5. Humoral sjukdom, akut pankreatit.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","LPS","Rise: acute and chronic pancreatitis, pancreatic fluid stasis (pancreatic cancer, pancreatic cyst, cholangiocarcinoma, cholelithiasis, papillary cancer, etc.), renal insufficiency, pancreatic injury, perforating peritonitis, pancreatic duct obstruction (stones, opium, codeine, methylcholine).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","LPS","升高：急慢性胰腺炎、胰液淤滞(胰腺癌、胰腺囊肿、胆管癌、胆石症、乳头癌等)，肾功能不全、胰腺损伤、穿孔性腹膜炎、胰腺导管阻塞(结石、鸦片、可待因、甲基胆碱)。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","LPS","Aumenta con: pancreatitis aguda y crónica, ectasia de fluidos pancreáticos (cáncer de páncreas, quiste pancreático, colangiocarcinoma, colelitiasis, papiloma, etc.), insuficiencia renal, daño pancreático, peritonitis perforada, obstrucción del conducto pancreático (piedras, opio, codeína, metilcolina).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","LPS","Augmentation : pancréatite aiguë et chronique, stase pancréatique (cancer du pancréas, kyste du pancréas, cholangiocarcinome, cholélithiase, carcinome papillaire, etc.), insuffisance rénale, lésion du pancréas, péritonite perforante, obstruction du canal pancréatique (calculs, opium, codéine, méthylcholine).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","LPS","Anstieg von: akuter und chronischer Pankreatitis, Pankreasflüssigkeitsstauung (Pankreaskarzinom, Pankreaszyste, Cholangiokarzinom, Cholelithiasis, Papillarkrebs usw.), Niereninsuffizienz, Pankreasverletzung, perforierende Peritonitis, Pankreasgangobstruktion (Steine, Opium, Codein, Methylcholin).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","LPS","Aumento: pancreatite acuta e cronica, stasi liquido pancreatico (tumore pancreatico, cisti pancreatica, colangiocarcinoma, colelitiasi, carcinoma papillare, ecc.), insufficienza renale, lesione del pancreas, peritonite perforante, ostruzione del dotto pancreatico (calcoli, oppio, codeina, metacolina).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","LPS","Повышенные: острый и хронический панкреатит, застой сока поджелудочной железы (рак поджелудочной железы, киста поджелудочной железы, холангиокарцинома, холелитиаз, папиллярный рак и т. Д.), Почечная недостаточность, повреждение поджелудочной железы, перфорирующий перитонит, непроходимость протоков поджелудочной железы (камни, опий, кодеин) , Метилхолин).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","LPS","Förhöjd: akut och kronisk pankreatit, stas i bukspottkörtelvätskan (bukspottkörtelcancer, bukspottkörtelcysta, kolangiokarcinom, kolelitiasis, papillär cancer o.s.v.), njurinsufficiens, bukspottkörtelskada, perforerande peritonit, obstruktion i bukspottkörtelgången (stenar, opium, kodin, metylkolin).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","LPS","Reduce: late pancreatitis, subtotal pancreatectomy");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","LPS","降低：胰腺炎晚期、胰大部切除");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","LPS","Disminuye con: pancreatitis tardía, pancreatectomía subtotal.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","LPS","Réduction : pancréatite à révélation tardive, pancréatectomie subtotale");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","LPS","Rückgang: späte Pankreatitis, subtotale Pankreatektomie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","LPS","Riduzione: tarda pancreatite, pancreatectomia subtotale");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","LPS","Уменьшение: поздний панкреатит, субтотальная резекция поджелудочной железы.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","LPS","Reducerad: sen pankreatit, subtotal pankreatektomi");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","GLOB","On behalf of chronic speech diseases (such as filariasis, viruses, parasites or bacterial infections), often occur in liver diseases (such as chronic hepatitis, cirrhosis, etc.), reticuloendothelial diseases (such as multiple myeloma, monocytic leukemia), chronic infections (such as pyogenic infection, connective tissue disease), etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","GLOB","代表慢性发炎疾病（如心丝虫、病毒、寄生虫或者细菌感染），常见于肝脏疾病（如慢性肝炎，肝硬化等），网状内皮系统疾病（如多发性骨髓瘤，单核细胞白血病），慢性感染（如化脓感染，结缔组织病）等");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","GLOB","En lo que respecta a las enfermedades crónicas (como infecciones por Filaria, virus, parásitos o bacterias), generalmente ocurren en enfermedades hepáticas (como hepatitis crónica, cirrosis, etc.), enfermedades reticuloendoteliales (como mieloma múltiple, leucemia monocítica), infecciones crónicas (como infección por piógenos, enfermedad del tejido conjuntivo), etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","GLOB","Pour les troubles chroniques de l’élocution (tels que la filariose, les virus, les parasites ou les infections bactériennes), se produisent souvent dans le cas des maladies hépatiques (telles que l’hépatite chronique, la cirrhose, etc.), les maladies du système réticuloendothélial (telles que le myélome multiple, la leucémie monocytaire), les infections chroniques (telles qu’une infection aux bactéries pyogènes, une maladie du tissu conjonctif), etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","GLOB","Chronischen Spracherkrankungen (wie Filariose, Viren, Parasiten oder bakteriellen Infektionen) treten häufig bei Lebererkrankungen (wie chronische Hepatitis, Leberzirrhose usw.), retikuloendotheliale Erkrankungen (wie Multiples Myelom, monozytäre Leukämie) und chronischen Infektionen (wie pyogene Infektion, Bindegewebserkrankung) usw. auf und");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","GLOB","Rispetto a malattie di tipo cronico (quali filariosi, virus, parassiti o infezioni batteriche), si verifica spesso in malattie epatiche (quali epatite cronica, cirrosi, ecc.), malattie reticoloendoteliali (quali mieloma multiplo, leucemia monocitica), infezioni croniche (quali infezione piogenica, malattia del tessuto connettivo), ecc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","GLOB","Представляет хронические воспалительные заболевания (например, сердечные черви, вирусные, паразитарные или бактериальные инфекции), распространенные при заболеваниях печени (например, хронический гепатит, цирроз и т. Д.), Ретикулоэндотелиальных заболеваниях (таких как множественная миелома, моноцитарный лейкоз) , Хроническая инфекция (например, гнойная инфекция, заболевание соединительной ткани) и др.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","GLOB","På grund av kroniska talsjukdomar (såsom filariasis, virus, parasiter eller bakteriella infektioner), förekommer ofta vid leversjukdomar (såsom kronisk hepatit, cirros o.s.v.), retikuloendoteliala sjukdomar (såsom multipelt myelom, monocytisk leukemi), kroniska infektioner (såsom pyogen infektion, bindvävssjukdom) o.s.v.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","GLOB","It is associated with chronic blood loss, protein-loss intestinal diseases, severe liver diseases and nephropathy.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","GLOB","慢性失血，蛋白丢失性肠道疾病，重度肝病及肾病有关");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","GLOB","Se asocia con la pérdida de sangre crónica, enteropatía con pérdida de proteínas, enfermedades hepáticas graves y nefropatía.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","GLOB","Associé à une perte sanguine chronique, aux maladies intestinales entraînant une perte des protéines, à de graves maladies hépatiques et aux néphropathies.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","GLOB","mit chronischem Blutverlust, Proteinverlust, schweren Lebererkrankungen und Nephropathie in Zusammenhang gebracht.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","GLOB","È associato a perdita di sangue cronica, malattia intestinale da perdita proteica, gravi epatopatie e nefropatie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","GLOB","Хроническая кровопотеря, потеря белка, кишечное заболевание, тяжелое заболевание печени и заболевание почек.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","GLOB","Det är förknippat med kronisk blodförlust, tarmsjukdomar med proteinförlust, allvarliga leversjukdomar och nefropati.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","A/G","1. High TP and low A/G are due to high globulin, the reasons is chronic inflammation, immune diseases and multiple myeloma.            2. Low TP and A/G are due to low albumin, which occurs in nephropathy, malnutrition and so on, which can cause albumin loss.            3. If A/G and albumin are low and globulin is high, it suggests severe liver diseases, such as severe abscess, hepatic steatosis, moderate and severe liver fibrosis, and advanced liver cancer.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","A/G","1、TP高，A/G低是由于球蛋白偏高，原因有慢性炎症、免疫性疾病，多发性骨髓瘤。2、TP低，A/G低是由于白蛋白偏低，见于肾病，营养不良等能够引起白蛋白流失的疾病。3、如果A/G并且白蛋白低、球蛋白高的话，提示严重肝病，如严重脓肿，肝脂变、中重度肝纤维化、肝癌晚期。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","A/G","1. La relación de alto TP y bajo A/G se deben a niveles altos de globulinas, las causas son inflamación crónica, enfermedades inmunitarias y mieloma múltiple.            2. La relación de bajo TP y A/G se deben a niveles bajos de albúmina, como ocurre en la nefropatía diabética, la desnutrición y demás afecciones que pueden provocar pérdida de albúmina.            3. Si la relación A/G y la albúmina son bajas, y la globulina es alta, esto sugiere enfermedades hepáticas graves, como abscesos graves, esteatosis hepática, fibrosis hepática moderada y grave, y cáncer hepático avanzado.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","A/G","1. Une valeur TP élevée et une valeur A/G faible sont associées à un taux de globulines élevé, les raisons étant une inflammation chronique, des maladies du système immunitaire et un myélome multiple.            2. Des valeurs TP et A/G faibles sont associées à un faible taux de l’albumine, et sont présentes dans le cas de néphropathies, de malnutrition, etc., pouvant causer une perte d’albumine.            3. Si l’A/G et l’albumine sont faibles et que le taux de globulines est élevé, cela suggère une maladie hépatique grave, telle qu’un abcès grave, une stéatose hépatique, une fibrose hépatique modérée ou grave, ou un cancer du foie à un stade avancé.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","A/G","1. Ein hoher TP-Wert und ein niedriger A/G-Quotient sind auf einen hohen Globulinspiegel zurückzuführen. Die Gründe dafür sind chronische Entzündungen, Immunerkrankungen und multiples Myelom.            2. Ein niedriger TP-Wert und A/G-Quotient sind auf niedriges Albumin zurückzuführen, das bei Nephropathie, Mangelernährung usw. auftritt und Albuminverlust verursachen kann.            3. Wenn der A/G-Quotient und das Albumin niedrig und das Globulin hoch sind, deutet dies auf schwere Lebererkrankungen hin, wie z. B. ein schweres Abszess, Lebersteatose, mittelschwere und schwere Leberfibrose und fortgeschrittenen Leberkrebs.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","A/G","1. TP alto e A/G basso sono dovuti a globulina alta, le ragioni sono infiammazione cronica, patologie immunitarie e mieloma multiplo.            2. TP e A/G bassi sono dovuti ad albumina bassa, che si verifica in nefropatia, malnutrizione ecc., che può causare perdita di albumina.            3. Se A/G e albumina sono bassi e la globulina è alta, suggeriscono grave malattia epatica, come grave ascesso, steatosi epatica, fibrosi epatica moderata e grave, e neoplasia avanzata al fegato.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","A/G","1. Высокий TP и низкий A / G обусловлены высоким содержанием глобулина, что может быть вызвано хроническим воспалением, иммунным заболеванием и множественной миеломой. 2. Низкий TP и низкий A / G обусловлены низким уровнем альбумина, который наблюдается при заболеваниях почек, недоедании и других заболеваниях, которые могут вызвать потерю альбумина. 3. Если A / G имеет низкий уровень альбумина и высокий уровень глобулина, это указывает на тяжелое заболевание печени, такое как тяжелый абсцесс, изменение жира в печени, умеренный или тяжелый фиброз печени и прогрессирующий рак печени.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","A/G","1. Hög TP och låg A/G beror på hög globulin. Orsakerna är kronisk inflammation, immunsjukdomar och multipelt myelom.            2. Låg TP och A/G beror på lågt albumin, som förekommer vid nefropati, undernäring och så vidare, vilket kan orsaka albuminförlust.            3. Om A/G och albumin är låga och globulin är högt tyder det på svåra leversjukdomar, såsom svår abscess, leversteatos, måttlig och svår leverfibros samt framskriden levercancer.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","A/G","Too low, it may be renal dysfunction, amyloidosis, inflammation and infection, gastroenteritis, immune-induced liver failure, malabsorption.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","A/G","过低可为肾功能异常，类淀粉沉积症、发炎和感染、肠胃炎、免疫诱发肝衰竭、吸收不良");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","A/G","Demasiado baja, puede deberse a disfunción renal, amiloidosis, inflamación e infección, gastroenteritis, insuficiencia hepática inducida por el sistema inmunitario, malabsorción.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","A/G","S’ils sont faibles, cela pourrait révéler une insuffisance rénale, une amylose, une inflammation ou une infection, une gastro-entérite, une insuffisance hépatique d’origine immunitaire, une malabsorption.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","A/G","Zu niedrig kann es auf eine Nierenfunktionsstörung, Amyloidose, Entzündung und Infektion, Gastroenteritis, immuninduziertes Leberversagen bzw. Malabsorption hinweisen.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","A/G","Troppo basso, può essere disfunzione renale, amiloidosi, infiammazione e infezione, gastroenterite, insufficienza epatica indotta dal sistema immunitario, malassorbimento.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","A/G","Слишком низкий уровень может быть нарушением функции почек, амилоидозом, воспалением и инфекцией, гастроэнтеритом, иммуноиндуцированной печеночной недостаточностью, мальабсорбцией.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","A/G","Om det är alltför lågt, kan det tyda på njursvikt, amyloidos, inflammation och infektion, gastroenterit, immuninducerad leversvikt, malabsorption.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","LDL","Hyperlipoproteinemia is also used in the diagnosis of liver and kidney function and diabetes mellitus.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","LDL","高脂蛋白血症，也用于肝肾功能及糖尿病诊断");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","LDL","La hiperlipoproteinemia también se usa en el diagnóstico de la función hepática y renal, y la diabetes mellitus.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","LDL","L’hyperlipoprotéinémie est également utilisée dans le diagnostic des fonctions rénale et hépatique et du diabète sucré.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","LDL","Hyperlipoproteinämie wird auch zur Diagnose von Leber- und Nierenfunktionserkrankungen und Diabetes mellitus eingesetzt.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","LDL","L’iperlipoproteinemia viene usata anche nella diagnosi della funzionalità epatica e renale e di diabete mellito.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","LDL","Гиперлипопротеинемия, также используется для диагностики функции печени и почек и диабета.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","LDL","Hyperlipoproteinemi används också vid diagnos av lever- och njurfunktion och diabetes mellitus.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","LAC","The increase of lactate concentration may be acidosis, which is tissue hypoxia usually caused by respiratory failure or hypoperfusion. It is an important indicator for diagnosis, monitoring and prognosis of clinical emergency and severe cases. After st renuous exercise, it will also lead to high lactate.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","LAC","乳酸浓度升高可能是酸中毒，常见于呼吸衰竭或低灌注状态引起的组织缺氧，是临床急症和重症病例诊断、监控和预后的重要指标。剧烈运动后也会导致乳酸偏高。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","LAC","El aumento de la concentración de lactato puede ser acidosis, que es hipoxia tisular generalmente causada por insuficiencia respiratoria o hipoperfusión. Es un indicador importante para el diagnóstico, monitoreo y pronóstico de emergencias clínicas y casos severos. Después de un ejercicio intenso, también conducirá a un alto nivel de lactato.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","LAC","The increase of lactate concentration may be acidosis, which is tissue hypoxia usually caused by respiratory failure or hypoperfusion. It is an important indicator for diagnosis, monitoring and prognosis of clinical emergency and severe cases. After st renuous exercise, it will also lead to high lactate.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","LAC","Der Anstieg der Laktatkonzentration kann eine Azidose sein, bei der es sich um eine Gewebehypoxie handelt, die normalerweise durch Atemversagen oder Hypoperfusion verursacht wird. Es ist ein wichtiger Indikator für die Diagnose, Überwachung und Prognose von klinischen Notfällen und schweren Fällen. Nach langem Training führt es auch zu einem hohen Laktatgehalt.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","LAC","L'aumento della concentrazione di lattato può essere l'acidosi, che è l'ipossia tissutale solitamente causata da insufficienza respiratoria o ipoperfusione. È un indicatore importante per la diagnosi, il monitoraggio e la prognosi dell'emergenza clinica e dei casi gravi. Dopo un intenso esercizio fisico, porterà anche ad un alto lattato.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","LAC","Повышенная концентрация молочной кислоты может быть ацидозом. Часто встречается при гипоксии тканей, вызванной дыхательной недостаточностью или гипоперфузией. Это важный показатель для диагностики, мониторинга и прогноза неотложной клинической ситуации и тяжелых случаев. После интенсивных упражнений это также может вызвать повышенный уровень лактата.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","LAC","Ökningen av laktatkoncentrationen kan vara acidos, vilket är vävnadshypoxi vanligtvis orsakat av andningsfel eller hypoperfusion. Det är en viktig indikator för diagnos, övervakning och prognos för kliniska akutfall och allvarliga fall. Efter st renuös träning kommer det också att leda till hög laktat");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","LAC","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","LAC","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","LAC","Índice de diagnostico de enfermedad hepática para perros y gatos, daño al hígado o enfermedad hepática.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","LAC","Indice de diagnostic de maladies hépatiques pour les chiens et les chats.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","LAC","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","LAC","Indice di diagnosi della malattia epatica per cani e gatti, danno epatico o epatopatia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","LAC","Особого клинического значения не имеет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","LAC","Nej");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","LDL","It occurs in malnutrition, chronic anemia, myeloma, trauma and severe liver disease and so on.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","LDL","见于营养不良、慢性贫血、骨髓瘤、创伤和严重肝病等");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","LDL","Ocurre junto con desnutrición, anemia crónica, mieloma, traumatismo y enfermedad hepática grave, y demás.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","LDL","Survient dans les cas de malnutrition, d’anémie chronique, de myélome, de trauma, de maladie hépatique grave, etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","LDL","Mögliche Ursachen: Unterernährung, chronische Anämie, Myelom, Trauma, schwere Lebererkrankung usw.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","LDL","Si verifica in caso di malnutrizione, anemia cronica, mieloma, trauma e grave epatopatia, ecc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","LDL","Наблюдается при недоедании, хронической анемии, миеломе, травмах и тяжелых заболеваниях печени и т. Д.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","LDL","Det förekommer vid undernäring, kronisk anemi, myelom, trauma och svår leversjukdom och så vidare.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","U/C","1. Hyperalienation: fever, taking steroids and tetracyclines, stress state, etc. 2. High protein diet (especially renal insufficiency) and gastrointestinal bleeding. 3. Hyperabsorption of urea: prerenal, dehydration, cardiac insufficiency, hypoproteinemia, hypovolemia, hepatorenal syndrome. Posterior kidney: Urinary obstruction and anastomosis of ureter . Renal tubular urea permeability congenital hyperactivity (familial hyperureaemia).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","U/C","1、异化作用亢进：发热、服用类固醇和四环素等药物、应激状态等。2、高蛋白饮食（特别是肾功能不全时）、消化道出血。3、尿素的再吸收亢进：肾前性、脱水、心功能不全、低蛋白血症、血容量减少、肝肾综合合征。肾后性：尿路梗阻、输尿管吻合术。肾小管尿素渗透性先天性亢进（家族性高尿素血症）。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","U/C","1. Hiperenajenación: fiebre, uso de esteroides y tetraciclinas, estado de estrés, etc. 2. Dieta hiperproteica (especialmente insuficiencia renal) y sangrado gastrointestinal. 3. Hiperabsorción de urea: prerrenal, deshidratación, insuficiencia cardíaca, hipoproteinemia, síndrome hepatorrenal. Parte posterior del riñón: Obstrucción urinaria y anastomosis de uréter. Permeabilidad a la urea de los túbulos renales congénita hiperactiva (hiperuremia familiar).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","U/C","1. Hyperaliénation : fièvre, prise de stéroïdes et de tétracyclines, état de stress, etc. 2. Régime hyperprotéiné (particulièrement, insuffisance rénale) et hémorragie gastro-intestinale. 3. Hyperabsorption d’urée : extrarénale, déshydratation, insuffisance cardiaque, hypoprotéinémie, hypovolémie, syndrome hépatorénal. Rein postérieur : Obstruction urinaire et anastomose de l’urètre. Hyperactivité congénitale de perméabilité à l’urée tubulo-rénale (hyper-urémie familiale).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","U/C","1. Hyperalienation: Fieber, Einnahme von Steroiden und Tetracyclinen, Stresszustand usw. 2. Proteinreiche Ernährung (insbesondere Niereninsuffizienz) und gastrointestinale Blutungen. 3. Hyperabsorption von Harnstoff: Prärenales Syndrom, Dehydration, Herzinsuffizienz, Hypoproteinämie, Hypovolämie, Hepatorenales Syndrom. Hintere Niere: Harnobstruktion und Anastomose des Harnleiters. Angeborene Hyperaktivität der renalen tubulären Harnstoffpermeabilität (Hyperharnstoffämie in der Familie).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","U/C","1. Iperalienazione: febbre, assunzione di steroidi e tetracicline, stato di stress, ecc. 2. Dieta ad alto contenuto proteico (specialmente insufficienza renale) ed emorragia gastrointestinale. 3. Iperassorbimento di urea: prerenale, disidratazione, insufficienza cardiaca, ipoproteinemia, ipovolemia, sindrome epatorenale.Post-renale: Ostruzione urinaria e anastomosi dell’uretere. Iperattività congenita della permeabilità dell’urea tubolare renale (iperuricemia familiare).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","U/C","1. Гиперактивность отчуждения: лихорадка, прием стероидов, тетрациклинов и других препаратов, стрессовое состояние и др. 2. Высокобелковая диета (особенно при почечной недостаточности), желудочно-кишечные кровотечения. 3. Гиперактивность реабсорбции мочевины: преренальная, дегидратация, сердечная недостаточность, гипопротеинемия, гиповолемия, печеночно-почечный синдром. Постренальные: непроходимость мочевыводящих путей, мочеточниковый анастомоз. Врожденная гипертрофия проницаемости для мочевины почечных канальцев (семейная гиперуреемия).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","U/C","1. Hyperalienation: feber, intag av steroider och tetracykliner, stresstillstånd o.s.v. 2. Diet med mycket protein (speciellt njurinsufficiens) och gastrointestinal blödning. 3. Hyperabsorption av urea: prerenal, uttorkning, hjärtsvikt, hypoproteinemi, hypovolem, hepatorenalt syndrom. Posterior njure: Urinvägsobstruktion och anastomos av urinledare. Ureapermeabilitet i njurledare vid medfödd hyperaktivitet (familjär hyperuremi).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","U/C","1. Hunger, low protein diet. 2. Complicated with severe liver failure. 3. Diuresis. 4. Dialysis");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","U/C","1、饥饿、低蛋白饮食。2、合并严重肝功能衰竭。3、利尿。4、透析。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","U/C","1. Hambruna, dieta pobre en proteínas. 2. Complicada con insuficiencia hepática grave. 3. Diuresis. 4. Diálisis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","U/C","1. Inanition, régime pauvre en protéines. 2. Avec insuffisance hépatique grave. 3. Diurèse. 4. Dialyse");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","U/C","1. Aushungerung, proteinarme Ernährung. 2. Komplikation mit schwerem Leberversagen. 3. Diurese. 4. Dialyse");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","U/C","1. Fame, dieta a basso contenuto proteico. 2. Complicato da epatopatia grave. 3. Diuresi. 4. Dialisi");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","U/C","1. Голодная, низкобелковая диета. 2. В сочетании с тяжелой печеночной недостаточностью. 3. Мочегонное средство. 4. Диализ.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","U/C","1. Hunger, diet med lite protein. 2. Komplicerad med svår leversvikt. 3. Diures. 4. Dialys");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","BUN/CREA","1. Hyperalienation: fever, taking steroids and tetracyclines, stress state, etc. 2. High protein diet (especially renal insufficiency) and gastrointestinal bleeding. 3. Hyperabsorption of urea: prerenal, dehydration, cardiac insufficiency, hypoproteinemia, hypovolemia, hepatorenal syndrome. Posterior kidney: Urinary obstruction and anastomosis of ureter . Renal tubular urea permeability congenital hyperactivity (familial hyperureaemia).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","BUN/CREA","1、异化作用亢进：发热、服用类固醇和四环素等药物、应激状态等。2、高蛋白饮食（特别是肾功能不全时）、消化道出血。3、尿素的再吸收亢进：肾前性、脱水、心功能不全、低蛋白血症、血容量减少、肝肾综合合征。肾后性：尿路梗阻、输尿管吻合术。肾小管尿素渗透性先天性亢进（家族性高尿素血症）。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","BUN/CREA","1. Hiperenajenación: fiebre, uso de esteroides y tetraciclinas, estado de estrés, etc. 2. Dieta hiperproteica (especialmente insuficiencia renal) y sangrado gastrointestinal. 3. Hiperabsorción de urea: prerrenal, deshidratación, insuficiencia cardíaca, hipoproteinemia, síndrome hepatorrenal. Parte posterior del riñón: Obstrucción urinaria y anastomosis de uréter. Permeabilidad a la urea de los túbulos renales congénita hiperactiva (hiperuremia familiar).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","BUN/CREA","1. Hyperaliénation : fièvre, prise de stéroïdes et de tétracyclines, état de stress, etc. 2. Régime hyperprotéiné (particulièrement, insuffisance rénale) et hémorragie gastro-intestinale. 3. Hyperabsorption d’urée : extrarénale, déshydratation, insuffisance cardiaque, hypoprotéinémie, hypovolémie, syndrome hépatorénal. Rein postérieur : Obstruction urinaire et anastomose de l’urètre. Hyperactivité congénitale de perméabilité à l’urée tubulo-rénale (hyper-urémie familiale).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","BUN/CREA","1. Hyperalienation: Fieber, Einnahme von Steroiden und Tetracyclinen, Stresszustand usw. 2. Proteinreiche Ernährung (insbesondere Niereninsuffizienz) und gastrointestinale Blutungen. 3. Hyperabsorption von Harnstoff: Prärenales Syndrom, Dehydration, Herzinsuffizienz, Hypoproteinämie, Hypovolämie, Hepatorenales Syndrom. Hintere Niere: Harnobstruktion und Anastomose des Harnleiters. Angeborene Hyperaktivität der renalen tubulären Harnstoffpermeabilität (Hyperharnstoffämie in der Familie).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","BUN/CREA","1. Iperalienazione: febbre, assunzione di steroidi e tetracicline, stato di stress, ecc. 2. Dieta ad alto contenuto proteico (specialmente insufficienza renale) ed emorragia gastrointestinale. 3. Iperassorbimento di urea: prerenale, disidratazione, insufficienza cardiaca, ipoproteinemia, ipovolemia, sindrome epatorenale. Post-renale: Ostruzione urinaria e anastomosi dell’uretere. Iperattività congenita della permeabilità dell’urea tubolare renale (iperuricemia familiare).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","BUN/CREA","1. Гиперактивность отчуждения: лихорадка, прием стероидов, тетрациклинов и других препаратов, стрессовое состояние и др. 2. Высокобелковая диета (особенно при почечной недостаточности), желудочно-кишечные кровотечения. 3. Гиперактивность реабсорбции мочевины: преренальная, дегидратация, сердечная недостаточность, гипопротеинемия, гиповолемия, печеночно-почечный синдром. Постренальные: непроходимость мочевыводящих путей, мочеточниковый анастомоз. Врожденная гипертрофия проницаемости для мочевины почечных канальцев (семейная гиперуреемия).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","BUN/CREA","1. Hyperalienation: feber, intag av steroider och tetracykliner, stresstillstånd o.s.v. 2. Diet med mycket protein (speciellt njurinsufficiens) och gastrointestinal blödning. 3. Hyperabsorption av urea: prerenal, uttorkning, hjärtsvikt, hypoproteinemi, hypovolem, hepatorenalt syndrom. Posterior njure: Urinvägsobstruktion och anastomos av urinledare. Ureapermeabilitet i njurledare vid medfödd hyperaktivitet (familjär hyperuremi).");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","BUN/CREA","1. Hunger, low protein diet. 2. Complicated with severe liver failure. 3. Diuresis. 4. Dialysis");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","BUN/CREA","1、饥饿、低蛋白饮食。2、合并严重肝功能衰竭。3、利尿。4、透析。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","BUN/CREA","1. Hambruna, dieta pobre en proteínas. 2. Complicada con insuficiencia hepática grave. 3. Diuresis. 4. Diálisis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","BUN/CREA","1. Inanition, régime pauvre en protéines. 2. Avec insuffisance hépatique grave. 3. Diurèse. 4. Dialyse");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","BUN/CREA","1. Aushungerung, proteinarme Ernährung. 2. Komplikation mit schwerem Leberversagen. 3. Diurese. 4. Dialyse");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","BUN/CREA","1. Fame, dieta a basso contenuto proteico. 2. Complicato da epatopatia grave. 3. Diuresi. 4. Dialisi");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","BUN/CREA","1. Голодная, низкобелковая диета. 2. В сочетании с тяжелой печеночной недостаточностью. 3. Мочегонное средство. 4. Диализ.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","BUN/CREA","1. Hunger, diet med lite protein. 2. Komplicerad med svår leversvikt. 3. Diures. 4. Dialys");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMean","CK-MB","With signicicant meaning for muscle atrophy and myocardial infarction diagonosis");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMean","CK-MB","诊断肌肉萎缩和心肌梗塞有重要意义");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMean","CK-MB","Importante para el diagnóstico de atrofia muscular e infarto de miocardio.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMean","CK-MB","Est important pour le diagnostic d’un infarctus du myocarde et une amyotrophie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMean","CK-MB","Mit signifikanter Bedeutung für Muskelatrophie und die Myokardinfarktdiagonose");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","CK-MB","Significativo per diagnosi di atrofia muscolare e infarto del miocardio");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMean","CK-MB","Диагностика атрофии мышц и инфаркта миокарда важна.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMean","CK-MB","Med signifikant betydelse för muskelatrofi och diagnos av hjärtinfarkt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMean","P-AMY","Rised: pancreas problems;Lowered: liver problems");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMean","P-AMY","升高：胰腺问题；降低：肝问题");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMean","P-AMY","Aumento: problemas pancreáticos. Disminución: problemas hepáticos");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMean","P-AMY","Accru : problèmes pancréatiques ; Réduit : problèmes hépatiques");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMean","P-AMY","Anstieg von: Probleme mit der Bauchspeicheldrüse; Rückgang von: Leberproblemen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","P-AMY","Aumentato: problemi al pancreas; Diminuito: problemi al fegato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMean","P-AMY","Увеличение: проблемы поджелудочной железы; уменьшение: проблемы с печенью.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMean","P-AMY","Förhöjd: pankreasproblem; Reducerad: leverproblem");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMean","c-CRP","The range of normal value at 0-10mg/L; when the range at 10-20mg/L, suggested mild infection; when the range at 20-50mg/L, suggested moderate infection, and maybe caused by respiratory tract bacterial infection, or malignant neoplasm, or congenital fibroid pneumonia, or demodex; when the range at 50-100mg/L, suggested severe infection, and maybe caused by CPV or canine distemper; when the test value over 100mg/L, suggested heavy infections, and maybe caused by systemic bacterial infections, gastrointestinal bleeding, uterine suppuration, gastroenteritis and so on. And CRP can reflect postoperative recovery level and make early diagnosis on postoperative complications. The reduction of CRP level is positively correlated with the recovery of the disease. The above content is for reference only.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMean","c-CRP","CRP结果值在0-10mg/L时，提示正常；CRP结果值在10-20mg/L时，属于轻度感染；CRP结果值在20-50mg/L时，属于中度感染，病例分析为呼吸道细菌感染、恶性肿瘤、先天性纤维素性肺炎、蠕形螨等；CRP结果值在50-100mg/L时，属于重度感染，病例分析为犬细小、犬瘟热等；若结果值＞100mg/L，属于重感染，病例分析为全身细菌性感染、消化道出血性、子宫蓄脓、肠胃炎等等。同时CRP可检测术后恢复情况并对术后并发症做出早期判断，CRP的降低与疾病的恢复呈正相关。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMean","c-CRP","El rango de valores normales es de 0 a 10 mg/l. Cuando los valores se encuentran entre 10 y 20 mg/l, sugieren una infección leve. Cuando los valores se encuentran entre 20 y 50 mg/l, sugieren una infección moderada que puede estar causada por una infección bacteriana de las vías respiratorias, una neoplasia maligna, una neumonía fibrinosa congénita o una infección por demodex. Cuando los valores se encuentran entre 50 y 100 mg/l, sugieren una infección grave que puede estar causada por CPV o moquillo. Cuando los valores de prueba son superiores a 100 mg/l, sugieren infecciones muy graves, que pueden estar causadas por infecciones bacterianas diseminadas, sangrado gastrointestinal, supuración uterina, gastroenteritis y demás. Y la CRP puede indicar el nivel de recuperación postoperatoria y servir para un diagnóstico temprano de las complicaciones postoperatorias. La disminución de los niveles de CRP se correlaciona positivamente con la recuperación de la enfermedad. El contenido que figura arriba es para referencia únicamente.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMean","c-CRP","Plage de valeur normale de 0-10 mg/l ; lorsque la plage est de 10-20 mg/l, légère infection suggérée ; lorsque la plage est de 20-50 mg/l, infection modérée suggérée, et probablement causée par une infection bactérienne des voies respiratoires, ou une tumeur maligne, ou une pneumonie fibreuse congénitale, ou les Demodex ; lorsque la plage est de 50-100 mg/l, infection grave suggérée, et probablement causée par le parvovirus canin ou la maladie de Carré ; lorsque la valeur de test est supérieure à 100 mg/l, infection très grave suggérée, et probablement causée par des infections bactériennes systémiques, une hémorragie gastro-intestinale, suppuration utérine, une gastro-entérite, etc. Et le CRP peut refléter le rétablissement post-opératoire et permettre de poser un diagnostic précoce quant aux complications post-opératoires. La réduction du taux de CRP est mise en corrélation avec une rémission de la maladie. Le contenu ci-dessus n’est fourni qu’à titre de référence.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMean","c-CRP","Der Bereich des Normalwerts liegt bei 0-10 mg/l; Wenn der Bereich bei 10-20 mg/l liegt, deutet dies auf eine leichte Infektion hin; Wenn der Bereich bei 20-50 mg/l auf eine mäßige Infektion, die möglicherweise auf eine bakterielle Infektion der Atemwege oder eine bösartige Neubildung oder angeborene Myomlungenentzündung oder Demodex zurückgeht; Wenn der Bereich bei 50-100 mg/l deutet dies auf eine schwere Infektion hin und die möglicherweise durch CPV oder Staupe beim Hund verursacht wird; Wenn der Testwert über 100 mg/l liegt, deutet dies auf schwere Infektionen hin, die durch systemische bakterielle Infektionen, Magen-Darm-Blutungen, Uterus-Eiterung, Gastroenteritis usw. verursacht werden können. CRP kann die postoperative Genesungsrate widerspiegeln und bei postoperativen Komplikationen eine frühzeitige Diagnose erstellen helfen. Die Verringerung des CRP-Spiegels korreliert positiv mit der Genesung der Krankheit. Der obige Inhalt dient einzig der Referenz.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","c-CRP","Il range di valore normale è 0-10 mg/L; quando il range è 10-20 mg/L suggerisce lieve infezione; quando il range è 20-50 mg/L suggerisce infezione moderata, e può essere causato da infezione batterica del tratto respiratorio, neoplasia maligna, polmonite da fibroma congenito o demodex; quando il range è 50-100 mg/L suggerisce infezione grave, e può essere causato da CPV o cimurro canino; quando il valore del test supera i 100 mg/L suggerisce infezioni gravi e può essere causato da infezioni batteriche sistemiche, emorragia gastrointestinale, suppurazione uterina, gastroenterite ecc. E il CRP può riflettere il livello di recupero postoperatorio e formulare una diagnosi precoce sulle complicazioni postoperatorie. La riduzione del livello di CRP è positivamente correlata al recupero dalla malattia. Il contenuto di cui sopra è per esclusivo riferimento.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMean","c-CRP","Когда значение результата CRP составляет 0-10 мг / л, это нормально; когда значение результата CRP составляет 10-20 мг / л, это легкая инфекция; когда значение результата CRP составляет 20-50 мг / л, это умеренная инфекция, а анализ случая - респираторный тракт. Бактериальная инфекция, злокачественная опухоль, врожденная фибринозная пневмония, демодекс и т. Д.; Значение результата CRP составляет 50-100 мг / л, это относится к тяжелой инфекции, анализ случая небольшой, собачья чума и т. Д .; если значение результата> 100 мг / л , Это серьезная инфекция, анализ случая - системная бактериальная инфекция, желудочно-кишечный геморрагический синдром, пиометра, гастроэнтерит и так далее. В то же время CRP может определять послеоперационное выздоровление и делать ранние выводы о послеоперационных осложнениях.Снижение CRP положительно коррелирует с выздоровлением от болезни.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMean","c-CRP","Intervall för normalvärde är 0–10 mg/L; värde i intervallet 10–20 mg/L tyder på mild infektion; värde i intervallet 20–50 mg/L tyder på måttlig infektion och kan orsakas av bakteriell infektion i luftvägarna, malign neoplasm, medfödd fibroid lunginflammation eller demodex; värde i intervallet 50–100 mg/L tyder på svår infektion och kan orsakas av CPV eller valpsjuka; testvärde över 100 mg/L tyder på tunga infektioner och kan orsakas av systemiska bakteriella infektioner, gastrointestinal blödning, varbildning i livmodern, gastroenterit och så vidare. Och CRP kan återspegla postoperativ återhämtningsnivå och ställa tidig diagnos för postoperativa komplikationer. Minskningen av CRP-nivån är positivt korrelerad med återhämtningen från sjukdomen. Ovanstående innehåll är endast avsett som referens.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMean","f-SAA","When it analyses 10-50 mg/l， Liver disease, diabetes mellitus, cholangitis, oral disease, enteritis and immune-mediated hemolytic anemia.When it more than 50 mg/l, it indicates severeinfection and the case analysis included pancreatitis, trauma, renal failure, infection of the lower urethra of the cat, infectious peritonitis of the cat, lymphoma, etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMean","f-SAA","10-50mg/L时，病例分析肝脏疾病、糖尿病、胆管炎、口腔疾病、肠炎、免疫介导的溶血性贫血;大于50mg/L表示重度感染，病例分析为胰腺炎、外伤、肾衰竭、猫的下端尿道感染、猫传染性腹膜炎、淋巴瘤等。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMean","f-SAA","Cuando los valores están entre 10 y 50 mg/l, indica enfermedad hepática, diabetes mellitus, colangitis, enfermedad bucal, enteritis y anemia hemolítica autoinmunitaria. Cuando el resultado es superior a 50 mg/l, indica infección grave y el análisis de caso incluye pancreatitis, traumatismo, insuficiencia renal, infección de la uretra inferior en los gatos, peritonitis infecciosa felina, linfoma, etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMean","f-SAA","Analyse de 10-50 mg/l， Maladie hépatique, diabète sucré, cholangite, maladie buccodentaire, entérite et anémie hémolytique d’origine immunologique. Supérieure à 50 mg/l, indique une infection grave et l’analyse de cas inclut une pancréatite, un trauma, une insuffisance rénale, une infection de la partie inférieur de l’urètre du chat, une péritonite infectieuse féline, un lymphome, etc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMean","f-SAA","Bei Werten von 10-50 mg/l: Lebererkrankungen, Diabetes mellitus, Cholangitis, orale Erkrankungen, Enteritis und immunvermittelte hämolytische Anämie; Werte von über 50 mg/l weisen auf eine schwere Infektion, deren Ursache in Pankreatitis, Trauma, Nierenversagen, eine Infektion der unteren Harnröhre der Katze, infektiöse Peritonitis der Katze, Lymphom usw. bestehen kann.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","f-SAA","Quando analizza 10-50 mg/l, epatopatia, diabete mellito, colangite, malattia orale, enterite e anemia emolitica immunomediata.Quando è più di 50 mg/l, indica grave infezione e l’analisi dei casi include pancreatite, trauma, insufficienza renale, infezione dell’uretra inferiore del gatto, peritonite infettiva del gatto, linfoma, ecc.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMean","f-SAA","10-50 мг / л, анализ случая заболевания печени, диабет, холангит, заболевание полости рта, энтерит, иммуноопосредованная гемолитическая анемия; более 50 мг / л указывает на тяжелую инфекцию, анализ случая - панкреатит, травма, почечная недостаточность, кошка Инфекция нижних мочевых путей, инфекционный перитонит у кошек, лимфома и т. Д.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMean","f-SAA","När analysen är 10–50 mg/L: leversjukdom, diabetes mellitus, kolangit, oral sjukdom, enterit och immunmedierad hemolytisk anemi. När den är mer än 50 mg/L tyder det på svår infektion och fallanalysen inkluderar pankreatit, trauma, njursvikt, infektion i kattens nedre urinrör, infektiös peritonit hos katten, lymfom o.s.v.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","APTT-0","Time prolonged:Endogenous coagulation factors lack; severe fibrinogen reduction; severe liver disease, DIC. Time reduced: Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","APTT-0","延长：内源性途经的凝血因子缺乏；纤维蛋白原降低；肝病、DIC。缩短：血栓性疾病。检测结果出现异常时，需要结合临床症状进行疾病诊断。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","APTT-0","Tiempo prolongado: faltan factores de coagulación endógenos; reducción severa del fibrinógeno; enfermedad hepática severa, DIC. Tiempo reducido: hipercoagulabilidad (trombosis cerebral, infarto de miocardio). Cuando los resultados de la prueba son anormales, es necesario combinar los síntomas clínicos para el diagnóstico de la enfermedad.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","APTT-0","Time prolonged:Endogenous coagulation factors lack; severe fibrinogen reduction; severe liver disease, DIC. Time reduced: Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","APTT-0","Zeit verlängert:Mangel an endogenen Gerinnungsfaktoren; schwere Fibrinogenreduktion; schwere Lebererkrankung, DIC. Zeit verkürzt: Hyperkoagulabilität (zerebrale Thrombose, Myokardinfarkt). Bei abnormen Testergebnissen müssen bei der Diagnose die klinischen Symptome berücksichtigt werden.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","APTT-0","Tempo prolungato: carenza di fattori endogeni di coagulazione; grave riduzione del fibrinogeno; grave malattia del fegato, DIC. Tempo ridotto: ipercoagulabilità (trombosi cerebrale, infarto miocardico). Quando i risultati del test sono anormali, è necessario combinare i sintomi clinici per la diagnosi della malattia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","APTT-0","Длительные: недостаток эндогенных факторов свертывания крови; снижение фибриногена; заболевания печени, ДВС-синдром. Сокращение: тромботическая болезнь. Если результат теста не соответствует норме, диагноз заболевания необходимо сочетать с клиническими симптомами.（ClinicalMeanHigh|APTT-0）");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","APTT-0","Time prolonged:Endogenous coagulation factors lack; severe fibrinogen reduction; severe liver disease, DIC. Time reduced: Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","APTT-0","Time prolonged:Endogenous coagulation factors lack; severe fibrinogen reduction; severe liver disease, DIC. Time reduced: Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","APTT-0","延长：内源性途经的凝血因子缺乏；纤维蛋白原降低；肝病、DIC。缩短：血栓性疾病。检测结果出现异常时，需要结合临床症状进行疾病诊断。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","APTT-0","Tiempo prolongado: faltan factores de coagulación endógenos; reducción severa del fibrinógeno; enfermedad hepática severa, DIC. Tiempo reducido: hipercoagulabilidad (trombosis cerebral, infarto de miocardio). Cuando los resultados de la prueba son anormales, es necesario combinar los síntomas clínicos para el diagnóstico de la enfermedad.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","APTT-0","Time prolonged:Endogenous coagulation factors lack; severe fibrinogen reduction; severe liver disease, DIC. Time reduced: Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","APTT-0","Zeit verlängert:Mangel an endogenen Gerinnungsfaktoren; schwere Fibrinogenreduktion; schwere Lebererkrankung, DIC. Zeit verkürzt: Hyperkoagulabilität (zerebrale Thrombose, Myokardinfarkt). Bei abnormen Testergebnissen müssen bei der Diagnose die klinischen Symptome berücksichtigt werden.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","APTT-0","Tempo prolungato: carenza di fattori endogeni di coagulazione; grave riduzione del fibrinogeno; grave malattia del fegato, DIC. Tempo ridotto: ipercoagulabilità (trombosi cerebrale, infarto miocardico). Quando i risultati del test sono anormali, è necessario combinare i sintomi clinici per la diagnosi della malattia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","APTT-0","Длительные: недостаток эндогенных факторов свертывания крови; снижение фибриногена; заболевания печени, ДВС-синдром. Сокращение: тромботическая болезнь. Если результат теста не соответствует норме, диагноз заболевания необходимо сочетать с клиническими симптомами.（ClinicalMeanLow|APTT-0）");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","APTT-0","Time prolonged:Endogenous coagulation factors lack; severe fibrinogen reduction; severe liver disease, DIC. Time reduced: Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMean","APTT","Time prolonged:Endogenous coagulation factors lack; severe fibrinogen reduction; severe liver disease, DIC. Time reduced: Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMean","APTT","延长：内源性途经的凝血因子缺乏；纤维蛋白原降低；肝病、DIC。缩短：血栓性疾病。检测结果出现异常时，需要结合临床症状进行疾病诊断。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMean","APTT","A largo plazo: deficiencia de los factores de coagulación endógenos, disminución grave de fibrinógeno, enfermedad hepática grave, DIC. A corto plazo: hipercoagulabilidad (trombosis cerebral, infarto de miocardio). Cuando los resultados de la prueba son anómalos es necesario combinarlos con los síntomas clínicos para poder hacer un diagnóstico de la enfermedad.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMean","APTT","Temps prolongé : absence de facteurs de coagulation endogènes ; réduction importante du taux de fibrinogène ; maladie hépatique grave, CIVD. Temps réduit : Thrombophilie (thrombose cérébrale, infarctus du myocarde). Lorsque les résultats du test sont anormaux, il est nécessaire de combiner les symptômes cliniques pour poser un diagnostic.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMean","APTT","Verlängerte Dauer von: Fehlen endogener Gerinnungsfaktoren; starker Fibrinogenreduktion; schwerer Lebererkrankung, DIC. Verringerte Dauer von: Hyperkoagulabilität (zerebrale Thrombose, Myokardinfarkt). Wenn die Testergebnisse abnormal sind, müssen die klinischen Symptome für die Krankheitsdiagnose hinzugezogen werden.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","APTT","Prolungato nel tempo:mancanza di fattori di coagulazione endogena; grave riduzione di fibrinogeno; grave epatopatia, CID. Ridotto nel tempo: Ipercoagulabilità (trombosi cerebrale, infarto miocardico). Quando i risultati del test sono anomali è necessario combinare i sintomi clinici per la diagnosi della malattia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMean","APTT","Длительные: недостаток эндогенных факторов свертывания крови; снижение фибриногена; заболевания печени, ДВС-синдром. Сокращение: тромботическая болезнь. Если результат теста не соответствует норме, диагноз заболевания необходимо сочетать с клиническими симптомами.（ClinicalMean|APTT）");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMean","APTT","Förlängd tid: Brist på endogena koagulationsfaktorer; svår fibrinogenreduktion; allvarlig leversjukdom, DIC. Förkortad tid: Hyperkoagulabilitet (cerebral trombos, hjärtinfarkt). När testresultaten är onormala är det nödvändigt att kombinera de kliniska symtomen för sjukdomsdiagnos.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","PT-0","Time prolonged: Exogenous coagulation factors lack;severe fibrinogen reduction; vitamin K deficiency; severe liver disease. Time reduced : Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","PT-0","延长：外源性途经的凝血缺乏；纤维蛋白原降低；维生素K缺乏症；肝病。缩短：血栓性疾病。检测结果出现异常时，需要结合临床症状进行疾病诊断。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","PT-0","Tiempo prolongado: faltan factores de coagulación exógenos, reducción severa del fibrinógeno; deficiencia de vitamina K; enfermedad hepática grave. Tiempo reducido: hipercoagulabilidad (trombosis cerebral, infarto de miocardio). Cuando los resultados de la prueba son anormales, es necesario combinar los síntomas clínicos para el diagnóstico de la enfermedad.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","PT-0","Time prolonged: Exogenous coagulation factors lack;severe fibrinogen reduction; vitamin K deficiency; severe liver disease. Time reduced : Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","PT-0","Zeit verlängert: Mangel an exogenen Gerinnungsfaktoren; starke Fibrinogenreduktion; Vitamin-K-Mangel; schwere Lebererkrankung. Zeit verkürzt: Hyperkoagulabilität (Hirnthrombose, Myokardinfarkt). Bei abnormen Testergebnissen müssen bei der Diagnose die klinischen Symptome berücksichtigt werden.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","PT-0","Tempo prolungato: carenza di fattori esogeni di coagulazione, grave riduzione del fibrinogeno; carenza di vitamina K; grave malattia del fegato. Tempo ridotto: ipercoagulabilità (trombosi cerebrale, infarto miocardico). Quando i risultati del test sono anormali, è necessario combinare i sintomi clinici per la diagnosi della malattia");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","PT-0","Длительные: недостаточная коагуляция через экзогенные пути; снижение фибриногена; дефицит витамина К; заболевание печени. Сокращение: тромботическая болезнь. Если результат теста не соответствует норме, диагноз заболевания необходимо сочетать с клиническими симптомами.（ClinicalMeanHigh|PT-0）");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","PT-0","Time prolonged: Exogenous coagulation factors lack;severe fibrinogen reduction; vitamin K deficiency; severe liver disease. Time reduced : Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","PT-0","Time prolonged: Exogenous coagulation factors lack;severe fibrinogen reduction; vitamin K deficiency; severe liver disease. Time reduced : Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","PT-0","延长：外源性途经的凝血缺乏；纤维蛋白原降低；维生素K缺乏症；肝病。缩短：血栓性疾病。检测结果出现异常时，需要结合临床症状进行疾病诊断。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","PT-0","Tiempo prolongado: faltan factores de coagulación exógenos, reducción severa del fibrinógeno; deficiencia de vitamina K; enfermedad hepática grave. Tiempo reducido: hipercoagulabilidad (trombosis cerebral, infarto de miocardio). Cuando los resultados de la prueba son anormales, es necesario combinar los síntomas clínicos para el diagnóstico de la enfermedad.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","PT-0","Time prolonged: Exogenous coagulation factors lack;severe fibrinogen reduction; vitamin K deficiency; severe liver disease. Time reduced : Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","PT-0","Zeit verlängert: Mangel an exogenen Gerinnungsfaktoren; starke Fibrinogenreduktion; Vitamin-K-Mangel; schwere Lebererkrankung. Zeit verkürzt: Hyperkoagulabilität (Hirnthrombose, Myokardinfarkt). Bei abnormen Testergebnissen müssen bei der Diagnose die klinischen Symptome berücksichtigt werden.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","PT-0","Tempo prolungato: carenza di fattori esogeni di coagulazione, grave riduzione del fibrinogeno; carenza di vitamina K; grave malattia del fegato. Tempo ridotto: ipercoagulabilità (trombosi cerebrale, infarto miocardico). Quando i risultati del test sono anormali, è necessario combinare i sintomi clinici per la diagnosi della malattia");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","PT-0","Длительные: недостаточная коагуляция через экзогенные пути; снижение фибриногена; дефицит витамина К; заболевание печени. Сокращение: тромботическая болезнь. Если результат теста не соответствует норме, диагноз заболевания необходимо сочетать с клиническими симптомами.（ClinicalMeanLow|PT-0）");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","PT-0","Time prolonged: Exogenous coagulation factors lack;severe fibrinogen reduction; vitamin K deficiency; severe liver disease. Time reduced : Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMean","PT","Time prolonged: Exogenous coagulation factors lack;severe fibrinogen reduction; vitamin K deficiency; severe liver disease. Time reduced : Hypercoagulability (cerebral thrombosis, myocardial infarction). When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMean","PT","延长：外源性途经的凝血缺乏；纤维蛋白原降低；维生素K缺乏症；肝病。缩短：血栓性疾病。检测结果出现异常时，需要结合临床症状进行疾病诊断。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMean","PT","A largo plazo: deficiencia de factores de coagulación exógenos, disminución grave del fibrinógeno, deficiencia de vitamina K, enfermedad hepática grave. A corto plazo: hipercoagulabilidad (trombosis cerebral, infarto de miocardio). Cuando los resultados de la prueba son anómalos es necesario combinarlos con los síntomas clínicos para poder hacer un diagnóstico de la enfermedad.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMean","PT","Temps prolongé : Absence de facteurs de coagulation exogènes ; réduction importante du taux de fibrinogène ; carence en vitamine K, maladie hépatique grave. Temps réduit : Thrombophilie (thrombose cérébrale, infarctus du myocarde). Lorsque les résultats du test sont anormaux, il est nécessaire de combiner les symptômes cliniques pour poser un diagnostic.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMean","PT","Verlängerte Dauer von: Fehlen exogenen Gerinnungsfaktoren, starke Fibrinogenreduktion; Vitamin K-Mangel; schwerer Lebererkrankung. Verringerte Dauer von: Hyperkoagulabilität (zerebrale Thrombose, Myokardinfarkt). Wenn die Testergebnisse abnormal sind, müssen die klinischen Symptome für die Krankheitsdiagnose hinzugezogen werden.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","PT","Prolungato nel tempo: mancanza di fattori di coagulazione esogena; grave riduzione di fibrinogeno; deficienza di vitamina K, grave epatopatia. Ridotto nel tempo: Ipercoagulabilità (trombosi cerebrale, infarto miocardico). Quando i risultati del test sono anomali è necessario combinare i sintomi clinici per la diagnosi della malattia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMean","PT","Длительные: недостаточная коагуляция через экзогенные пути; снижение фибриногена; дефицит витамина К; заболевание печени. Сокращение: тромботическая болезнь. Если результат теста не соответствует норме, диагноз заболевания необходимо сочетать с клиническими симптомами.（ClinicalMean|PT）");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMean","PT","Förlängd tid: Brist på exogena koagulationsfaktorer; svår fibrinogenreduktion; brist på vitamin K; svår leversjukdom. Förkortad tid: Hyperkoagulabilitet (cerebral trombos, hjärtinfarkt). När testresultaten är onormala är det nödvändigt att kombinera de kliniska symtomen för sjukdomsdiagnos.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","TT-0","Time prolonged: Fibrinogen decreased or structural abnormalities; increased FDP, such as hyperfibrinolysis, increased circulating anticoagulant substances. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","TT-0","延长：纤维蛋白原减低或结构异常；FDP增多，如纤溶亢进，循环中抗凝物质增多。检测结果出现异常时，需要结合临床症状进行疾病诊断。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","TT-0","Tiempo prolongado: Fibrinógeno disminuido o anomalías estructurales; aumento de FDP, como la hiperfibrinolisis, aumento de sustancias anticoagulantes circulantes. Cuando los resultados de la prueba son anormales, es necesario combinar los síntomas clínicos para el diagnóstico de la enfermedad.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","TT-0","Time prolonged: Fibrinogen decreased or structural abnormalities; increased FDP, such as hyperfibrinolysis, increased circulating anticoagulant substances. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","TT-0","Zeit verlängert: Erniedrigtes Fibrinogen oder strukturelle Anomalien; erhöhte fibrinolytische Spaltprodukte (FSP), wie z.B. Hyperfibrinolyse, erhöhte zirkulierende gerinnungshemmende Substanzen. Bei abnormen Testergebnissen müssen bei der Diagnose die klinischen Symptome berücksichtigt werden.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","TT-0","Tempo prolungato: diminuzione del fibrinogeno o anomalie strutturali; aumento di FDP, come iperfibrinolisi, aumento delle sostanze anticoagulanti circolanti. Quando i risultati del test sono anormali, è necessario combinare i sintomi clinici per la diagnosi della malattia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","TT-0","Длительные: снижение уровня фибриногена или аномальная структура; повышение FDP, например гиперфибринолиз, увеличение циркулирующих антикоагулянтов. Если результат теста не соответствует норме, диагноз заболевания необходимо сочетать с клиническими симптомами.（ClinicalMeanHigh|TT-0）");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","TT-0","Time prolonged: Fibrinogen decreased or structural abnormalities; increased FDP, such as hyperfibrinolysis, increased circulating anticoagulant substances. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","TT-0","Time prolonged: Fibrinogen decreased or structural abnormalities; increased FDP, such as hyperfibrinolysis, increased circulating anticoagulant substances. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","TT-0","延长：纤维蛋白原减低或结构异常；FDP增多，如纤溶亢进，循环中抗凝物质增多。检测结果出现异常时，需要结合临床症状进行疾病诊断。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","TT-0","Tiempo prolongado: Fibrinógeno disminuido o anomalías estructurales; aumento de FDP, como la hiperfibrinolisis, aumento de sustancias anticoagulantes circulantes. Cuando los resultados de la prueba son anormales, es necesario combinar los síntomas clínicos para el diagnóstico de la enfermedad.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","TT-0","Time prolonged: Fibrinogen decreased or structural abnormalities; increased FDP, such as hyperfibrinolysis, increased circulating anticoagulant substances. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","TT-0","Zeit verlängert: Erniedrigtes Fibrinogen oder strukturelle Anomalien; erhöhte fibrinolytische Spaltprodukte (FSP), wie z.B. Hyperfibrinolyse, erhöhte zirkulierende gerinnungshemmende Substanzen. Bei abnormen Testergebnissen müssen bei der Diagnose die klinischen Symptome berücksichtigt werden.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","TT-0","Tempo prolungato: diminuzione del fibrinogeno o anomalie strutturali; aumento di FDP, come iperfibrinolisi, aumento delle sostanze anticoagulanti circolanti. Quando i risultati del test sono anormali, è necessario combinare i sintomi clinici per la diagnosi della malattia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","TT-0","Длительные: снижение уровня фибриногена или аномальная структура; повышение FDP, например гиперфибринолиз, увеличение циркулирующих антикоагулянтов. Если результат теста не соответствует норме, диагноз заболевания необходимо сочетать с клиническими симптомами.（ClinicalMeanLow|TT-0）");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","TT-0","Time prolonged: Fibrinogen decreased or structural abnormalities; increased FDP, such as hyperfibrinolysis, increased circulating anticoagulant substances. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMean","TT","Time prolonged: Fibrinogen decreased or structural abnormalities; increased FDP, such as hyperfibrinolysis, increased circulating anticoagulant substances. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMean","TT","延长：纤维蛋白原减低或结构异常；FDP增多，如纤溶亢进，循环中抗凝物质增多。检测结果出现异常时，需要结合临床症状进行疾病诊断。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMean","TT","A largo plazo: disminución del fibrinógeno o anomalías estructurales, aumento de los FDP por hiperfibrinolisis y aumento de sustancias anticoagulantes circulantes. Cuando los resultados de la prueba son anómalos es necesario combinarlos con los síntomas clínicos para poder hacer un diagnóstico de la enfermedad.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMean","TT","Temps prolongé : Réduction du taux de fibrinogène ou anomalies structurelles ; FDP accrue, comme l’hyperfibrinolyse, augmentation d’anticoagulants circulants. Lorsque les résultats du test sont anormaux, il est nécessaire de combiner les symptômes cliniques pour poser un diagnostic.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMean","TT","Verlängerte Dauer von: Verringerung von Fibrinogen oder strukturellne Anomalien; Erhöhung von FDP wie Hyperfibrinolyse, Erhöhung zirkulierender, gerinnungshemmender Substanzen. Wenn die Testergebnisse abnormal sind, müssen die klinischen Symptome für die Krankheitsdiagnose hinzugezogen werden.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","TT","Prolungato nel tempo: Fibrinogeno diminuito o anomalie strutturali; FDP aumentato, quali iperfibrinolisi, aumentate sostanze anticoagulanti circolanti. Quando i risultati del test sono anomali è necessario combinare i sintomi clinici per la diagnosi della malattia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMean","TT","Длительные: снижение уровня фибриногена или аномальная структура; повышение FDP, например гиперфибринолиз, увеличение циркулирующих антикоагулянтов. Если результат теста не соответствует норме, диагноз заболевания необходимо сочетать с клиническими симптомами.（ClinicalMean|TT）");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMean","TT","Förlängd tid: Minskad fibrinogen eller strukturella abnormiteter; ökad FDP, såsom hyperfibrinolys, ökade cirkulerande antikoagulantia. När testresultaten är onormala är det nödvändigt att kombinera de kliniska symtomen för sjukdomsdiagnos.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMean","Fib","Decreased fibrinogen: Congenital fibrinogen deficiency; severe liver disease. Increased fibrinogen: Hypercoagulability :Thrombotic disease, acute inflammation, surgical trauma, malignancy. When the test results are abnormal, it is necessary to combine the clinical symptoms for disease diagnosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMean","Fib","减少：先天性纤维蛋白原缺乏症；严重肝病。增高：血栓性疾病，急性炎症，手术创伤，恶性肿瘤。检测结果出现异常时，需要结合临床症状进行疾病诊断。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMean","Fib","Disminución de fibrinógeno: Deficiencia de fibrinógeno congénita, enfermedad hepática grave. Aumento de fibrinógeno: Hipercoaguabilidad: enfermedad trombótica, inflamación aguda, traumatismo quirúrgico, malignidad. Cuando los resultados de la prueba son anómalos es necesario combinarlos con los síntomas clínicos para poder hacer un diagnóstico de la enfermedad.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMean","Fib","Réduction du taux de fibrinogène : Déficit congénital en fibrinogène ; maladie hépatique grave. Augmentation du taux de fibrinogène : Thrombophilie : thrombose cérébrale, trouble thrombotique, inflammation aiguë, traumatisme chirurgical, malignité. Lorsque les résultats du test sont anormaux, il est nécessaire de combiner les symptômes cliniques pour poser un diagnostic.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMean","Fib","Vermindertes Fibrinogen: Angeborener Fibrinogenmangel; schwere Lebererkrankung. Erhöhtes Fibrinogen: Hyperkoagulabilität: Thrombotische Erkrankung, akute Entzündung, Operationstrauma, Bösartigkeit. Wenn die Testergebnisse abnormal sind, müssen die klinischen Symptome für die Krankheitsdiagnose hinzugezogen werden.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMean","Fib","Fibrinogeno diminuito: deficienza di fibrinogeno congenita; grave epatopatia. Fibrinogeno aumentato: Ipercoagulabilità:patologia trombotica, infiammazione acuta, trauma chirurgico, tumore maligno. Quando i risultati del test sono anomali è necessario combinare i sintomi clinici per la diagnosi della malattia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMean","Fib","Уменьшение: врожденная недостаточность фибриногена; тяжелые заболевания печени. Повышены: тромботические заболевания, острое воспаление, хирургическая травма, злокачественные опухоли. Если результат теста отклоняется от нормы, диагноз заболевания необходимо сочетать с клиническими симптомами.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMean","Fib","Minskad fibrinogen: Medfödd fibrinogenbrist; svår leversjukdom. Ökad fibrinogen: Hyperkoagulabilitet: Trombotisk sjukdom, akut inflammation, kirurgiskt trauma, malignitet. När testresultaten är onormala är det nödvändigt att kombinera de kliniska symtomen för sjukdomsdiagnos.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","pH","Alkalosis can be divided into respiratory alkalosis and metabolic alkalosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","pH","碱中毒；分呼吸性碱中毒和代谢性碱中毒。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","pH","La alcalosis se puede dividir en alcalosis respiratoria y alcalosis metabólica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","pH","Alkalosis can be divided into respiratory alkalosis and metabolic alkalosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","pH","Die Alkalose kann in Atemalkalose und metabolische Alkalose unterteilt werden.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","pH","L'alcalosi può essere suddivisa in alcalosi respiratoria e alcalosi metabolica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","pH","Алкалоз; делится на респираторный алкалоз и метаболический алкалоз.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","pH","Alkalos kan delas in i respiratorisk alkalos och metabolisk alkalos.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","pH","Acidosis can be divided into respiratory acidosis and metabolic acidosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","pH","酸中毒；分呼吸性酸中毒和代谢性酸中毒。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","pH","La acidosis se puede dividir en acidosis respiratoria y acidosis metabólica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","pH","Acidosis can be divided into respiratory acidosis and metabolic acidosis.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","pH","Azidose kann in respiratorische Azidose und metabolische Azidose unterteilt werden.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","pH","L'acidosi può essere suddivisa in acidosi respiratoria e acidosi metabolica.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","pH","Ацидоз; делится на респираторный ацидоз и метаболический ацидоз.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","pH","Acidos kan delas in i respiratorisk acidos och metabolisk acidos");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","NH3","Poor liver function, high blood ammonia has neurotoxin, leading to hepatic encephalopathy (hepatic coma)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","NH3","肝脏功能不良，高血氨有神经毒，引起肝性脑病（肝昏迷）");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","NH3","Mala función hepática, el amoníaco alto en sangre tiene neurotoxina, lo que conduce a encefalopatía hepática (coma hepático)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","NH3","Poor liver function, high blood ammonia has neurotoxin, leading to hepatic encephalopathy (hepatic coma)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","NH3","Schlechte Leberfunktion, hoher Ammoniakspiegel im Blut hat Neurotoxin, was zu einer hepatischen Enzephalopathie (Leberkoma) führt.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","NH3","Scarsa funzionalità epatica, l'ammoniaca ematica elevata ha neurotossina, che porta all'encefalopatia epatica (coma epatico)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","NH3","Плохая функция печени, высокий уровень аммиака в крови нейротоксичен, вызывая печеночную энцефалопатию (печеночную кому)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","NH3","Dålig leverfunktion, ammoniak med hög blod har neurotoxin, vilket leder till lever encefalopati (leverkoma)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","NH3","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","NH3","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","NH3","Índice de diagnostico de enfermedad hepática para perros y gatos, daño al hígado o enfermedad hepática.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","NH3","Indice de diagnostic de maladies hépatiques pour les chiens et les chats.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","NH3","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","NH3","Indice di diagnosi della malattia epatica per cani e gatti, danno epatico o epatopatia.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","NH3","Особого клинического значения не имеет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","NH3","Nej");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","FRUC","FRUC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","FRUC","胰腺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","FRUC","FRUC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","FRUC","FRUC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","FRUC","FRUC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","FRUC","FRUC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","FRUC","поджелудочная железа");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","FRUC","FRUC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","HCY","HCY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","HCY","心脏");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","HCY","HCY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","HCY","HCY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","HCY","HCY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","HCY","HCY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","HCY","сердце");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","HCY","HCY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","FRUC","Fructosamine reflects the average blood glucose level 2-3 weeks before the measurement. An increase indicates poor blood glucose control in the near future, which may cause hyperglycemia, diabetes and other diseases.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","FRUC","果糖胺是反映测定前2-3周的平均血糖水平，升高表示近期血糖控制较差，可能引发高血糖、糖尿病等病症。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","FRUC","La fructosamina refleja el nivel promedio de glucosa en sangre 2-3 semanas antes de la medición. Un aumento indica un control deficiente de la glucosa en sangre en un futuro próximo, lo que puede causar hiperglucemia, diabetes y otras enfermedades.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","FRUC","La fructosamine reflète la glycémie moyenne 2 à 3 semaines avant la mesure. Une augmentation indique un mauvais contrôle de la glycémie dans un proche avenir, ce qui peut entraîner une hyperglycémie, un diabète et d'autres maladies.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","FRUC","Fructosamin spiegelt den durchschnittlichen Blutzuckerspiegel 2-3 Wochen vor der Messung wider. Ein Anstieg weist auf eine schlechte Blutzuckerkontrolle in naher Zukunft hin, die Hyperglykämie, Diabetes und andere Krankheiten verursachen kann.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","FRUC","La fruttosamina riflette il livello medio di glucosio nel sangue 2-3 settimane prima della misurazione. Un aumento indica uno scarso controllo della glicemia nel prossimo futuro, che potrebbe causare iperglicemia, diabete e altre malattie.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","FRUC","Фруктозамин отражает средний уровень сахара в крови, измеренный за две-три недели. Повышение указывает на плохой контроль сахара в крови в ближайшем будущем, что может вызвать гипергликемию, диабет и другие заболевания.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","FRUC","Fruktosamin återspeglar den genomsnittliga blodsockernivån 2-3 veckor före mätningen. En ökning indikerar dålig blodglukoskontroll inom en snar framtid, vilket kan orsaka hyperglykemi, diabetes och andra sjukdomar.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","FRUC","Low indicates that the pet has recently had hypoglycemia, and attention should be paid to increase the intake of carbohydrates.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","FRUC","偏低表示近期有低血糖症，需注意增加糖类物质摄入量。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","FRUC","Bajo indica que la mascota ha tenido hipoglucemia recientemente y se debe prestar atención a aumentar la ingesta de carbohidratos.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","FRUC","Low indique que l'animal a récemment souffert d'hypoglycémie et qu'il faut veiller à augmenter l'apport en glucides.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","FRUC","Niedrig zeigt an, dass das Haustier kürzlich eine Hypoglykämie hatte, und es sollte darauf geachtet werden, die Aufnahme von Kohlenhydraten zu erhöhen.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","FRUC","Basso indica che l'animale ha recentemente avuto ipoglicemia e si dovrebbe prestare attenzione per aumentare l'assunzione di carboidrati.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","FRUC","Низкий означает, что у вас в ближайшем будущем гипогликемия, и вам нужно обратить внимание на увеличение потребления углеводов.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","FRUC","Låg indikerar att husdjuret nyligen har haft hypoglykemi, och uppmärksamhet bör ägnas åt att öka intaget av kolhydrater.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","11","Convention 14 item(Human)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","11","综合14项-人用");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","11","Convencional 14 (humanos)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","11","Conventionnel 14 (humain)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","11","14 übliche Posten (Mensch)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","11","Convenz 14 parametri (umano)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","11","Комплексные 14 предметов для использования людьми");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","11","Konventionell 14 objekt (människa)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","12","Liver function 10 item(Human)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","12","肝功10项-人用");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","12","Función hepática 10 (humanos)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","12","Fonction hépatique 10 (humain)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","12","Leberfunktion, 10 Posten (Mensch)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","12","Funzionalità epatica 10 parametri (umano)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","12","10 пунктов функции печени человека");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","12","Leverfunktion 10 objekt (människa)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","13","Renal function 8 item(Human)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","13","肾功8项-人用");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","13","Función renal 8 (humanos)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","13","Fonction rénale 8 (humain)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","13","Nierenfunktion, 8 Posten (Mensch)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","13","Funzionalità renale 8 parametri (umano)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","13","8 пунктов функции почек для человека");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","13","Njurfunktion 8 objekt (människa)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","14","Vet Plate 15 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","14","兽用15项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","14","Rotor para veterinaria 15");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","14","Rotor vet 15");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","14","Rotor mit 15 Posten (tierärztl. Gebrauch)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","14","Rotore Vet 15 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","14","15 ветеринарных товаров");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","14","Veterinärrotor 15 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","15","Vet Plate 6 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","15","兽用6项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","15","Rotor para veterinaria 6");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","15","Rotor vet 6");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","15","Rotor mit 6 Posten (tierärztl. Gebrauch)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","15","Rotore Vet 6 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","15","6 предметов ветеринарного назначения");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","15","Veterinärrotor 6 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","16","Electrolyte Plate 7 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","16","电解质7项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","16","Rotor para electrolitos 7");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","16","Rotor électrolyte 7");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","16","Elektrolyt-Rotor, 7 Posten");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","16","Rotore Elettroliti 7 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","16","7 электролитов");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","16","Elektrolytrotor 7 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","20","4 Coagulation Parameters");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","20","凝血4项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","20","4 Parámetros de coagulación");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","20","4 Paramètres de Coagulation");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","20","4 Coagulation Parameters");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","20","4 Parametri Coagulazione");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","20","4 Параметры коагуляции");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","20","4 koagulationsparametrar");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","21","4 Coagulation Parameters");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","21","浅孔凝血盘");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","21","4 Parámetros de coagulación");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","21","4 Paramètres de Coagulation");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","21","4 Coagulation Parameters");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","21","4 Parametri Coagulazione");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","21","4 Параметры коагуляции");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","21","4 koagulationsparametrar");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","24","Electrolyte Plate 7 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","24","电解质7项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","24","Rotor para electrolitos 7");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","24","Rotor électrolyte 7");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","24","Elektrolyt-Rotor, 7 Posten");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","24","Rotore Elettroliti 7 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","24","7 электролитов");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","24","Elektrolytrotor 7 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","30","Electrolyte Plate 7 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","30","电解质7项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","30","Rotor para electrolitos 7");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","30","Rotor électrolyte 7");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","30","Elektrolyt-Rotor, 7 Posten");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","30","Rotore Elettroliti 7 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","30","7 электролитов");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","30","Elektrolytrotor 7 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","19","Custom 9 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","19","定制9项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","19","Personalizado 9");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","19","Personnalisé 9");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","19","9 Posten anpassen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","19","Personalizzato 9 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","19","Настроить 9 предметов");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","19","Anpassad 9 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","32","Custom 9 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","32","定制9项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","32","Personalizado 9");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","32","Personnalisé 9");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","32","9 Posten anpassen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","32","Personalizzato 9 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","32","Настроить 9 предметов");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","32","Anpassad 9 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","22","K,Na,Cl");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","22","钾,钠,氯");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","22","K,Na,Cl");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","22","K,Na,Cl");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","22","K, Na, Cl");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","22","K,Na,Cl");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","22","Калий, натрий, хлор");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","22","K, Na, Cl");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","31","K,Na,Cl");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","31","钾,钠,氯");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","31","K,Na,Cl");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","31","K,Na,Cl");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","31","K, Na, Cl");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","31","K,Na,Cl");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","31","Калий, натрий, хлор");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","31","K, Na, Cl");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","23","Phos,Ca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","23","磷,钙");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","23","Phos,Ca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","23","Phos,Ca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","23","Phos, Ca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","23","Phos,Ca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","23","Фосфор, кальций");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","23","Phos,Ca");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","25","Renal function 8 item for human");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","25","人用肾功8项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","25","Función renal 8 para humanos");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","25","Fonction rénale 8 pour humain");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","25","Nierenfunktion, 8 Posten (Mensch)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","25","Funzionalità renale 8 parametri per umano");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","25","8 пунктов функции почек человека");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","25","Njurfunktion 8 objekt för människa");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","26","Renal function 8 item for vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","26","兽用肾功8项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","26","Función renal 8 para veterinaria");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","26","Fonction rénale 8 pour vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","26","Nierenfunktion, 8 Posten (tierärztl. Gebrauch)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","26","Funzionalità renale 8 parametri per vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","26","8 ветеринарная функция почек");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","26","Njurfunktion 8 objekt för veterinär");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","27","Health 13 item for vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","27","兽用健康13项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","27","Salud 13 para veterinaria");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","27","Santé 13 pour vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","27","Allgemeingesundheit, 13 Posten (tierärztl. Gebrauch)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","27","Salute 13 parametri per vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","27","13 ветеринарных товаров для здоровья");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","27","Hälsa 13 objekt för veterinär");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","28","Electrolyte Plate 7 item for vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","28","兽用电解质7项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","28","Rotor para electrolitos 7 vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","28","Rotor électrolyte 7 pour vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","28","Elektrolyt-Rotor, 7 Posten (tierärztl. Gebrauch)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","28","Rotore Elettroliti 7 parametri per vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","28","7 ветеринарных электролитов");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","28","Elektrolytrotor 7 objekt för veterinär");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","35","Custom Convention 9 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","35","定制综合9项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","35","Convencional personalizada 9");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","35","Personnalisé conventionnel 9");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","35","9 Standard-Posten anpassen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","35","Convenz Personalizzato 9 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","35","Индивидуальные комплексные 9 предметов");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","35","Anpassad konventionell 9 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","34","Emergency & Severe 10 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","34","急重症10项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","34","Emergencia y casos graves 10");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","34","Urgence et grave 10");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","34","Für Not- und schwere Fälle, 10 Posten");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","34","Emergenza e casi gravi 10 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","34","10 острых и тяжелых случаев");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","34","Akut och svår 10 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","33","Convention 14 item for vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","33","综合14项-兽用");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","33","Convencional 14 vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","33","Conventionnel 14 pour vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","33","14 Standard-Posten (tierärztl. Gebrauch)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","33","Convenz 14 parametri per vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","33","Комплексные 14 пунктов-ветеринарных");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","33","Konventionell 14 objekt för veterinär");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","39","Custom 10 item");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","39","定制10项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","39","Personalizado 10");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","39","Personnalisé 10");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","39","10 Posten anpassen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","39","Personalizzato 10 parametri");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","39","Настроить 10 предметов");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","39","Anpassad 10 objekt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","Gender","Delphinidae","Delphinidae");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","Gender","Delphinidae","海豚");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","Gender","Delphinidae","Delfínidos");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","Gender","Delphinidae","Delphinidés");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","Gender","Delphinidae","Delphinidae");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","Gender","Delphinidae","Delphinidae");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","Gender","Delphinidae","дельфин");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","Gender","Delphinidae","Oceaniska delfiner");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","CK-MB","CK-MB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","CK-MB","肌酸激酶MB同工酶");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","CK-MB","CK-MB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","CK-MB","CK-MB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","CK-MB","CK-MB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","CK-MB","CK-MB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","CK-MB","CK-MB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","CK-MB","CK-MB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","FRUC","FRUC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","FRUC","果糖胺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","FRUC","FRUC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","FRUC","FRUC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","FRUC","FRUC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","FRUC","FRUC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","FRUC","FRUC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","FRUC","FRUC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","HCY","HCY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","HCY","同型半胱氨酸");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","HCY","HCY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","HCY","HCY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","HCY","HCY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","HCY","HCY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","HCY","HCY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","HCY","HCY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","HBDH","HBDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","HBDH","α-羟丁酸脱氢酶");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","HBDH","HBDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","HBDH","HBDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","HBDH","HBDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","HBDH","HBDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","HBDH","HBDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","HBDH","HBDH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","LPS","LPS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","LPS","脂肪酶");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","LPS","LPS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","LPS","LPS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","LPS","LPS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","LPS","LPS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","LPS","LPS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","LPS","LPS");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","P-AMY","P-AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","P-AMY","胰腺淀粉酶");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","P-AMY","P-AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","P-AMY","P-AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","P-AMY","P-AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","P-AMY","P-AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","P-AMY","P-AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","P-AMY","P-AMY");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","HDL","HDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","HDL","高密度脂蛋白胆固醇");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","HDL","HDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","HDL","HDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","HDL","HDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","HDL","HDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","HDL","HDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","HDL","HDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","LDL","LDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","LDL","低密度脂蛋白胆固醇");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","LDL","LDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","LDL","LDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","LDL","LDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","LDL","LDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","LDL","LDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","LDL","LDL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","DB","DB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","DB","直接胆红素");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","DB","DB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","DB","DB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","DB","DB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","DB","DB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","DB","DB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","DB","DB");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","c-CRP","c-CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","c-CRP","犬C反应蛋白");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","c-CRP","c-CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","c-CRP","c-CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","c-CRP","c-CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","c-CRP","c-CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","c-CRP","c-CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","c-CRP","c-CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","f-SAA","f-SAA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","f-SAA","猫血清淀粉样蛋白A");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","f-SAA","f-SAA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","f-SAA","f-SAA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","f-SAA","f-SAA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","f-SAA","f-SAA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","f-SAA","f-SAA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","f-SAA","f-SAA");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","HbA1c","HbA1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","HbA1c","糖化血红蛋白");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","HbA1c","HbA1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","HbA1c","HbA1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","HbA1c","HbA1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","HbA1c","HbA1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","HbA1c","HbA1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","HbA1c","HbA1c");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","LAC","LAC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","LAC","乳酸");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","LAC","LAC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","LAC","LAC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","LAC","LAC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","LAC","LAC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","LAC","LAC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","LAC","LAC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","pH","pH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","pH","酸碱度");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","pH","pH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","pH","pH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","pH","pH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","pH","pH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","pH","PH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","pH","pH");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","pH","Whole body");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","pH","全身性");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","pH","Cuerpo completo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","pH","Corps entier");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","pH","Ganzer Körper");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","pH","Total body");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","pH","Системный");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","pH","Hela kroppen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","NH3","NH3");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","NH3","血氨");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","NH3","NH3");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","NH3","NH3");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","NH3","NH3");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","NH3","NH3");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","NH3","NH3");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","NH3","NH3");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","HbA1c","Whole body");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","HbA1c","全身性");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","HbA1c","Cuerpo completo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","HbA1c","Corps entier");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","HbA1c","Ganzer Körper");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","HbA1c","Total body");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","HbA1c","Системный");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","HbA1c","Hela kroppen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","LAC","Whole body");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","LAC","全身性");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","LAC","Cuerpo completo");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","LAC","Corps entier");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","LAC","Ganzer Körper");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","LAC","Total body");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","LAC","Системный");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","LAC","Hela kroppen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","NH3","Liver");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","NH3","肝");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","NH3","Hígado");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","NH3","Foie");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","NH3","Leber");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","NH3","Fegato");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","NH3","печень");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","NH3","Lever");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","LPS","Pancreas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","LPS","胰腺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","LPS","Páncreas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","LPS","Pancréas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","LPS","Bauchspeicheldrüse");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","LPS","Pancreas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","LPS","поджелудочная железа");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","LPS","Bukspottkörtel");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","RelatedOrgans","P-AMY","Pancreas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","RelatedOrgans","P-AMY","胰腺");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","RelatedOrgans","P-AMY","Páncreas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","RelatedOrgans","P-AMY","Pancréas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","RelatedOrgans","P-AMY","Bauchspeicheldrüse");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","RelatedOrgans","P-AMY","Pancreas");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","RelatedOrgans","P-AMY","поджелудочная железа");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","RelatedOrgans","P-AMY","Bukspottkörtel");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","36","15 item for vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","36","15项-兽用");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","36","15 para veterinaria");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","36","15 pour vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","36","15 Posten für den Tierarzt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","36","15 parametri per vet");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","36","15 наименований-ветеринарных");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","36","15 objekt för veterinär");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","37","Custom 9 item for health");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","37","定制健康9项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","37","Personalizado 9 para salud");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","37","Personnalisé 9 pour santé");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","37","9 Posten für die Gesundheit anpassen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","37","Personalizzato 9 parametri per salute");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","37","9 предметов индивидуального здоровья");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","37","Anpassad 9 objekt för hälsa");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","38","Custom 13 item for health");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","38","定制健康13项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","38","Personalizado 13 para salud");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","38","Personnalisé 13 pour santé");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","38","13 Posten für die Gesundheit anpassen");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","38","Personalizzato 13 parametri per salute");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","38","13 предметов индивидуального здоровья");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","38","Anpassad 13 objekt för hälsa");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","81","5 Canine Inammation");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","81","犬炎症6项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","81","5 inflamación canina");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","81","5 Inflammation canine");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","81","5 Entzündungen beim Hund");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","81","5 infiammazione canina");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","81","6 пунктов воспаления собак");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","81","5 Inflammation hos hund");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","85","6 Feline Inammation");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","85","猫炎症6项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","85","6 inflamación felina");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","85","6 Inflammation féline");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","85","6 Entzündungen bei der Katze");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","85","6 infiammazione felina");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","85","6 предметов кошачьего воспаления");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","85","6 Inflammation hos katt");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","90","4 Coagulation Parameters");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","90","凝血4项");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","90","4 parámetros de coagulación");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","90","4 Paramètres de coagulation");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","90","4 Gerinnungsparameter");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","90","4 parametri di coagulazione");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","90","4 позиции коагуляции");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","90","4 koagulationsparametrar");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","91","91");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","91","浅孔凝血盘");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","91","91");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","91","91");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","91","91");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","91","91");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","91","Мелкая тарелка для коагуляции");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","91","91");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","CRP","CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","CRP","C反应蛋白");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","CRP","CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","CRP","CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","CRP","CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","CRP","CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","CRP","CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","CRP","CRP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","CYS-C","反应肾小球滤过率，胱抑素C(CYS-C)在血清的浓度与肾功能损伤高度相关，能够准确反映人体GFR变化，时检测早期肾病的指标之一。血清胱抑素C(CYS-C)因为自身特性被用于糖尿病肾脏滤过功能早期损伤的评价、高血压肾功能损害早期诊断、肾移植病人肾功能的恢复情况评估、血液透析患者肾功能改变检测、老年人肾功能评价、儿科肾病的诊断、肿瘤化疗中肾功能的监测等。当肾功能收到损伤的时候，血清胱抑素(CYS-C)的浓度随肾小球滤过率的变化而变化。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","CYS-C","反应肾小球滤过率，胱抑素C(CYS-C)在血清的浓度与肾功能损伤高度相关，能够准确反映人体GFR变化，时检测早期肾病的指标之一。血清胱抑素C(CYS-C)因为自身特性被用于糖尿病肾脏滤过功能早期损伤的评价、高血压肾功能损害早期诊断、肾移植病人肾功能的恢复情况评估、血液透析患者肾功能改变检测、老年人肾功能评价、儿科肾病的诊断、肿瘤化疗中肾功能的监测等。当肾功能收到损伤的时候，血清胱抑素(CYS-C)的浓度随肾小球滤过率的变化而变化。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","CYS-C","CYS-C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","Lp(a)","Lp(a)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","Lp(a)","脂蛋白(a)Lp(a)结果升高可见于终末期肾病、I型糖尿病、糖尿病肾病、妊娠等。可以为动脉硬化性心脑血管疾病的独立危险因素指标。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","Lp(a)","Lp(a)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","Lp(a)","Lp(a)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","Lp(a)","Lp(a)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","Lp(a)","Lp(a)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","Lp(a)","Lp(a)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","Lp(a)","Lp(a)");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","Lp(a)","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","Lp(a)","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","Lp(a)","No hay significación clínica especial.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","Lp(a)","Il n'y a pas de signification clinique particulière.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","Lp(a)","Keine spezielle klinische Signifikanz.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","Lp(a)","Non esiste alcun significato clinico speciale.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","Lp(a)","Особого клинического значения нет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","Lp(a)","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","c-Cys C","c-Cys C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","c-Cys C","犬胱抑素C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","c-Cys C","c-Cys C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","c-Cys C","c-Cys C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","c-Cys C","c-Cys C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","c-Cys C","c-Cys C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","c-Cys C","c-Cys C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","c-Cys C","c-Cys C");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","c-Cys C","Elevated c-Cys C indicates impaired glomerular filtration, damaged proximal tubular epithelium, and other early glomerular damage in dogs.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","c-Cys C","c-Cys C升高表示犬的肾小球滤过功能受损、近曲小管上皮受损以及其他肾小球早期损伤。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","c-Cys C","Una c-Cys C elevada indica una filtración glomerular deteriorada, daños en el epitelio tubular proximal y otros daños glomerulares tempranos en los perros.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","c-Cys C","Une c-Cys C élevée indique une fonction de filtration glomérulaire altérée, une altération de l'épithélium du tubule proximal et d'autres lésions glomérulaires précoces chez le chien.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","c-Cys C","Erhöhtes c-Cys C zeigt eine beeinträchtigte glomeruläre Filtrationsfunktion, ein beeinträchtigtes proximales Tubulusepithel und andere frühe glomeruläre Schäden bei Hunden an.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","c-Cys C","C-Cys C elevato indica una funzione di filtrazione glomerulare alterata, epitelio tubulare prossimale alterato e altri danni glomerulari precoci nei cani.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","c-Cys C","Повышенный c-Cys C указывает на нарушение функции клубочковой фильтрации, нарушение эпителия проксимальных канальцев и другое раннее повреждение клубочков у собак.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","c-Cys C","Elevated c-Cys C indicates impaired glomerular filtration, damaged proximal tubular epithelium, and other early glomerular damage in dogs.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanLow","c-Cys C","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanLow","c-Cys C","无特殊临床意义。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanLow","c-Cys C","No hay significación clínica especial.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanLow","c-Cys C","Il n'y a pas de signification clinique particulière.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanLow","c-Cys C","Keine spezielle klinische Signifikanz.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanLow","c-Cys C","Non esiste alcun significato clinico speciale.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanLow","c-Cys C","Особого клинического значения нет.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanLow","c-Cys C","There is no special clinical significance.");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","Z8","Temperature test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","Z8","温度测试");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","Z8","Temperature test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","Z8","Temperature test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","Z8","Temperature test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","Z8","Temperature test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","Z8","Temperature test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","Z8","Temperature test");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","FHV","FHV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","FHV","猫疱疹病毒感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","FHV","FHV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","FHV","FHV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","FHV","FHV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","FHV","FHV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","FHV","FHV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","FHV","FHV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","FCV","FCV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","FCV","猫杯状病毒感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","FCV","FCV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","FCV","FCV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","FCV","FCV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","FCV","FCV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","FCV","FCV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","FCV","FCV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","CHL","CHL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","CHL","猫衣原体感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","CHL","CHL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","CHL","CHL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","CHL","CHL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","CHL","CHL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","CHL","CHL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","CHL","CHL");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","MYC","MYC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","MYC","猫支原体感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","MYC","MYC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","MYC","MYC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","MYC","MYC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","MYC","MYC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","MYC","MYC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","MYC","MYC");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","FCov","FCov");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","FCov","猫冠状病毒感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","FCov","FCov");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","FCov","FCov");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","FCov","FCov");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","FCov","FCov");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","FCov","FCov");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","FCov","FCov");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","FIP","FIP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","FIP","猫传染性腹膜炎。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","FIP","FIP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","FIP","FIP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","FIP","FIP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","FIP","FIP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","FIP","FIP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","FIP","FIP");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","CDV","CDV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","CDV","犬瘟热病毒感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","CDV","CDV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","CDV","CDV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","CDV","CDV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","CDV","CDV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","CDV","CDV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","CDV","CDV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","CPV","CPV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","CPV","犬细小病毒感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","CPV","CPV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","CPV","CPV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","CPV","CPV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","CPV","CPV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","CPV","CPV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","CPV","CPV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","Ccv","Ccv");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","Ccv","犬冠状病毒感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","Ccv","Ccv");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","Ccv","Ccv");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","Ccv","Ccv");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","Ccv","Ccv");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","Ccv","Ccv");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","Ccv","Ccv");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","ClinicalMeanHigh","FPV","FPV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","ClinicalMeanHigh","FPV","猫瘟病毒感染。");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","ClinicalMeanHigh","FPV","FPV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","ClinicalMeanHigh","FPV","FPV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","ClinicalMeanHigh","FPV","FPV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","ClinicalMeanHigh","FPV","FPV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","ClinicalMeanHigh","FPV","FPV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","ClinicalMeanHigh","FPV","FPV");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","PlateDescr","100","100");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","PlateDescr","100","核酸检测试剂盘");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","PlateDescr","100","100");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","PlateDescr","100","100");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","PlateDescr","100","100");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","PlateDescr","100","100");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","PlateDescr","100","100");
Insert  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","PlateDescr","100","100");

INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","FHV","FHV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","FHV","猫疱疹病毒");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","FHV","FHV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","FHV","FHV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","FHV","FHV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","FHV","FHV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","FHV","FHV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","FHV","FHV");

INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","FCV","FCV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","FCV","猫杯状病毒");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","FCV","FCV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","FCV","FCV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","FCV","FCV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","FCV","FCV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","FCV","FCV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","FCV","FCV");

INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","CHL","CHL");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","CHL","猫衣原体");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","CHL","CHL");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","CHL","CHL");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","CHL","CHL");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","CHL","CHL");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","CHL","CHL");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","CHL","CHL");

INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","MYC","MYC");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","MYC","猫支原体");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","MYC","MYC");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","MYC","MYC");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","MYC","MYC");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","MYC","MYC");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","MYC","MYC");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","MYC","MYC");

INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","FCov","FCov");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","FCov","猫冠状病毒");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","FCov","FCov");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","FCov","FCov");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","FCov","FCov");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","FCov","FCov");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","FCov","FCov");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","FCov","FCov");

INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","FIP","FIP");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","FIP","猫传染性腹膜炎");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","FIP","FIP");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","FIP","FIP");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","FIP","FIP");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","FIP","FIP");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","FIP","FIP");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","FIP","FIP");

INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","CDV","CDV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","CDV","犬瘟热病毒");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","CDV","CDV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","CDV","CDV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","CDV","CDV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","CDV","CDV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","CDV","CDV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","CDV","CDV");

INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","CPV","CPV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","CPV","犬细小病毒");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","CPV","CPV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","CPV","CPV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","CPV","CPV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","CPV","CPV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","CPV","CPV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","CPV","CPV");

INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","Ccv","Ccv");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","Ccv","犬冠状病毒");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","Ccv","Ccv");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","Ccv","Ccv");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","Ccv","Ccv");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","Ccv","Ccv");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","Ccv","Ccv");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","Ccv","Ccv");

INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("31","AssayName","FPV","FPV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("25","AssayName","FPV","猫瘟病毒");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("111","AssayName","FPV","FPV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("37","AssayName","FPV","FPV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("42","AssayName","FPV","FPV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("58","AssayName","FPV","FPV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("114","AssayName","FPV","FPV");
INSERT  Into [Language] ([LanguageID],[StrType],[StrID],[StrValue]) Values("129","AssayName","FPV","FPV");




Drop Table If Exists [Operator];
CREATE TABLE Operator ( OpeName nvarchar(20) );
Drop Table If Exists [PlateList];
CREATE TABLE PlateList ( PlateTypeCode nvarchar(10), PlateDescr nvarchar(100), FullBloodTime smallint, SerumTime smallint, IsInner smallint, PlateSetFileID smallint, FlowSetFileID smallint, ResultSetFileID smallint, [HoleCount] smallint, Primary key (PlateTypeCode) );
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("01","01","27","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("03","03","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("Z1","Z1","16959","16959","1","1","5","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("Z2","Z2","270","270","1","1","5","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("Z3","Z3","270","270","1","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("Z4","Z4","610","610","1","1","10","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("Z5","Z5","16959","16959","1","1","5","6","40");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("Z6","Z6","270","270","1","1","5","6","40");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("Z7","Z7","270","270","1","1","3","6","40");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("W1","W1","360","360","1","1","4","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("W2","W2","360","360","1","1","4","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("WB","WB","360","360","1","1","3","7","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("W3","W3","360","360","1","1","4","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("CU","CU","360","360","1","1","4","7","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("05","05","696","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("06","06","696","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("07","07","696","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("08","08","696","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("09","09","696","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("10","10","696","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("11","11","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("12","12","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("13","13","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("14","14","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("15","15","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("16","16","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("17","17","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("18","18","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("20","20","610","610","1","1","3","7","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("21","21","610","610","1","11","3","7","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("19","19","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("22","22","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("23","23","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("24","24","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("25","25","696","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("26","26","696","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("27","27","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("28","28","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("30","30","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("32","32","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("31","31","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("33","33","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("34","34","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("35","35","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("36","36","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("37","37","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("38","38","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("39","39","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("81","81","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("85","85","722","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("90","90","610","610","1","1","3","7","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("91","91","610","610","1","11","3","7","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("Z8","Z8","27","334","0","1","3","6","30");
Insert  Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("100","100","610","610","1","1","3","7","30");

Drop Table If Exists [PlateParam];
CREATE TABLE PlateParam ( PlateTypeCode nvarchar(10), HoleIdx smallint, Assay nvarchar(20), AnalysisMethod smallint, CalcStart integer, CalcEnd integer, CalcExtend integer, Primary key (PlateTypeCode, HoleIdx) );
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","7","Na","1","10","110",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","8","UREA","1","10","130",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","9","TB","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","11","ALT","2","30","190",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","12","GLU","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","13","ALB","0","50","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","16","ALP","2","10","170",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","19","UA","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","20","CHE","2","30","190",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","21","AMY","2","30","190",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","17","Crea","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","23","K","1","10","110",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","24","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","25","GGT","2","30","190",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","7","ALB","0","50","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","8","CK","1","10","110",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","9","TB","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","11","GGT","2","30","190",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","12","GLU","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","13","Ca","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","16","UREA","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","17","Crea","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","19","ALT","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","20","AMY","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","21","ALP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","22","LDH","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","23","CHE","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","24","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("Z1","11","ABS_unlimited","2","0","999999",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("Z2","11","ABS_270s","2","0","300",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("Z3","11","REB_600s","2","0","600",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("Z4","11","ABS_600s","2","0","600",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("Z5","11","ABS_unlimited","2","0","999999",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("Z6","11","ABS_270s","2","0","300",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("Z7","11","REB_600s","2","0","600",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","7","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","8","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","11","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","13","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","16","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","17","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","18","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","21","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","22","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","23","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","24","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","25","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("WB","13","ABS_400s","2","0","400",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","7","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","8","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","11","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","13","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","16","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","17","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","18","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","21","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","22","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","23","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","24","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","25","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","7","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","8","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","11","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","13","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","16","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","17","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","18","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","21","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","22","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","23","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","24","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","25","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","11","GGT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","21","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","23","CHE","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","11","GGT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","17","LDH","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","18","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","21","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","23","CHE","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","21","TG","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","11","GGT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","13","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","18","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","21","TC-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","23","TBA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","21","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","24","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","16","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","23","LDH","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","8","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","11","GGT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","13","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","16","TC-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","21","TG-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","22","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","11","GGT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","13","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","18","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","21","CHE","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","23","TBA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","21","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","24","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","13","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","21","LDH","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","22","TC-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","26","Mg","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("15","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("15","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("15","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("15","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("15","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("15","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("16","7","Cl","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("16","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("16","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("16","18","Na","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("16","21","K","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("16","22","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("16","24","Mg","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","21","TG-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","21","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","24","TG-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('20','22','Fib-1','5','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('20','23','TT-1','3','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('20','24','PT-1','4','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('20','25','APTT-1','4','30','600','800');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('21','22','Fib-1','5','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('21','23','TT-1','3','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('21','24','PT-1','4','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('21','25','APTT-1','4','30','600','800');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","8","Cl","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","21","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","22","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","24","Na","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("22","7","Cl","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("22","18","Na","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("23","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("23","16","PHOS-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("24","7","Cl","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("24","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("24","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("24","18","Na","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("24","22","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("24","24","Mg-3","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","16","PHOS-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","21","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","24","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","16","PHOS-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","21","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","24","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","16","PHOS-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","21","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","24","TG-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("28","7","Cl","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("28","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("28","16","PHOS-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("28","18","Na","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("28","22","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("28","24","Mg-3","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("30","7","Cl-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("30","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("30","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("30","18","Na-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("30","22","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("30","24","Mg-3","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("31","7","Cl-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("31","18","Na-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","8","Cl-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","21","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","22","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","24","Na-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","8","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","11","GGT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","13","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","16","CHE","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","21","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","24","Na-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","7","Cl-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","13","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","16","CHE","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","24","Na-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","8","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","16","TC-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","22","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","13","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","21","LDH","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","22","TC-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","26","Mg-3","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','7','ALB','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','8','ALP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','12','GLU','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','13','Ca-2','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','16','PHOS','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','17','Crea','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','19','ALT','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','21','TP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','23','UREA','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','7','ALB','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','8','TP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','9','TB','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','11','Cl-2','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','12','GLU','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','13','ALP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','16','PHOS','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','17','Crea','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','19','ALT','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','21','Ca-2','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','22','UREA','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','24','Na-2','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','7','LPS','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','8','ALB','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','9','TB','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','13','GGT','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','16','TP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','18','ALP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','20','AMY','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','21','AST','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','22','ALT','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','23','DB','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('81','7','LPS','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('81','12','c-CRP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('81','17','Crea','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('81','20','AMY','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('81','22','UREA-0','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('85','8','TP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('85','12','f-SAA','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('85','16','CK','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('85','18','UREA-0','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('85','22','TBA','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('85','24','ALT-0','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('90','21','PT-0','3','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('90','22','Fib-0','5','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('90','23','TT-0','4','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('90','24','APTT-0','4','30','600','800');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('91','22','Fib-1','5','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('91','23','TT-1','3','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('91','24','PT-1','4','0','200','400');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('91','25','APTT-1','4','30','600','800');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("Z8","13","ABS_TEMP","2","0","220",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("100","21","FHV","3","0","0",'0');

Drop Table If Exists [QCSetting];
CREATE TABLE QCSetting ( BatchNo nvarchar(100), Level int, ExpiryDate nvarchar(8), AssayConc nvarchar(2000), Primary key (BatchNo,Level) );
Drop Table If Exists [ReactionParam];
CREATE TABLE ReactionParam (
[AssayName] nvarchar
,[ReactionID] nvarchar(20)
,[MainWave] smallint
,[SecWave] smallint
,[AnalysisMethod] smallint
,[CalcStart] integer
,[CalcEnd] integer
,[CalcExtend] integer
,[CalibMethod] smallint
,[OriFactor] double
,[ReagBlk] double
,[SubSampBlk] smallint
,[UseTwoHole] smallint
,[ExhaustOption] smallint
,[ExhaustValue] double
,[Intercept] double
,[LinearUpper] double
,[LinearLower] double
,[ReactionDir] smallint
,[CalcFormula] smallint
,[ParamD] double
,[ParamE] double
,[ParamF] double
,[ParamG] double
,[ParamH] double
,[ParamI] double
,[Ratio] double
, Primary Key(ReactionID)
);

Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("FRUC","FRUC","4","6","1","100","220","0","-1","0.0","0.0","0","0","0","0.0","0.0","1000.0","50.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("CK-MB","CK-MB","0","1","2","0","220","0","-1","0.0","0.0","0","0","0","0","0.0","250.0","2.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("HCY","HCY","0","1","2","0","220","0","-1","0.0","0.0","0","0","0","0.0","0.0","60.0","1.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("GLOB","GLOB","-2","-2","-1","0","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","130.0","0.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("A/G","A/G","-2","-2","-2","0","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","26.7","0.0",NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("U/C","U/C","-2","-2","-2","0","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","4100","0.0",NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("BUN/CREA","BUN/CREA","-2","-2","-2","0","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","4100","0.0",NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("GFR","GFR","-2","-2","-2","0","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","336.9","6.01",NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("ALB","ALB","6","-1","0","20","0","0","-1","16.0","0.476","1","0","0","0.0","0.0","80.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("GLU","GLU","0","-1","0","220","0","0","-1","3.6","0.19","1","0","0","0.0","0.0","30.0","0.8","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Mg","Mg","3","6","0","220","0","0","-1","-5.0","1.03","1","0","0","0.0","0.0","3.0","0.08","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Na","Na","1","6","2","80","180","0","-1","455.0","0.0","0","0","1","4.0","25.5","220.0","80.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("LDH","LDH","0","1","2","0","80","0","-1","4700.0","0.006","0","0","1","3.5","0.0","1200.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("tCO2","tCO2","0","1","1","40","160","0","-1","360.0","0.0","0","0","2","0.4","-8.27","50.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("tCO2","tCO2-1","1","-1","2","100","220","0","-1","360.0","0.0","0","0","2","0.5","-8.27","50.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("CK","CK","0","1","2","100","200","0","-1","2900.0","-0.00227","0","0","1","8.5","0.0","4000.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("ABS_unlimited","ABS_unlimited","0","-1","2","0","999999","0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("INR","INR","-2","-2","-2","0","0","0","-1","12.3","0.0","0","0","0","0.0","1.0","10.0","0.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("ABS_270s","ABS_270s","0","-1","2","0","270","0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("ABS_400s","ABS_400s","0","-1","2","0","400","0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("ABS_600s","ABS_600s","0","-1","2","0","600","0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("REB_600s","REB_600s","0","-1","2","0","600","0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("TP","TP","4","-1","0","220","0","0","-1","150.0","0.15","1","0","0","0.0","0.0","135.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Cl","Cl","1","3","2","0","80","0","-1","156.3","0.0255","0","0","1","8.5","73.6","185.0","30.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("TBA","TBA","1","3","2","60","180","0","-1","1100.0","0.0046","0","0","1","3.0","0.0","120.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("K","K","0","2","2","100","220","0","-1","-40.0","-0.089","0","0","2","0.5","-0.57","8.0","1.5","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("TC","TC","0","-1","0","220","0","0","-1","4.6","0.81","0","0","0","0.0","0.0","12.0","0.3","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("UA","UA","4","-1","0","220","0","0","-1","2100.0","0.04","1","0","0","0.0","0.0","1300.0","10.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("TB","TB","2","4","0","220","0","0","-1","540.0","0.0","0","0","0","0.0","0.0","250.0","1.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("GGT","GGT","1","3","2","120","220","0","-1","2400.0","-0.001","0","0","1","7.0","0.0","1200.0","2.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("AST","AST","0","1","2","100","220","0","-1","3200.0","0.0","0","0","2","0.8","-36.0","650.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("TG","TG","0","1","0","220","0","0","-1","1.6","0.254","0","0","0","0.0","0.0","7.0","0.3","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("ALT","ALT","0","1","2","100","220","0","-1","5000.0","-0.00109","0","0","2","0.95","0.0","650.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("AMY","AMY","1","3","2","20","140","0","-1","2100.0","0.001","0","0","1","8.0","0.0","4000.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("ALP","ALP","1","3","2","120","220","0","-1","2500.0","0.002","0","0","1","3.5","0.0","1300.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("CHE","CHE","1","3","2","0","80","0","-1","21200.0","-0.033","0","0","2","0.7","0.0","13000.0","180.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("UREA","UREA","0","1","2","20","100","0","-1","120.0","-0.00427","0","0","2","1.0","0.0","45.0","0.4","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("BUN","BUN","-2","-2","-1","0","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","45.0","0.4","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("PHOS","PHOS","5","-1","0","220","0","0","-1","1.4","0.0","1","0","0","0.0","-0.5","6.0","0.1","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Ca","Ca","6","-1","0","220","0","0","-1","12.5","0.32","0","0","0","0.0","0.0","5.0","0.4","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Crea","Crea","4","-1","0","220","0","0","-1","3100.0","0.0","0","0","0","0.0","0.0","1800.0","10.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("TG","TG-2","0","1","0","220","160","0","-1","4.2","0.64","0","0","0","0.0","0.0","10.0","0.3","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("TC","TC-2","0","-1","0","220","0","0","-1","3.6","0.0","0","0","0","0.0","-0.72","12.0","0.3","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Ca","Ca-2","6","-1","0","220","0","0","-1","1.62","0.0","0","0","0","0.0","-0.97","5.0","0.4","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Mg","Mg-2","3","6","0","220","0","0","-1","0.866","0.0","1","0","0","0.0","-0.0477","3.0","0.08","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Mg","Mg-3","3","6","0","220","0","0","-1","0.6","-2.16","1","0","0","0.0","0.0","3.0","0.08","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("PHOS","PHOS-2","0","1","0","220","0","0","-1","3.6","0.0","1","0","0","0.0","-0.29","6.0","0.1","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Cl","Cl-2","1","3","2","120","220","0","-1","1080.0","0.042","0","0","1","3.0","45.0","185.0","30.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Na","Na-2","1","6","2","80","180","0","-1","1600.0","0.086","0","0","1","3.0","36.0","220.0","80.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("ALP","ALP-0","1","-1","2","0","220","0","-1","1.0","0.0","0","0","1","7.0","0.0","1300.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("ALT","ALT-0","0","1","2","20","220","0","-1","1.0","0.0","0","0","2","0.4","0.0","650.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("AST","AST-0","0","-1","2","0","220","0","-1","1.0","0.0","0","0","2","0.3","0.0","650.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("UREA","UREA-0","0","-1","2","20","140","0","-1","1.0","0.0","0","0","2","1.0","0.0","45.0","0.4","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("HBDH","HBDH","0","-1","2","40","180","0","-1","1.0","0.0","0","0","2","0.5","0.0","1000.0","10.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("LPS","LPS","4","-1","2","60","180","0","-1","1.0","0.0","0","0","1","3.5","0.0","250.0","7.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("P-AMY","P-AMY","1","3","2","100","220","0","-1","1.0","0.0","0","0","1","7.0","0.0","1750.0","10.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("HDL","HDL","4","-1","0","220","0","0","-1","1.0","0.0","0","0","0","0.0","0.0","4.0","0.1","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("LDL","LDL","-2","-2","-1","0","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","8.61","0.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("DB","DB","2","4","0","220","0","0","-1","1.0","0.0","1","0","0","0.0","0.0","250.0","1.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("c-CRP","c-CRP","6","-1","0","260","0","0","-1","5.735550","23.237500","0","0","0","0.0","-1.838010","150.0","1.5","1","2","1.395510","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("f-SAA","f-SAA","6","-1","0","260","0","0","-1","6.153590","139.015000","0","0","0","0.0","-1.894800","200.0","0.2","1","2","1.472570","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("APTT-0","APTT-0","0","7","21","30","600","800","-1","-100.0","0.300000","0","0","0","0.0","100.0","580.0","30.0","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("PT-0","PT-0","0","7","20","0","300","400","-1","-100.0","0.30000","0","0","0","0.0","40.0","280.0","4.0","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("TT-0","TT-0","0","7","20","0","300","400","-1","-100.0","0.0","0","0","0","0.0","40.0","280.0","4.0","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Fib-0","Fib-0","0","7","22","0","300","400","-1","-100.0","0.30000","0","0","0","0.0","40.0","2000","50","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("APTT","APTT-1","0","7","21","15","300","800","-1","-100.0","0.0","0","0","0","0.0","100.0","300.0","7.5","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("PT","PT-1","0","7","20","0","100","400","-1","-100.0","0.0","0","0","0","0.0","40.0","100.0","0.0","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("TT","TT-1","0","7","20","0","100","400","-1","-100.0","0.0","0","0","0","0.0","40.0","100.0","0.0","0","3","0.04000","9.00000","1.0","0.0","0.0","0.0","1.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Fib","Fib-1","0","7","22","0","100","400","-1","-100.0","0.0","0","0","0","0.0","40.0","100.0","0.15","0","3","0.04000","9.00000","0.0907","2.7084","0.0","0.0","6.6");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("K","K+","0","2","9","100","220", "0","-1","-40.0","-0.089","0","0","2","0.5","-0.57","8.0","1.5","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Na","Na+","1","6","9","80","180","0","-1","455.0","0.0","0","0","1","3.0","25.5","220.0","80.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Cl","Cl-","1","3","9","120","220","0","-1","156.3","0.0255","0","0","1","3.0","73.6","185.0","30.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("HbA1c","HbA1c","6","-1","0","260","0","0","-1","1.0","0.0","0","0","0","0.0","0.0","18.0","0.4","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("LAC","LAC","0","1","0","220","0","0","-1","1.0","0.0","1","0","0","0.0","0.0","15.0","0.1","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("pH","pH","4","6","0","220","0","0","-1","1.0","0.0","0","0","0","0.0","0.0","8.5","5.8","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("NH3","NH3","0","1","2","0","220","0","-1","1.0","0.0","0","0","0","0.0","0.0","230.0","5.0","1","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("CRP","CRP","6","-1","0","260","0","0","-1","5.735550","23.237500","0","0","0","0.0","-1.838010","200.0","1.0","1","2","1.395510","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("TP","TP-1","4","-1","0","220","0","0","-1","150.0","0.15","0","0","0","0.0","0.0","135.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("AMY","AMY-1","1","3","2","40","160","0","-1","2100.0","0.001","0","0","0","8.0","0.0","4000.0","5.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("CYS-C","CYS-C","6","-1","0","260","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","8.0","0.4","0","2","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("Lp(a)","Lp(a)","6","-1","0","260","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","800.00","80.00","0","2","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("c-Cys C","c-Cys C","6","-1","0","260","0","0","-1","0.0","0.0","0","0","0","0.0","0.0","5.0","0.5","0","2","0.0","0.0","0.0","0.0","0.0","0.0","1.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI],[Ratio]) Values("ABS_TEMP","ABS_TEMP","0","-1","2","0","220","0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0","0.0","0.0","0.0","0.0","0.0","1.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FHV","FHV","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FCV","FCV","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("CHL","CHL","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("MYC","MYC","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FCov","FCov","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FIP","FIP","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("CDV","CDV","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("CPV","CPV","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("Ccv","Ccv","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");
INSERT  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD],[ParamE],[ParamF],[ParamG],[ParamH],[ParamI]) Values("FPV","FPV","6","-1","3","0","1800","0","-1","0.0","0.0","0","0","0","0.0","0.0","0.0","1.0","0","0","0.0","0.0","0.0","0.0","0.0","0.0");

Drop Table If Exists [SampleResult];
CREATE TABLE SampleResult ( SampleResultID integer ,PatientObjType smallint, SampleNo smallint, SampleObjType int, Patient_BatchNo nvarchar(20), Operator nvarchar(20), IsFullBlood smallint, RefHoleIdx smallint, Gender nvarchar(20), TestDate double, WAT int, EMP int, CHE int, Age nvarchar(20), BloodType nvarchar(20), InstruID nvarchar(50), Dept nvarchar(50), PlateTypeCode nvarchar(10), PlateDescr nvarchar(200), PlateBarCode nvarchar(500), HEM smallint, LIP smallint, ICT smallint, PlateFault smallint, DarkCurrent nvarchar(50), AnimalName nvarchar(50), Lis nvarchar(50), MedicalId integer, State integer, ErrorCode nvarchar(128), UploadStatus nvarchar(50), Comments nvarchar(200), TestVersion nvarchar(30), Race nvarchar(30), AgeNum nvarchar(30), QCExpiryDate nvarchar(8),TestDate2 double,ShowStatus nvarchar(50), Primary key (SampleResultID) );
Drop Table If Exists [SettingFile];
CREATE TABLE SettingFile ( FileID smallint, FileType smallint, FileName nvarchar(50), FileTitle nvarchar(100), Descr nvarchar(3000), Primary key (FileID) );
Insert  Into [SettingFile] ([FileID],[FileType],[FileName],[FileTitle],[Descr]) Values("1","0","TestPlate_30Hole.ini","30孔常规测试盘","适用于医院常规30孔测试盘");
Insert  Into [SettingFile] ([FileID],[FileType],[FileName],[FileTitle],[Descr]) Values("2","0","TestPlate_40Hole.ini","40孔常规测试盘","适用于医院常规40孔测试盘");
Insert  Into [SettingFile] ([FileID],[FileType],[FileName],[FileTitle],[Descr]) Values("3","1","Flow.ini","30孔标准流程","30孔标准流程");
Insert  Into [SettingFile] ([FileID],[FileType],[FileName],[FileTitle],[Descr]) Values("4","1","Flow_QC.ini","品质部基础性能流程：开灯2s、无离心","适用于品质部品基础性能流程");
Insert  Into [SettingFile] ([FileID],[FileType],[FileName],[FileTitle],[Descr]) Values("5","1","Flow_Manufacture.ini","生产部光准流程：无混合、无离心","生产部光准流程：无混合、无离心");
Insert  Into [SettingFile] ([FileID],[FileType],[FileName],[FileTitle],[Descr]) Values("6","2","ResultProc.ini","结果处理：常规设置","结果处理：常规设置");
Insert  Into [SettingFile] ([FileID],[FileType],[FileName],[FileTitle],[Descr]) Values("7","2","ResultProc_CU.ini","结果处理：850不修正","结果处理：850不修正");
Insert  Into [SettingFile] ([FileID],[FileType],[FileName],[FileTitle],[Descr]) Values("8","1","Flow_Reag_Liquor.ini","试剂部液体试剂流程","试剂部液体试剂流程");
Insert  Into [SettingFile] ([FileID],[FileType],[FileName],[FileTitle],[Descr]) Values("9","1","Flow_NoWater.ini","试剂部无水盘流程","试剂部无水盘流程");
Insert  Into [SettingFile] ([FileID],[FileType],[FileName],[FileTitle],[Descr]) Values("10","1","Flow_OnlyRead.ini","无离心，无混合，只读数","无离心，无混合，只读数");
Insert  Into [SettingFile] ([FileID],[FileType],[FileName],[FileTitle],[Descr]) Values("11","0","TestPlate_30HoleV2.ini","30孔常规测试盘","适用于医院常规30孔测试盘");
DROP TABLE IF EXISTS [PlateDetect];
CREATE TABLE [PlateDetect] (SampleResultID integer, Type smallint, Hole smallint, Descr nvarchar(255),Primary key (SampleResultID, Type, Hole));
CREATE TABLE HoleDataDetailBloodClot ( SampleResultID int, HoleIdx int, StartTime double, PointCount smallint, PointTime nvarchar(600), Wave1AD nvarchar(600), Wave1ABS nvarchar(700), Wave2AD nvarchar(600), Wave2ABS nvarchar(700), Wave3AD nvarchar(600), Wave3ABS nvarchar(700), Wave4AD nvarchar(600), Wave4ABS nvarchar(700), Wave5AD nvarchar(600), Wave5ABS nvarchar(700), Wave6AD nvarchar(600), Wave6ABS nvarchar(700), Wave7AD nvarchar(600), Wave7ABS nvarchar(700), Wave8AD nvarchar(600), Wave8ABS nvarchar(700), Primary key (SampleResultID, HoleIdx) );

Drop Table If Exists [HoleDataDetailProc];
CREATE TABLE HoleDataDetailProc ( SampleResultID int, Phase int, HoleIdx int, StartTime double, PointCount smallint, PointTime nvarchar(600), Wave1AD nvarchar(600), Wave1ABS nvarchar(700), Wave2AD nvarchar(600), Wave2ABS nvarchar(700), Wave3AD nvarchar(600), Wave3ABS nvarchar(700), Wave4AD nvarchar(600), Wave4ABS nvarchar(700), Wave5AD nvarchar(600), Wave5ABS nvarchar(700), Wave6AD nvarchar(600), Wave6ABS nvarchar(700), Wave7AD nvarchar(600), Wave7ABS nvarchar(700), Wave8AD nvarchar(600), Wave8ABS nvarchar(700), Primary key (SampleResultID, HoleIdx) );

Drop Table If Exists [PlateTemp];
CREATE TABLE PlateTemp ( SampleResultID integer,StartTime nvarchar(20) ,PointCount integer,PointTime nvarchar(400),PointValue nvarchar(400) );


Pragma foreign_keys=true;
